-- TP SQL Dump
-- version: 1.0
-- date: 2022-04-04 10:42:09
-- database: d0356d7b

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

-- --------------------------------------------------------

--
-- Tablestructure for `wp_commentmeta`
--

DROP TABLE IF EXISTS `wp_commentmeta`;
CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_commentmeta`
--


-- --------------------------------------------------------

--
-- Tablestructure for `wp_comments`
--

DROP TABLE IF EXISTS `wp_comments`;
CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_comments`
--


-- --------------------------------------------------------

--
-- Tablestructure for `wp_links`
--

DROP TABLE IF EXISTS `wp_links`;
CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_links`
--


-- --------------------------------------------------------

--
-- Tablestructure for `wp_options`
--

DROP TABLE IF EXISTS `wp_options`;
CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=MyISAM AUTO_INCREMENT=1414 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_options`
--

INSERT INTO `wp_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
("1", "siteurl", "https://greydsuite.de", "yes"),
("2", "home", "https://greydsuite.de", "yes"),
("3", "blogname", "Business Portfolio One Pager", "yes"),
("4", "blogdescription", "One Pager Theme for Agencies", "yes"),
("5", "users_can_register", "0", "yes"),
("6", "admin_email", "info@greyd.de", "yes"),
("7", "start_of_week", "1", "yes"),
("8", "use_balanceTags", "0", "yes"),
("9", "use_smilies", "1", "yes"),
("10", "require_name_email", "1", "yes"),
("11", "comments_notify", "1", "yes"),
("12", "posts_per_rss", "10", "yes"),
("13", "rss_use_excerpt", "0", "yes"),
("14", "mailserver_url", "mail.example.com", "yes"),
("15", "mailserver_login", "login@example.com", "yes"),
("16", "mailserver_pass", "password", "yes"),
("17", "mailserver_port", "110", "yes"),
("18", "default_category", "1", "yes"),
("19", "default_comment_status", "open", "yes"),
("20", "default_ping_status", "open", "yes"),
("21", "default_pingback_flag", "0", "yes"),
("22", "posts_per_page", "10", "yes"),
("23", "date_format", "j. F Y", "yes"),
("24", "time_format", "G:i", "yes"),
("25", "links_updated_date_format", "j. F Y G:i", "yes"),
("26", "comment_moderation", "0", "yes"),
("27", "moderation_notify", "1", "yes"),
("28", "permalink_structure", "/blog/%year%/%monthnum%/%day%/%postname%/", "yes"),
("569", "testimonial_category_children", "a:0:{}", "yes"),
("218", "greyd_installed", "1", "yes"),
("30", "hack_file", "0", "yes"),
("31", "blog_charset", "UTF-8", "yes"),
("32", "moderation_keys", "", "no"),
("33", "active_plugins", "a:4:{i:0;s:21:\"greyd_blocks/init.php\";i:1;s:23:\"greyd_tp_forms/init.php\";i:2;s:28:\"greyd_tp_management/init.php\";i:3;s:23:\"gutenberg/gutenberg.php\";}", "yes"),
("34", "category_base", "", "yes"),
("35", "ping_sites", "http://rpc.pingomatic.com/", "yes"),
("36", "comment_max_links", "2", "yes"),
("37", "gmt_offset", "", "yes"),
("38", "default_email_category", "1", "yes"),
("40", "template", "greyd_suite", "yes"),
("41", "stylesheet", "greyd_suite", "yes"),
("42", "comment_registration", "0", "yes"),
("43", "html_type", "text/html", "yes"),
("44", "use_trackback", "0", "yes"),
("45", "default_role", "subscriber", "yes"),
("46", "db_version", "51917", "yes"),
("47", "uploads_use_yearmonth_folders", "1", "yes"),
("48", "upload_path", "", "yes"),
("49", "blog_public", "0", "yes"),
("50", "default_link_category", "2", "yes"),
("51", "show_on_front", "page", "yes"),
("52", "tag_base", "", "yes"),
("53", "show_avatars", "1", "yes"),
("54", "avatar_rating", "G", "yes"),
("55", "upload_url_path", "", "yes"),
("56", "thumbnail_size_w", "150", "yes"),
("57", "thumbnail_size_h", "150", "yes"),
("58", "thumbnail_crop", "1", "yes"),
("59", "medium_size_w", "300", "yes"),
("60", "medium_size_h", "300", "yes"),
("61", "avatar_default", "mystery", "yes"),
("62", "large_size_w", "1024", "yes"),
("63", "large_size_h", "1024", "yes"),
("64", "image_default_link_type", "none", "yes"),
("65", "image_default_size", "", "yes"),
("66", "image_default_align", "", "yes"),
("67", "close_comments_for_old_posts", "0", "yes"),
("68", "close_comments_days_old", "14", "yes"),
("69", "thread_comments", "1", "yes"),
("70", "thread_comments_depth", "5", "yes"),
("71", "page_comments", "0", "yes"),
("72", "comments_per_page", "50", "yes"),
("73", "default_comments_page", "newest", "yes"),
("74", "comment_order", "asc", "yes"),
("75", "sticky_posts", "a:0:{}", "yes"),
("80", "timezone_string", "Europe/Berlin", "yes"),
("81", "page_for_posts", "0", "yes"),
("82", "page_on_front", "626", "yes"),
("83", "default_post_format", "0", "yes"),
("84", "link_manager_enabled", "0", "yes"),
("85", "finished_splitting_shared_terms", "1", "yes"),
("86", "site_icon", "1051", "yes"),
("87", "medium_large_size_w", "768", "yes"),
("88", "medium_large_size_h", "0", "yes"),
("89", "wp_page_for_privacy_policy", "3", "yes"),
("90", "show_comments_cookies_opt_in", "1", "yes"),
("91", "admin_email_lifespan", "1644675751", "yes"),
("92", "disallowed_keys", "", "no"),
("93", "comment_previously_approved", "1", "yes"),
("94", "auto_plugin_theme_update_emails", "a:0:{}", "no"),
("95", "auto_update_core_dev", "enabled", "yes"),
("96", "auto_update_core_minor", "enabled", "yes"),
("97", "auto_update_core_major", "enabled", "yes"),
("98", "initial_db_version", "49752", "yes"),
("99", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes"),
("100", "fresh_site", "0", "yes"),
("101", "WPLANG", "", "yes"),
("107", "sidebars_widgets", "a:2:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}", "yes"),
("120", "recovery_keys", "a:0:{}", "yes"),
("121", "https_detection_errors", "a:0:{}", "yes");
INSERT INTO `wp_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
("136", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:11:\"ps@greydsuite.de\";s:7:\"version\";s:3:\"5.8\";s:9:\"timestamp\";i:1629123767;}", "no"),
("141", "wp_force_deactivated_plugins", "a:0:{}", "yes"),
("158", "finished_updating_comment_type", "1", "yes"),
("188", "current_theme", "GREYD.SUITE (Review)", "yes"),
("189", "theme_mods_greyd_suite", "a:1036:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:9:\"main-menu\";i:17;}s:7:\"color11\";s:7:\"#f3738a\";s:7:\"color12\";s:7:\"#8fe6fb\";s:7:\"color13\";s:7:\"#f0c117\";s:7:\"color31\";s:7:\"#2e2f38\";s:7:\"color21\";s:7:\"#756c6a\";s:7:\"color32\";s:7:\"#8b8a8a\";s:7:\"color22\";s:7:\"#cbc6d1\";s:7:\"color33\";s:7:\"#e9e6ed\";s:7:\"color23\";s:7:\"#f9f7ff\";s:19:\"enable_colorconcept\";b:1;s:9:\"font_size\";s:2:\"18\";s:12:\"font_size_lg\";s:2:\"17\";s:12:\"font_size_md\";s:2:\"16\";s:12:\"font_size_sm\";s:2:\"16\";s:12:\"font_size_xs\";s:2:\"15\";s:19:\"body_content_bottom\";s:2:\"60\";s:4:\"anim\";s:3:\"0.3\";s:11:\"scrollspeed\";s:3:\"0.5\";s:7:\"color61\";s:7:\"#000000\";s:7:\"color62\";s:7:\"#ffffff\";s:7:\"color63\";s:19:\"rgba(255,255,255,0)\";s:26:\"branding_background_color2\";s:7:\"color63\";s:19:\"branding_background\";s:19:\"rgba(255,255,255,0)\";s:11:\"enable_navi\";b:1;s:22:\"menu_background_color2\";s:7:\"color63\";s:15:\"menu_background\";s:19:\"rgba(255,255,255,0)\";s:14:\"menu_font_size\";s:1:\"1\";s:16:\"menu_font_weight\";s:3:\"400\";s:19:\"menu_letter_spacing\";s:1:\"0\";s:17:\"menu_word_spacing\";s:1:\"0\";s:15:\"menu_text_align\";s:4:\"left\";s:19:\"menu_text_transform\";s:4:\"none\";s:25:\"menuitm_background_color2\";s:7:\"color63\";s:31:\"menuitm_background_hover_color2\";s:7:\"color63\";s:20:\"menu_item_background\";s:19:\"rgba(255,255,255,0)\";s:26:\"menu_item_background_hover\";s:19:\"rgba(255,255,255,0)\";s:22:\"menu_item_border_width\";s:1:\"0\";s:26:\"menu_item_border_style_top\";s:5:\"solid\";s:27:\"menu_item_border_style_left\";s:5:\"solid\";s:28:\"menu_item_border_style_right\";s:5:\"solid\";s:29:\"menu_item_border_style_bottom\";s:5:\"solid\";s:26:\"menuitm2_background_color2\";s:7:\"color63\";s:32:\"menuitm2_background_hover_color2\";s:7:\"color63\";s:24:\"menu_item_sec_background\";s:19:\"rgba(255,255,255,0)\";s:30:\"menu_item_sec_background_hover\";s:19:\"rgba(255,255,255,0)\";s:26:\"menu_item_sec_border_width\";s:1:\"0\";s:30:\"menu_item_sec_border_style_top\";s:5:\"solid\";s:31:\"menu_item_sec_border_style_left\";s:5:\"solid\";s:32:\"menu_item_sec_border_style_right\";s:5:\"solid\";s:33:\"menu_item_sec_border_style_bottom\";s:5:\"solid\";s:13:\"enable_footer\";b:1;s:21:\"footer_menu_font_size\";s:1:\"1\";s:23:\"footer_menu_font_weight\";s:3:\"400\";s:23:\"footer_menu_line_height\";s:3:\"170\";s:26:\"footer_menu_text_transform\";s:4:\"none\";s:24:\"footer_menu_item_padding\";s:1:\"0\";s:19:\"footer_menu_sub_top\";s:1:\"0\";s:20:\"footer_menu_sub_left\";s:1:\"0\";s:29:\"footer_link_background_color2\";s:7:\"color63\";s:35:\"footer_link_background_hover_color2\";s:7:\"color63\";s:11:\"font_weight\";s:3:\"300\";s:11:\"line_height\";s:3:\"140\";s:14:\"letter_spacing\";s:1:\"0\";s:12:\"word_spacing\";s:1:\"0\";s:8:\"p_margin\";s:2:\"14\";s:13:\"ul_list_style\";s:4:\"disc\";s:13:\"ol_list_style\";s:7:\"decimal\";s:16:\"blockquote_width\";s:1:\"4\";s:12:\"h_margin_top\";s:3:\"0.6\";s:15:\"h_margin_bottom\";s:4:\"0.75\";s:24:\"headlines_text_transform\";s:4:\"none\";s:24:\"headlines_letter_spacing\";s:3:\"0.1\";s:22:\"headlines_word_spacing\";s:1:\"0\";s:12:\"h1_font_size\";s:1:\"3\";s:12:\"h2_font_size\";s:3:\"2.1\";s:12:\"h3_font_size\";s:4:\"1.75\";s:12:\"h4_font_size\";s:4:\"1.75\";s:12:\"h5_font_size\";s:4:\"1.25\";s:12:\"h6_font_size\";s:4:\"1.05\";s:14:\"h1_font_weight\";s:3:\"500\";s:14:\"h2_font_weight\";s:3:\"500\";s:14:\"h3_font_weight\";s:3:\"500\";s:14:\"h4_font_weight\";s:3:\"400\";s:14:\"h5_font_weight\";s:3:\"400\";s:14:\"h6_font_weight\";s:3:\"400\";s:14:\"h1_line_height\";s:3:\"120\";s:14:\"h2_line_height\";s:3:\"120\";s:14:\"h3_line_height\";s:3:\"130\";s:14:\"h4_line_height\";s:3:\"140\";s:14:\"h5_line_height\";s:3:\"140\";s:14:\"h6_line_height\";s:3:\"140\";s:17:\"buttons_font_size\";s:1:\"1\";s:19:\"buttons_font_weight\";s:3:\"500\";s:19:\"buttons_line_height\";s:3:\"130\";s:22:\"buttons_text_transform\";s:9:\"uppercase\";s:22:\"buttons_letter_spacing\";s:3:\"0.1\";s:20:\"buttons_word_spacing\";s:1:\"0\";s:16:\"buttons_paddingy\";s:2:\"14\";s:16:\"buttons_paddingx\";s:2:\"32\";s:14:\"buttons_margin\";s:2:\"16\";s:20:\"buttons_border_width\";s:1:\"0\";s:24:\"buttons_border_style_top\";s:5:\"solid\";s:25:\"buttons_border_style_left\";s:5:\"solid\";s:26:\"buttons_border_style_right\";s:5:\"solid\";s:27:\"buttons_border_style_bottom\";s:5:\"solid\";s:24:\"buttons_sec_border_width\";s:1:\"0\";s:28:\"buttons_sec_border_style_top\";s:5:\"solid\";s:29:\"buttons_sec_border_style_left\";s:5:\"solid\";s:30:\"buttons_sec_border_style_right\";s:5:\"solid\";s:31:\"buttons_sec_border_style_bottom\";s:5:\"solid\";s:24:\"buttons_trd_border_width\";s:1:\"2\";s:28:\"buttons_trd_border_style_top\";s:5:\"solid\";s:29:\"buttons_trd_border_style_left\";s:5:\"solid\";s:30:\"buttons_trd_border_style_right\";s:5:\"solid\";s:31:\"buttons_trd_border_style_bottom\";s:5:\"solid\";s:21:\"buttons_big_font_size\";s:3:\"1.2\";s:20:\"buttons_big_paddingy\";s:2:\"22\";s:20:\"buttons_big_paddingx\";s:2:\"50\";s:18:\"buttons_big_margin\";s:2:\"30\";s:23:\"buttons_small_font_size\";s:4:\"0.85\";s:22:\"buttons_small_paddingy\";s:1:\"8\";s:22:\"buttons_small_paddingx\";s:2:\"16\";s:20:\"buttons_small_margin\";s:1:\"6\";s:14:\"link_font_size\";s:3:\"0.9\";s:16:\"link_font_weight\";s:3:\"400\";s:19:\"link_text_transform\";s:4:\"none\";s:19:\"link_letter_spacing\";s:1:\"0\";s:17:\"link_word_spacing\";s:1:\"0\";s:20:\"link_text_decoration\";s:4:\"none\";s:22:\"link_background_color2\";s:7:\"color63\";s:28:\"link_background_hover_color2\";s:7:\"color63\";s:21:\"link2_text_decoration\";s:4:\"none\";s:23:\"link2_background_color2\";s:7:\"color63\";s:29:\"link2_background_hover_color2\";s:7:\"color63\";s:15:\"forms_font_size\";s:3:\"0.9\";s:17:\"forms_font_weight\";s:3:\"300\";s:17:\"forms_line_height\";s:3:\"140\";s:20:\"forms_text_transform\";s:4:\"none\";s:20:\"forms_letter_spacing\";s:1:\"0\";s:18:\"forms_word_spacing\";s:1:\"0\";s:14:\"forms_paddingy\";s:2:\"12\";s:14:\"forms_paddingx\";s:2:\"16\";s:12:\"forms_margin\";s:2:\"18\";s:18:\"forms_border_width\";s:1:\"1\";s:22:\"forms_border_style_top\";s:5:\"solid\";s:23:\"forms_border_style_left\";s:5:\"solid\";s:24:\"forms_border_style_right\";s:5:\"solid\";s:25:\"forms_border_style_bottom\";s:5:\"solid\";s:22:\"forms_sec_border_width\";s:1:\"1\";s:26:\"forms_sec_border_style_top\";s:5:\"solid\";s:27:\"forms_sec_border_style_left\";s:5:\"solid\";s:28:\"forms_sec_border_style_right\";s:5:\"solid\";s:29:\"forms_sec_border_style_bottom\";s:5:\"solid\";s:21:\"forms_label_font_size\";s:4:\"0.85\";s:23:\"forms_label_font_weight\";s:3:\"400\";s:23:\"forms_label_line_height\";s:3:\"140\";s:18:\"forms_label_margin\";s:1:\"5\";s:26:\"forms_label_text_transform\";s:4:\"none\";s:26:\"forms_label_letter_spacing\";s:1:\"0\";s:24:\"forms_label_word_spacing\";s:1:\"0\";s:25:\"forms_label_font_size_opt\";s:4:\"0.85\";s:27:\"forms_label_text_req_color2\";s:7:\"color43\";s:29:\"forms_tooltips_font_size_icon\";s:3:\"0.9\";s:24:\"forms_tooltips_font_size\";s:4:\"0.85\";s:26:\"forms_tooltips_font_weight\";s:3:\"300\";s:26:\"forms_tooltips_line_height\";s:3:\"140\";s:18:\"messages_font_size\";s:1:\"1\";s:20:\"messages_font_weight\";s:3:\"400\";s:20:\"messages_line_height\";s:3:\"140\";s:25:\"messages_border_style_top\";s:4:\"none\";s:26:\"messages_border_style_left\";s:5:\"solid\";s:27:\"messages_border_style_right\";s:4:\"none\";s:28:\"messages_border_style_bottom\";s:4:\"none\";s:17:\"messages_paddingy\";s:2:\"12\";s:17:\"messages_paddingx\";s:2:\"16\";s:15:\"messages_margin\";s:2:\"14\";s:25:\"messages_info_text_color2\";s:7:\"color41\";s:31:\"messages_info_background_color2\";s:7:\"color51\";s:27:\"messages_info_border_color2\";s:7:\"color41\";s:28:\"messages_success_text_color2\";s:7:\"color42\";s:34:\"messages_success_background_color2\";s:7:\"color52\";s:30:\"messages_success_border_color2\";s:7:\"color42\";s:27:\"messages_danger_text_color2\";s:7:\"color43\";s:33:\"messages_danger_background_color2\";s:7:\"color53\";s:29:\"messages_danger_border_color2\";s:7:\"color43\";s:19:\"announcement_toggle\";s:3:\"768\";s:19:\"announcement_height\";s:2:\"80\";s:28:\"announcement_justify_content\";s:6:\"center\";s:24:\"announcement_align_items\";s:6:\"center\";s:25:\"announcement_image_height\";s:2:\"41\";s:26:\"announcement_image_padding\";s:2:\"30\";s:16:\"cookiebar_height\";s:2:\"80\";s:25:\"cookiebar_justify_content\";s:6:\"center\";s:21:\"cookiebar_align_items\";s:6:\"center\";s:19:\"cookiebar_height_md\";s:3:\"100\";s:19:\"cookiebar_height_sm\";s:3:\"120\";s:19:\"cookiebar_height_xs\";s:3:\"140\";s:13:\"grid_maxwidth\";s:6:\"1620px\";s:16:\"grid_row_default\";s:7:\"row_xxl\";s:25:\"grid_row_template_default\";s:8:\"row_xxxl\";s:9:\"grid_rowl\";s:5:\"0.225\";s:10:\"grid_rowxl\";s:4:\"0.14\";s:11:\"grid_rowxxl\";s:4:\"0.05\";s:11:\"grid_gutter\";s:2:\"12\";s:12:\"grid_rowl_lg\";s:5:\"0.225\";s:13:\"grid_rowxl_lg\";s:4:\"0.14\";s:14:\"grid_rowxxl_lg\";s:4:\"0.05\";s:14:\"grid_gutter_lg\";s:2:\"10\";s:12:\"grid_rowl_md\";s:3:\"0.2\";s:13:\"grid_rowxl_md\";s:4:\"0.12\";s:14:\"grid_rowxxl_md\";s:4:\"0.05\";s:14:\"grid_gutter_md\";s:1:\"7\";s:12:\"grid_rowl_sm\";s:4:\"0.04\";s:13:\"grid_rowxl_sm\";s:4:\"0.04\";s:14:\"grid_rowxxl_sm\";s:4:\"0.04\";s:14:\"grid_gutter_sm\";s:1:\"4\";s:11:\"fontFamily1\";s:14:\"Roboto:300,500\";s:11:\"fontFamily2\";s:19:\"Archivo:400,500,700\";s:11:\"fontFamily3\";s:0:\"\";s:15:\"menu_fontfamily\";s:11:\"fontFamily1\";s:15:\"body_fontfamily\";s:11:\"fontFamily1\";s:20:\"headlines_fontfamily\";s:11:\"fontFamily2\";s:18:\"buttons_fontfamily\";s:11:\"fontFamily1\";s:15:\"link_fontfamily\";s:11:\"fontFamily1\";s:16:\"forms_fontfamily\";s:11:\"fontFamily1\";s:22:\"forms_label_fontfamily\";s:11:\"fontFamily2\";s:19:\"messages_fontfamily\";s:11:\"fontFamily1\";s:11:\"light_color\";s:7:\"#ffffff\";s:14:\"lightSec_color\";s:7:\"#ffffff\";s:10:\"dark_color\";s:7:\"#000000\";s:13:\"darkSec_color\";s:7:\"#000000\";s:7:\"color41\";s:7:\"#31708f\";s:7:\"color51\";s:7:\"#cdeef7\";s:7:\"color42\";s:7:\"#328566\";s:7:\"color52\";s:7:\"#daf5de\";s:7:\"color43\";s:7:\"#ea4f6c\";s:7:\"color53\";s:7:\"#ffe4e4\";s:22:\"body_background_color2\";s:7:\"color62\";s:25:\"menusub_background_color2\";s:7:\"color33\";s:19:\"menu_sub_background\";s:7:\"#f0ebff\";s:19:\"menuitm_text_color2\";s:7:\"color21\";s:25:\"menuitm_text_hover_color2\";s:7:\"color11\";s:15:\"menu_item_color\";s:7:\"#616670\";s:21:\"menu_item_color_hover\";s:7:\"#0a0204\";s:21:\"menuitm_border_color2\";s:7:\"color21\";s:27:\"menuitm_border_hover_color2\";s:7:\"color11\";s:14:\"menuitm_border\";s:7:\"#616670\";s:20:\"menuitm_border_hover\";s:7:\"#0a0204\";s:20:\"menuitm2_text_color2\";s:7:\"color32\";s:26:\"menuitm2_text_hover_color2\";s:7:\"color31\";s:19:\"menu_item_sec_color\";s:7:\"#bebfd6\";s:25:\"menu_item_sec_color_hover\";s:7:\"#27282d\";s:22:\"menuitm2_border_color2\";s:7:\"color32\";s:28:\"menuitm2_border_hover_color2\";s:7:\"color31\";s:20:\"menu_item_sec_border\";s:7:\"#bebfd6\";s:26:\"menu_item_sec_border_hover\";s:7:\"#27282d\";s:18:\"footer_text_color2\";s:7:\"color21\";s:24:\"footer_background_color2\";s:7:\"color61\";s:18:\"footer_link_color2\";s:7:\"color62\";s:24:\"footer_link_hover_color2\";s:7:\"color13\";s:12:\"footer_color\";s:7:\"#616670\";s:17:\"footer_background\";s:7:\"#000000\";s:17:\"footer_link_color\";s:7:\"#ffffff\";s:23:\"footer_link_color_hover\";s:7:\"#5ce8b4\";s:16:\"body_text_color2\";s:7:\"color32\";s:17:\"blockquote_color2\";s:7:\"color61\";s:16:\"blockquote_color\";s:4:\"#000\";s:16:\"headlines_color2\";s:7:\"color61\";s:15:\"headlines_color\";s:4:\"#000\";s:25:\"buttons_background_color2\";s:7:\"color11\";s:19:\"buttons_text_color2\";s:7:\"color62\";s:21:\"buttons_border_color2\";s:7:\"color61\";s:31:\"buttons_background_hover_color2\";s:7:\"color12\";s:25:\"buttons_text_hover_color2\";s:7:\"color62\";s:27:\"buttons_border_hover_color2\";s:7:\"color12\";s:18:\"buttons_background\";s:7:\"#000000\";s:13:\"buttons_color\";s:7:\"#ffffff\";s:14:\"buttons_border\";s:7:\"#000000\";s:24:\"buttons_background_hover\";s:7:\"#828799\";s:19:\"buttons_color_hover\";s:7:\"#ffffff\";s:20:\"buttons_border_hover\";s:7:\"#828799\";s:26:\"buttons2_background_color2\";s:7:\"color13\";s:20:\"buttons2_text_color2\";s:7:\"color62\";s:22:\"buttons2_border_color2\";s:7:\"color61\";s:32:\"buttons2_background_hover_color2\";s:7:\"color12\";s:26:\"buttons2_text_hover_color2\";s:7:\"color62\";s:28:\"buttons2_border_hover_color2\";s:7:\"color22\";s:22:\"buttons_sec_background\";s:11:\"transparent\";s:17:\"buttons_sec_color\";s:7:\"#000000\";s:18:\"buttons_sec_border\";s:7:\"#000000\";s:28:\"buttons_sec_background_hover\";s:7:\"#e3e1ed\";s:23:\"buttons_sec_color_hover\";s:7:\"#000000\";s:24:\"buttons_sec_border_hover\";s:7:\"#e3e1ed\";s:29:\"buttons_trd_background_color2\";s:7:\"color63\";s:23:\"buttons_trd_text_color2\";s:7:\"color31\";s:25:\"buttons_trd_border_color2\";s:7:\"color31\";s:35:\"buttons_trd_background_hover_color2\";s:7:\"color63\";s:29:\"buttons_trd_text_hover_color2\";s:7:\"color11\";s:31:\"buttons_trd_border_hover_color2\";s:7:\"color11\";s:22:\"buttons_trd_background\";s:7:\"#5ce8b4\";s:17:\"buttons_trd_color\";s:7:\"#0a0204\";s:18:\"buttons_trd_border\";s:7:\"#e3e1ed\";s:28:\"buttons_trd_background_hover\";s:7:\"#5ce8b4\";s:23:\"buttons_trd_color_hover\";s:7:\"#0a0204\";s:24:\"buttons_trd_border_hover\";s:7:\"#e3e1ed\";s:16:\"link_text_color2\";s:7:\"color31\";s:22:\"link_text_hover_color2\";s:7:\"color11\";s:10:\"link_color\";s:7:\"#0a0204\";s:16:\"link_color_hover\";s:7:\"#5ce8b4\";s:17:\"link2_text_color2\";s:7:\"color11\";s:23:\"link2_text_hover_color2\";s:7:\"color12\";s:14:\"link_sec_color\";s:7:\"#5ce8b4\";s:20:\"link_sec_color_hover\";s:7:\"#000000\";s:23:\"forms_background_color2\";s:7:\"color62\";s:24:\"forms_placeholder_color2\";s:7:\"color32\";s:17:\"forms_text_color2\";s:7:\"color31\";s:19:\"forms_border_color2\";s:7:\"color21\";s:29:\"forms_background_hover_color2\";s:7:\"color23\";s:23:\"forms_text_hover_color2\";s:7:\"color31\";s:25:\"forms_border_hover_color2\";s:7:\"color31\";s:16:\"forms_background\";s:11:\"transparent\";s:11:\"forms_color\";s:7:\"#000000\";s:12:\"forms_border\";s:7:\"#000000\";s:22:\"forms_background_hover\";s:7:\"#f0ebff\";s:17:\"forms_color_hover\";s:7:\"#000000\";s:18:\"forms_border_hover\";s:7:\"#616670\";s:27:\"forms_sec_background_color2\";s:7:\"color23\";s:28:\"forms_sec_placeholder_color2\";s:7:\"color32\";s:21:\"forms_sec_text_color2\";s:7:\"color31\";s:23:\"forms_sec_border_color2\";s:7:\"color22\";s:33:\"forms_sec_background_hover_color2\";s:7:\"color33\";s:27:\"forms_sec_text_hover_color2\";s:7:\"color61\";s:29:\"forms_sec_border_hover_color2\";s:7:\"color21\";s:20:\"forms_sec_background\";s:7:\"#f0ebff\";s:15:\"forms_sec_color\";s:7:\"#27282d\";s:16:\"forms_sec_border\";s:7:\"#e3e1ed\";s:26:\"forms_sec_background_hover\";s:7:\"#f8f5ff\";s:21:\"forms_sec_color_hover\";s:7:\"#000000\";s:22:\"forms_sec_border_hover\";s:7:\"#616670\";s:23:\"forms_label_text_color2\";s:7:\"color31\";s:27:\"forms_label_text_opt_color2\";s:7:\"color21\";s:26:\"forms_tooltips_icon_color2\";s:7:\"color11\";s:32:\"forms_tooltips_background_color2\";s:7:\"color62\";s:26:\"forms_tooltips_text_color2\";s:7:\"color31\";s:17:\"forms_label_color\";s:7:\"#27282d\";s:21:\"forms_label_opt_color\";s:7:\"#616670\";s:19:\"forms_tooltips_icon\";s:7:\"#27282d\";s:25:\"forms_tooltips_background\";s:7:\"#ffffff\";s:20:\"forms_tooltips_color\";s:7:\"#27282d\";s:31:\"compatibility_background_color2\";s:7:\"color62\";s:25:\"compatibility_text_color2\";s:7:\"color61\";s:30:\"announcement_background_color2\";s:7:\"color33\";s:24:\"announcement_text_color2\";s:7:\"color61\";s:24:\"announcement_link_color2\";s:7:\"color11\";s:30:\"announcement_link_hover_color2\";s:7:\"color13\";s:23:\"announcement_background\";s:7:\"#f0ebff\";s:18:\"announcement_color\";s:7:\"#000000\";s:23:\"announcement_link_color\";s:7:\"#0a0204\";s:29:\"announcement_link_color_hover\";s:7:\"#5ce8b4\";s:27:\"cookiebar_background_color2\";s:7:\"color33\";s:21:\"cookiebar_text_color2\";s:7:\"color61\";s:21:\"cookiebar_link_color2\";s:7:\"color11\";s:27:\"cookiebar_link_hover_color2\";s:7:\"color13\";s:20:\"cookiebar_background\";s:7:\"#f0ebff\";s:15:\"cookiebar_color\";s:7:\"#000000\";s:20:\"cookiebar_link_color\";s:7:\"#0a0204\";s:26:\"cookiebar_link_color_hover\";s:7:\"#5ce8b4\";s:23:\"menu_item_border_radius\";s:1:\"0\";s:27:\"menu_item_sec_border_radius\";s:1:\"0\";s:21:\"buttons_border_radius\";s:2:\"50\";s:25:\"buttons_sec_border_radius\";s:2:\"50\";s:25:\"buttons_trd_border_radius\";s:2:\"50\";s:19:\"forms_border_radius\";s:1:\"5\";s:23:\"forms_sec_border_radius\";s:1:\"0\";s:27:\"forms_tooltip_border_radius\";s:1:\"0\";s:22:\"messages_border_radius\";s:1:\"0\";s:21:\"messages_border_width\";s:1:\"5\";s:16:\"body_content_top\";s:1:\"0\";s:10:\"header_row\";s:6:\"gutter\";s:21:\"header_flex_direction\";s:3:\"row\";s:22:\"header_justify_content\";s:13:\"space-between\";s:13:\"header_scroll\";s:10:\"non-sticky\";s:16:\"header_scroll_on\";s:3:\"200\";s:17:\"header_scroll_off\";s:3:\"200\";s:18:\"header_content_top\";s:1:\"0\";s:12:\"branding_row\";s:7:\"row_xxl\";s:24:\"branding_justify_content\";s:6:\"center\";s:20:\"branding_align_items\";s:6:\"center\";s:15:\"branding_height\";s:2:\"80\";s:24:\"branding_height_scrolled\";s:2:\"80\";s:14:\"branding_width\";s:2:\"60\";s:23:\"branding_width_scrolled\";s:2:\"60\";s:15:\"branding_toggle\";s:3:\"768\";s:22:\"branding_mobile_height\";s:2:\"60\";s:31:\"branding_mobile_height_scrolled\";s:2:\"60\";s:21:\"branding_mobile_width\";s:2:\"40\";s:30:\"branding_mobile_width_scrolled\";s:2:\"40\";s:10:\"navi_style\";s:8:\"offright\";s:11:\"navi_search\";s:4:\"none\";s:14:\"hamburger_size\";s:4:\"0.58\";s:11:\"menu_toggle\";s:3:\"768\";s:11:\"menu_burger\";s:8:\"collapse\";s:14:\"hamburger_hide\";b:0;s:11:\"menu_height\";s:2:\"30\";s:20:\"menu_height_scrolled\";s:2:\"30\";s:8:\"menu_row\";s:7:\"row_xxl\";s:20:\"menu_justify_content\";s:6:\"center\";s:16:\"menu_align_items\";s:6:\"center\";s:15:\"menu_align_self\";s:6:\"center\";s:16:\"menu_item_height\";s:2:\"41\";s:17:\"menu_item_padding\";s:2:\"14\";s:16:\"menu_item_margin\";s:1:\"9\";s:9:\"off_width\";s:3:\"500\";s:7:\"off_top\";s:2:\"30\";s:16:\"off_top_scrolled\";s:2:\"30\";s:13:\"off_leftright\";s:2:\"26\";s:15:\"off_item_height\";s:2:\"48\";s:16:\"off_item_padding\";s:2:\"11\";s:15:\"off_item_margin\";s:1:\"5\";s:15:\"off_sub_padding\";s:2:\"10\";s:14:\"off_sub_margin\";s:2:\"10\";s:16:\"navi_header_mode\";s:2:\"on\";s:18:\"navi_header_scroll\";s:6:\"sticky\";s:25:\"navi_header_scroll_enable\";b:1;s:21:\"navi_header_scroll_on\";s:2:\"70\";s:22:\"navi_header_scroll_off\";s:3:\"120\";s:19:\"navi_header_overlay\";s:7:\"overlay\";s:15:\"navi_header_row\";s:7:\"row_xxl\";s:21:\"navi_header_topbottom\";s:1:\"0\";s:16:\"navi_header_more\";b:1;s:18:\"navi_header_boxrow\";s:8:\"row_xxxl\";s:18:\"navi_header_gutter\";b:0;s:18:\"navi_header_margin\";s:1:\"0\";s:27:\"navi_header_margin_scrolled\";s:1:\"0\";s:25:\"navi_header_border_enable\";b:0;s:24:\"navi_header_border_width\";s:1:\"1\";s:28:\"navi_header_border_style_top\";s:5:\"solid\";s:29:\"navi_header_border_style_left\";s:5:\"solid\";s:30:\"navi_header_border_style_right\";s:5:\"solid\";s:31:\"navi_header_border_style_bottom\";s:5:\"solid\";s:25:\"navi_header_shadow_enable\";b:0;s:21:\"navi_header_logo_more\";b:0;s:26:\"navi_header_logo_topbottom\";s:1:\"5\";s:26:\"navi_header_logo_leftright\";s:1:\"0\";s:30:\"navi_header_logo_border_enable\";b:0;s:29:\"navi_header_logo_border_width\";s:1:\"1\";s:33:\"navi_header_logo_border_style_top\";s:5:\"solid\";s:34:\"navi_header_logo_border_style_left\";s:5:\"solid\";s:35:\"navi_header_logo_border_style_right\";s:5:\"solid\";s:36:\"navi_header_logo_border_style_bottom\";s:5:\"solid\";s:30:\"navi_header_logo_shadow_enable\";b:0;s:21:\"navi_header_menu_more\";b:0;s:26:\"navi_header_menu_topbottom\";s:2:\"23\";s:26:\"navi_header_menu_leftright\";s:2:\"15\";s:30:\"navi_header_menu_border_enable\";b:0;s:29:\"navi_header_menu_border_width\";s:1:\"1\";s:33:\"navi_header_menu_border_style_top\";s:5:\"solid\";s:34:\"navi_header_menu_border_style_left\";s:5:\"solid\";s:35:\"navi_header_menu_border_style_right\";s:5:\"solid\";s:36:\"navi_header_menu_border_style_bottom\";s:5:\"solid\";s:30:\"navi_header_menu_shadow_enable\";b:0;s:23:\"navi_header_burger_size\";s:3:\"0.6\";s:24:\"navi_header_burger_style\";s:8:\"collapse\";s:23:\"navi_header_burger_more\";b:0;s:28:\"navi_header_burger_topbottom\";s:2:\"10\";s:28:\"navi_header_burger_leftright\";s:1:\"5\";s:32:\"navi_header_burger_border_enable\";b:0;s:31:\"navi_header_burger_border_width\";s:1:\"1\";s:35:\"navi_header_burger_border_style_top\";s:5:\"solid\";s:36:\"navi_header_burger_border_style_left\";s:5:\"solid\";s:37:\"navi_header_burger_border_style_right\";s:5:\"solid\";s:38:\"navi_header_burger_border_style_bottom\";s:5:\"solid\";s:32:\"navi_header_burger_shadow_enable\";b:0;s:21:\"navi_header_font_size\";s:1:\"1\";s:23:\"navi_header_font_weight\";s:3:\"400\";s:23:\"navi_header_line_height\";s:3:\"140\";s:26:\"navi_header_text_transform\";s:4:\"none\";s:26:\"navi_header_letter_spacing\";s:1:\"0\";s:24:\"navi_header_word_spacing\";s:1:\"0\";s:23:\"navi_header_item_margin\";s:2:\"20\";s:21:\"navi_header_item_more\";b:0;s:26:\"navi_header_item_topbottom\";s:1:\"7\";s:26:\"navi_header_item_leftright\";s:2:\"16\";s:30:\"navi_header_item_border_enable\";b:0;s:29:\"navi_header_item_border_width\";s:1:\"1\";s:33:\"navi_header_item_border_style_top\";s:5:\"solid\";s:34:\"navi_header_item_border_style_left\";s:5:\"solid\";s:35:\"navi_header_item_border_style_right\";s:5:\"solid\";s:36:\"navi_header_item_border_style_bottom\";s:5:\"solid\";s:25:\"navi_header_mobile_toggle\";s:4:\"1023\";s:23:\"navi_header_mobile_more\";b:0;s:28:\"navi_header_mobile_topbottom\";s:1:\"6\";s:25:\"navi_header_mobile_margin\";s:2:\"14\";s:34:\"navi_header_mobile_margin_scrolled\";s:1:\"5\";s:33:\"navi_header_mobile_logo_topbottom\";s:1:\"5\";s:33:\"navi_header_mobile_logo_leftright\";s:1:\"5\";s:33:\"navi_header_mobile_menu_topbottom\";s:1:\"0\";s:33:\"navi_header_mobile_menu_leftright\";s:1:\"0\";s:35:\"navi_header_mobile_burger_topbottom\";s:1:\"6\";s:35:\"navi_header_mobile_burger_leftright\";s:1:\"1\";s:30:\"navi_header_mobile_item_margin\";s:2:\"10\";s:33:\"navi_header_mobile_item_topbottom\";s:1:\"0\";s:33:\"navi_header_mobile_item_leftright\";s:1:\"0\";s:25:\"navi_header_off_direction\";s:5:\"right\";s:21:\"navi_header_off_close\";b:1;s:21:\"navi_header_off_width\";s:3:\"400\";s:22:\"navi_header_off_height\";s:3:\"300\";s:25:\"navi_header_off_topbottom\";s:2:\"40\";s:25:\"navi_header_off_leftright\";s:2:\"40\";s:24:\"navi_header_off_width_lg\";s:3:\"400\";s:25:\"navi_header_off_height_lg\";s:3:\"300\";s:28:\"navi_header_off_topbottom_lg\";s:2:\"40\";s:28:\"navi_header_off_leftright_lg\";s:2:\"40\";s:24:\"navi_header_off_width_md\";s:3:\"300\";s:25:\"navi_header_off_height_md\";s:3:\"250\";s:28:\"navi_header_off_topbottom_md\";s:2:\"30\";s:28:\"navi_header_off_leftright_md\";s:2:\"30\";s:24:\"navi_header_off_width_sm\";s:3:\"200\";s:25:\"navi_header_off_height_sm\";s:3:\"200\";s:28:\"navi_header_off_topbottom_sm\";s:2:\"20\";s:28:\"navi_header_off_leftright_sm\";s:2:\"20\";s:20:\"navi_header_off_more\";b:0;s:26:\"navi_header_off_margin_top\";s:2:\"20\";s:35:\"navi_header_off_margin_top_scrolled\";s:2:\"20\";s:29:\"navi_header_off_margin_bottom\";s:2:\"20\";s:32:\"navi_header_off_margin_leftright\";s:2:\"20\";s:29:\"navi_header_off_border_enable\";b:0;s:28:\"navi_header_off_border_width\";s:1:\"1\";s:32:\"navi_header_off_border_style_top\";s:5:\"solid\";s:33:\"navi_header_off_border_style_left\";s:5:\"solid\";s:34:\"navi_header_off_border_style_right\";s:5:\"solid\";s:35:\"navi_header_off_border_style_bottom\";s:5:\"solid\";s:29:\"navi_header_off_shadow_enable\";b:0;s:30:\"navi_header_off_menu_font_size\";s:1:\"1\";s:32:\"navi_header_off_menu_font_weight\";s:3:\"400\";s:32:\"navi_header_off_menu_line_height\";s:3:\"140\";s:35:\"navi_header_off_menu_text_transform\";s:4:\"none\";s:35:\"navi_header_off_menu_letter_spacing\";s:1:\"0\";s:33:\"navi_header_off_menu_word_spacing\";s:1:\"0\";s:27:\"navi_header_off_item_margin\";s:2:\"10\";s:25:\"navi_header_off_item_more\";b:0;s:26:\"navi_header_off_item_width\";s:3:\"row\";s:30:\"navi_header_off_item_topbottom\";s:1:\"8\";s:30:\"navi_header_off_item_leftright\";s:2:\"16\";s:34:\"navi_header_off_item_border_enable\";b:0;s:33:\"navi_header_off_item_border_width\";s:1:\"1\";s:37:\"navi_header_off_item_border_style_top\";s:5:\"solid\";s:38:\"navi_header_off_item_border_style_left\";s:5:\"solid\";s:39:\"navi_header_off_item_border_style_right\";s:5:\"solid\";s:40:\"navi_header_off_item_border_style_bottom\";s:5:\"solid\";s:29:\"navi_header_off_sub_font_size\";s:2:\".9\";s:24:\"navi_header_off_sub_left\";s:2:\"20\";s:26:\"navi_header_off_sub_margin\";s:1:\"0\";s:9:\"drop_mode\";s:7:\"desktop\";s:9:\"drop_anim\";s:5:\"slide\";s:10:\"drop_align\";s:6:\"center\";s:11:\"drop_margin\";s:2:\"15\";s:20:\"drop_margin_scrolled\";s:2:\"15\";s:18:\"drop_border_enable\";b:0;s:17:\"drop_border_width\";s:1:\"1\";s:21:\"drop_border_style_top\";s:5:\"solid\";s:22:\"drop_border_style_left\";s:5:\"solid\";s:23:\"drop_border_style_right\";s:5:\"solid\";s:24:\"drop_border_style_bottom\";s:5:\"solid\";s:18:\"drop_shadow_enable\";b:0;s:14:\"drop_topbottom\";s:2:\"20\";s:14:\"drop_leftright\";s:2:\"20\";s:11:\"drop_offset\";s:2:\"20\";s:18:\"dropitem_font_size\";s:1:\"1\";s:20:\"dropitem_font_weight\";s:3:\"400\";s:20:\"dropitem_line_height\";s:3:\"140\";s:23:\"dropitem_text_transform\";s:4:\"none\";s:23:\"dropitem_letter_spacing\";s:1:\"0\";s:21:\"dropitem_word_spacing\";s:1:\"0\";s:15:\"dropitem_margin\";s:2:\"20\";s:14:\"dropitem_width\";s:4:\"auto\";s:13:\"dropitem_more\";b:0;s:18:\"dropitem_topbottom\";s:1:\"6\";s:18:\"dropitem_leftright\";s:2:\"12\";s:22:\"dropitem_border_enable\";b:0;s:21:\"dropitem_border_width\";s:1:\"1\";s:25:\"dropitem_border_style_top\";s:5:\"solid\";s:26:\"dropitem_border_style_left\";s:5:\"solid\";s:27:\"dropitem_border_style_right\";s:5:\"solid\";s:28:\"dropitem_border_style_bottom\";s:5:\"solid\";s:17:\"dropsub_font_size\";s:3:\"0.9\";s:12:\"dropsub_left\";s:2:\"10\";s:14:\"dropsub_margin\";s:1:\"0\";s:16:\"navi_footer_mode\";s:2:\"on\";s:16:\"navi_footer_more\";b:0;s:15:\"navi_footer_row\";s:7:\"row_xxl\";s:25:\"navi_footer_margin_bottom\";s:2:\"20\";s:21:\"navi_footer_topbottom\";s:2:\"20\";s:21:\"navi_footer_leftright\";s:2:\"20\";s:25:\"navi_footer_border_enable\";b:0;s:24:\"navi_footer_border_width\";s:1:\"1\";s:28:\"navi_footer_border_style_top\";s:5:\"solid\";s:29:\"navi_footer_border_style_left\";s:5:\"solid\";s:30:\"navi_footer_border_style_right\";s:5:\"solid\";s:31:\"navi_footer_border_style_bottom\";s:5:\"solid\";s:25:\"navi_footer_shadow_enable\";b:0;s:26:\"navi_footer_item_font_size\";s:4:\"0.85\";s:28:\"navi_footer_item_font_weight\";s:3:\"400\";s:28:\"navi_footer_item_line_height\";s:3:\"140\";s:31:\"navi_footer_item_text_transform\";s:4:\"none\";s:31:\"navi_footer_item_letter_spacing\";s:1:\"0\";s:29:\"navi_footer_item_word_spacing\";s:1:\"0\";s:25:\"navi_footer_item_margin_v\";s:2:\"20\";s:25:\"navi_footer_item_margin_h\";s:2:\"20\";s:21:\"navi_footer_item_more\";b:0;s:26:\"navi_footer_item_topbottom\";s:1:\"6\";s:26:\"navi_footer_item_leftright\";s:2:\"11\";s:30:\"navi_footer_item_border_enable\";b:0;s:29:\"navi_footer_item_border_width\";s:1:\"1\";s:33:\"navi_footer_item_border_style_top\";s:5:\"solid\";s:34:\"navi_footer_item_border_style_left\";s:5:\"solid\";s:35:\"navi_footer_item_border_style_right\";s:5:\"solid\";s:36:\"navi_footer_item_border_style_bottom\";s:5:\"solid\";s:25:\"navi_footer_sub_font_size\";s:4:\"0.85\";s:20:\"navi_footer_sub_left\";s:1:\"0\";s:22:\"navi_footer_sub_margin\";s:1:\"0\";s:20:\"navi_header_sec_mode\";s:4:\"none\";s:24:\"navi_header_sec_position\";s:6:\"column\";s:19:\"navi_header_sec_row\";s:7:\"row_xxl\";s:22:\"navi_header_sec_height\";s:2:\"40\";s:31:\"navi_header_sec_height_scrolled\";s:1:\"0\";s:25:\"navi_header_sec_topbottom\";s:1:\"0\";s:20:\"navi_header_sec_more\";b:0;s:22:\"navi_header_sec_boxrow\";s:7:\"row_xxl\";s:22:\"navi_header_sec_gutter\";b:0;s:22:\"navi_header_sec_margin\";s:2:\"11\";s:31:\"navi_header_sec_margin_scrolled\";s:1:\"0\";s:29:\"navi_header_sec_border_enable\";b:0;s:28:\"navi_header_sec_border_width\";s:1:\"1\";s:32:\"navi_header_sec_border_style_top\";s:5:\"solid\";s:33:\"navi_header_sec_border_style_left\";s:5:\"solid\";s:34:\"navi_header_sec_border_style_right\";s:5:\"solid\";s:35:\"navi_header_sec_border_style_bottom\";s:5:\"solid\";s:29:\"navi_header_sec_shadow_enable\";b:0;s:25:\"navi_header_sec_logo_mode\";s:4:\"none\";s:31:\"navi_header_sec_logo_enablelink\";b:0;s:29:\"navi_header_sec_logo_position\";s:4:\"left\";s:33:\"navi_header_sec_logo_row_vertical\";s:6:\"center\";s:27:\"navi_header_sec_logo_height\";s:2:\"33\";s:36:\"navi_header_sec_logo_height_scrolled\";s:2:\"23\";s:25:\"navi_header_sec_logo_more\";b:0;s:30:\"navi_header_sec_logo_topbottom\";s:1:\"4\";s:30:\"navi_header_sec_logo_leftright\";s:1:\"4\";s:34:\"navi_header_sec_logo_border_enable\";b:0;s:33:\"navi_header_sec_logo_border_width\";s:1:\"1\";s:37:\"navi_header_sec_logo_border_style_top\";s:5:\"solid\";s:38:\"navi_header_sec_logo_border_style_left\";s:5:\"solid\";s:39:\"navi_header_sec_logo_border_style_right\";s:5:\"solid\";s:40:\"navi_header_sec_logo_border_style_bottom\";s:5:\"solid\";s:34:\"navi_header_sec_logo_shadow_enable\";b:0;s:25:\"navi_header_sec_menu_mode\";s:2:\"on\";s:29:\"navi_header_sec_menu_position\";s:4:\"left\";s:33:\"navi_header_sec_menu_row_vertical\";s:6:\"center\";s:25:\"navi_header_sec_menu_more\";b:0;s:30:\"navi_header_sec_menu_topbottom\";s:1:\"5\";s:30:\"navi_header_sec_menu_leftright\";s:2:\"16\";s:34:\"navi_header_sec_menu_border_enable\";b:0;s:33:\"navi_header_sec_menu_border_width\";s:1:\"1\";s:37:\"navi_header_sec_menu_border_style_top\";s:5:\"solid\";s:38:\"navi_header_sec_menu_border_style_left\";s:5:\"solid\";s:39:\"navi_header_sec_menu_border_style_right\";s:5:\"solid\";s:40:\"navi_header_sec_menu_border_style_bottom\";s:5:\"solid\";s:34:\"navi_header_sec_menu_shadow_enable\";b:0;s:27:\"navi_header_sec_burger_mode\";s:4:\"none\";s:31:\"navi_header_sec_burger_position\";s:5:\"right\";s:28:\"navi_header_sec_burger_style\";s:8:\"collapse\";s:27:\"navi_header_sec_burger_more\";b:0;s:32:\"navi_header_sec_burger_topbottom\";s:1:\"7\";s:32:\"navi_header_sec_burger_leftright\";s:1:\"3\";s:36:\"navi_header_sec_burger_border_enable\";b:0;s:35:\"navi_header_sec_burger_border_width\";s:1:\"1\";s:39:\"navi_header_sec_burger_border_style_top\";s:5:\"solid\";s:40:\"navi_header_sec_burger_border_style_left\";s:5:\"solid\";s:41:\"navi_header_sec_burger_border_style_right\";s:5:\"solid\";s:42:\"navi_header_sec_burger_border_style_bottom\";s:5:\"solid\";s:36:\"navi_header_sec_burger_shadow_enable\";b:0;s:25:\"navi_header_sec_font_size\";s:3:\"0.9\";s:27:\"navi_header_sec_font_weight\";s:3:\"400\";s:27:\"navi_header_sec_line_height\";s:3:\"120\";s:30:\"navi_header_sec_text_transform\";s:4:\"none\";s:30:\"navi_header_sec_letter_spacing\";s:1:\"0\";s:28:\"navi_header_sec_word_spacing\";s:1:\"0\";s:25:\"navi_header_sec_item_more\";b:0;s:30:\"navi_header_sec_item_topbottom\";s:1:\"4\";s:30:\"navi_header_sec_item_leftright\";s:2:\"13\";s:27:\"navi_header_sec_item_margin\";s:2:\"17\";s:34:\"navi_header_sec_item_border_enable\";b:0;s:33:\"navi_header_sec_item_border_width\";s:1:\"1\";s:37:\"navi_header_sec_item_border_style_top\";s:5:\"solid\";s:38:\"navi_header_sec_item_border_style_left\";s:5:\"solid\";s:39:\"navi_header_sec_item_border_style_right\";s:5:\"solid\";s:40:\"navi_header_sec_item_border_style_bottom\";s:5:\"solid\";s:29:\"navi_header_sec_mobile_toggle\";s:3:\"768\";s:27:\"navi_header_sec_mobile_more\";b:0;s:29:\"navi_header_sec_mobile_height\";s:2:\"20\";s:38:\"navi_header_sec_mobile_height_scrolled\";s:1:\"0\";s:32:\"navi_header_sec_mobile_topbottom\";s:1:\"0\";s:29:\"navi_header_sec_mobile_margin\";s:1:\"0\";s:38:\"navi_header_sec_mobile_margin_scrolled\";s:1:\"0\";s:34:\"navi_header_sec_mobile_logo_height\";s:2:\"24\";s:43:\"navi_header_sec_mobile_logo_height_scrolled\";s:2:\"19\";s:37:\"navi_header_sec_mobile_logo_topbottom\";s:1:\"2\";s:37:\"navi_header_sec_mobile_logo_leftright\";s:1:\"2\";s:37:\"navi_header_sec_mobile_menu_topbottom\";s:1:\"2\";s:37:\"navi_header_sec_mobile_menu_leftright\";s:1:\"2\";s:39:\"navi_header_sec_mobile_burger_topbottom\";s:1:\"0\";s:39:\"navi_header_sec_mobile_burger_leftright\";s:1:\"0\";s:34:\"navi_header_sec_mobile_item_margin\";s:1:\"5\";s:37:\"navi_header_sec_mobile_item_topbottom\";s:1:\"1\";s:37:\"navi_header_sec_mobile_item_leftright\";s:1:\"3\";s:24:\"navi_header_sec_off_type\";s:9:\"offcanvas\";s:29:\"navi_header_sec_off_direction\";s:3:\"top\";s:25:\"navi_header_sec_off_close\";b:0;s:25:\"navi_header_sec_off_width\";s:3:\"300\";s:26:\"navi_header_sec_off_height\";s:3:\"200\";s:29:\"navi_header_sec_off_topbottom\";s:2:\"20\";s:29:\"navi_header_sec_off_leftright\";s:2:\"20\";s:28:\"navi_header_sec_off_width_lg\";s:3:\"300\";s:29:\"navi_header_sec_off_height_lg\";s:3:\"200\";s:32:\"navi_header_sec_off_topbottom_lg\";s:2:\"20\";s:32:\"navi_header_sec_off_leftright_lg\";s:2:\"20\";s:28:\"navi_header_sec_off_width_md\";s:3:\"250\";s:29:\"navi_header_sec_off_height_md\";s:3:\"200\";s:32:\"navi_header_sec_off_topbottom_md\";s:2:\"10\";s:32:\"navi_header_sec_off_leftright_md\";s:2:\"10\";s:28:\"navi_header_sec_off_width_sm\";s:3:\"200\";s:29:\"navi_header_sec_off_height_sm\";s:3:\"160\";s:32:\"navi_header_sec_off_topbottom_sm\";s:2:\"10\";s:32:\"navi_header_sec_off_leftright_sm\";s:2:\"10\";s:24:\"navi_header_sec_off_more\";b:0;s:30:\"navi_header_sec_off_margin_top\";s:2:\"10\";s:39:\"navi_header_sec_off_margin_top_scrolled\";s:2:\"10\";s:33:\"navi_header_sec_off_margin_bottom\";s:2:\"10\";s:36:\"navi_header_sec_off_margin_leftright\";s:2:\"10\";s:33:\"navi_header_sec_off_border_enable\";b:0;s:32:\"navi_header_sec_off_border_width\";s:1:\"1\";s:36:\"navi_header_sec_off_border_style_top\";s:5:\"solid\";s:37:\"navi_header_sec_off_border_style_left\";s:5:\"solid\";s:38:\"navi_header_sec_off_border_style_right\";s:5:\"solid\";s:39:\"navi_header_sec_off_border_style_bottom\";s:5:\"solid\";s:33:\"navi_header_sec_off_shadow_enable\";b:0;s:34:\"navi_header_sec_off_menu_font_size\";s:3:\"0.9\";s:36:\"navi_header_sec_off_menu_font_weight\";s:3:\"400\";s:36:\"navi_header_sec_off_menu_line_height\";s:3:\"130\";s:39:\"navi_header_sec_off_menu_text_transform\";s:4:\"none\";s:39:\"navi_header_sec_off_menu_letter_spacing\";s:1:\"0\";s:37:\"navi_header_sec_off_menu_word_spacing\";s:1:\"0\";s:29:\"navi_header_sec_off_item_more\";b:0;s:30:\"navi_header_sec_off_item_width\";s:3:\"row\";s:34:\"navi_header_sec_off_item_topbottom\";s:1:\"5\";s:34:\"navi_header_sec_off_item_leftright\";s:1:\"8\";s:38:\"navi_header_sec_off_item_border_enable\";b:0;s:37:\"navi_header_sec_off_item_border_width\";s:1:\"1\";s:41:\"navi_header_sec_off_item_border_style_top\";s:5:\"solid\";s:42:\"navi_header_sec_off_item_border_style_left\";s:5:\"solid\";s:43:\"navi_header_sec_off_item_border_style_right\";s:5:\"solid\";s:44:\"navi_header_sec_off_item_border_style_bottom\";s:5:\"solid\";s:33:\"navi_header_sec_off_sub_font_size\";s:3:\"0.9\";s:28:\"navi_header_sec_off_sub_left\";s:2:\"20\";s:30:\"navi_header_sec_off_sub_margin\";s:1:\"0\";s:22:\"navi_header_fontfamily\";s:11:\"fontFamily1\";s:31:\"navi_header_off_menu_fontfamily\";s:11:\"fontFamily1\";s:19:\"dropitem_fontfamily\";s:11:\"fontFamily1\";s:27:\"navi_footer_item_fontfamily\";s:11:\"fontFamily1\";s:26:\"navi_header_sec_fontfamily\";s:11:\"fontFamily1\";s:35:\"navi_header_sec_off_menu_fontfamily\";s:11:\"fontFamily1\";s:25:\"navi_header_border_radius\";s:1:\"0\";s:30:\"navi_header_logo_border_radius\";s:1:\"0\";s:30:\"navi_header_menu_border_radius\";s:1:\"0\";s:32:\"navi_header_burger_border_radius\";s:1:\"0\";s:30:\"navi_header_item_border_radius\";s:1:\"0\";s:29:\"navi_header_off_border_radius\";s:1:\"0\";s:34:\"navi_header_off_item_border_radius\";s:1:\"0\";s:18:\"drop_border_radius\";s:1:\"0\";s:14:\"drop_tab_style\";s:8:\"triangle\";s:22:\"drop_tab_border_radius\";s:1:\"0\";s:15:\"drop_tab_height\";s:2:\"12\";s:14:\"drop_tab_width\";s:2:\"20\";s:15:\"drop_tab_margin\";s:2:\"-1\";s:22:\"dropitem_border_radius\";s:1:\"0\";s:11:\"drop_shadow\";s:28:\"0px 6px 14px -1px color21 15\";s:25:\"navi_footer_border_radius\";s:1:\"0\";s:30:\"navi_footer_item_border_radius\";s:1:\"0\";s:29:\"navi_header_sec_border_radius\";s:1:\"0\";s:34:\"navi_header_sec_logo_border_radius\";s:1:\"0\";s:34:\"navi_header_sec_menu_border_radius\";s:1:\"0\";s:36:\"navi_header_sec_burger_border_radius\";s:1:\"0\";s:34:\"navi_header_sec_item_border_radius\";s:1:\"0\";s:33:\"navi_header_sec_off_border_radius\";s:1:\"0\";s:38:\"navi_header_sec_off_item_border_radius\";s:1:\"0\";s:18:\"navi_header_preset\";s:2:\"01\";s:18:\"navi_header_height\";s:2:\"80\";s:27:\"navi_header_height_scrolled\";s:2:\"80\";s:21:\"navi_header_logo_mode\";s:2:\"on\";s:25:\"navi_header_logo_position\";s:4:\"left\";s:29:\"navi_header_logo_row_vertical\";s:6:\"center\";s:23:\"navi_header_logo_height\";s:3:\"130\";s:32:\"navi_header_logo_height_scrolled\";s:3:\"130\";s:21:\"navi_header_menu_mode\";s:7:\"desktop\";s:25:\"navi_header_menu_position\";s:5:\"right\";s:29:\"navi_header_menu_row_vertical\";s:6:\"center\";s:23:\"navi_header_burger_mode\";s:6:\"mobile\";s:27:\"navi_header_burger_position\";s:5:\"right\";s:25:\"navi_header_mobile_height\";s:2:\"80\";s:34:\"navi_header_mobile_height_scrolled\";s:2:\"80\";s:30:\"navi_header_mobile_logo_height\";s:2:\"90\";s:39:\"navi_header_mobile_logo_height_scrolled\";s:2:\"90\";s:20:\"navi_header_off_type\";s:9:\"offcanvas\";s:29:\"navi_footer_background_color2\";s:7:\"color62\";s:23:\"navi_footer_text_color2\";s:7:\"color31\";s:27:\"navi_footer_headline_color2\";s:7:\"color31\";s:28:\"navi_footer_item_text_color2\";s:7:\"color31\";s:34:\"navi_footer_item_text_hover_color2\";s:7:\"color11\";s:35:\"navi_footer_item_text_active_color2\";s:7:\"color13\";s:33:\"navi_header_off_background_color2\";s:7:\"color61\";s:32:\"navi_header_off_item_text_color2\";s:7:\"color62\";s:39:\"navi_header_off_item_text_active_color2\";s:7:\"color62\";s:30:\"navi_header_burger_text_color2\";s:7:\"color61\";s:28:\"navi_header_item_text_color2\";s:7:\"color31\";s:35:\"navi_header_item_text_active_color2\";s:7:\"color21\";s:22:\"drop_background_color2\";s:7:\"color61\";s:20:\"dropitem_text_color2\";s:7:\"color62\";s:27:\"dropitem_text_active_color2\";s:7:\"color62\";s:12:\"drop_trigger\";s:5:\"hover\";s:26:\"drop_tab_background_color2\";s:7:\"color61\";s:21:\"buttons_shadow_enable\";b:0;s:14:\"buttons_shadow\";s:27:\"0px 2px 8px -1px color31 25\";s:27:\"buttons_shadow_hover_enable\";b:0;s:20:\"buttons_shadow_hover\";s:27:\"0px 2px 8px -1px color31 50\";s:25:\"buttons_sec_shadow_enable\";b:0;s:18:\"buttons_sec_shadow\";s:27:\"0px 2px 8px -1px color31 25\";s:31:\"buttons_sec_shadow_hover_enable\";b:0;s:24:\"buttons_sec_shadow_hover\";s:27:\"0px 2px 8px -1px color31 50\";s:25:\"buttons_trd_shadow_enable\";b:0;s:18:\"buttons_trd_shadow\";s:27:\"0px 2px 8px -1px color31 25\";s:31:\"buttons_trd_shadow_hover_enable\";b:0;s:24:\"buttons_trd_shadow_hover\";s:27:\"0px 2px 8px -1px color31 50\";s:19:\"forms_shadow_enable\";b:0;s:12:\"forms_shadow\";s:32:\"inset 0px 0px 5px 0px color31 10\";s:23:\"forms_sec_shadow_enable\";b:0;s:16:\"forms_sec_shadow\";s:32:\"inset 0px 0px 5px 0px color31 10\";s:22:\"messages_shadow_enable\";b:0;s:15:\"messages_shadow\";s:26:\"0px 3px 7px 0px color31 25\";s:20:\"enable_compatibility\";b:0;s:17:\"enable_pageloader\";b:0;s:20:\"enable_headerconcept\";b:1;s:19:\"enable_presetpicker\";b:1;s:15:\"enable_announce\";b:0;s:8:\"woo_cart\";s:5:\"right\";s:19:\"woo_cart_count_size\";s:2:\"15\";s:23:\"woo_login_menu_location\";s:18:\"greyd-example-menu\";s:19:\"woo_table_leftright\";s:2:\"12\";s:27:\"woo_table_border_enable_sec\";b:0;s:26:\"woo_table_border_width_sec\";s:1:\"1\";s:32:\"woo_table_head_background_color2\";s:7:\"color33\";s:22:\"woo_enable_description\";b:0;s:14:\"woo_shop_align\";s:4:\"left\";s:19:\"woo_title_font_size\";s:3:\"1.1\";s:16:\"woo_title_margin\";s:2:\"24\";s:19:\"woo_price_font_size\";s:1:\"3\";s:16:\"woo_price_margin\";s:2:\"15\";s:24:\"woo_edit_pagination_prev\";s:3:\"←\";s:24:\"woo_edit_pagination_next\";s:3:\"→\";s:19:\"woo_enable_ordering\";b:1;s:22:\"woo_enable_breadcrumbs\";b:0;s:16:\"woo_enable_count\";b:0;s:14:\"woo_login_menu\";s:5:\"right\";s:27:\"woo_disable_cart_when_empty\";b:0;s:26:\"woo_product_star_font_size\";s:3:\"1.3\";s:23:\"woo_product_star_margin\";s:1:\"6\";s:23:\"woo_product_star_color2\";s:7:\"color21\";s:25:\"woo_product_star_color2_h\";s:7:\"color13\";s:16:\"woo_payment_more\";b:0;s:29:\"woo_payment_background_color2\";s:7:\"color23\";s:21:\"woo_payment_topbottom\";s:2:\"14\";s:21:\"woo_payment_leftright\";s:2:\"14\";s:25:\"woo_payment_border_radius\";s:1:\"0\";s:25:\"woo_payment_border_enable\";b:1;s:25:\"woo_payment_border_color2\";s:7:\"color32\";s:24:\"woo_payment_border_width\";s:1:\"1\";s:29:\"woo_payment_box_border_enable\";b:0;s:28:\"woo_payment_box_border_width\";s:1:\"1\";s:23:\"woo_table_border_enable\";b:0;s:23:\"woo_table_border_color2\";s:7:\"color32\";s:22:\"woo_table_border_width\";s:1:\"1\";s:24:\"woo_table_head_topbottom\";s:2:\"10\";s:32:\"woo_table_head_border_enable_sec\";b:0;s:32:\"woo_table_head_border_color2_sec\";s:7:\"color32\";s:31:\"woo_table_head_border_width_sec\";s:1:\"1\";s:27:\"woo_table_border_color2_sec\";s:7:\"color22\";s:26:\"woo_table_border_style_sec\";s:6:\"dotted\";s:26:\"woo_table_head_text_color2\";s:7:\"color32\";s:18:\"woo_account_layout\";s:4:\"list\";s:23:\"woo_login_border_enable\";b:1;s:22:\"woo_login_border_width\";s:1:\"1\";s:24:\"woo_shadow_shadow_enable\";b:1;s:17:\"woo_shadow_shadow\";s:27:\"0px 7px 15px 0px color31 25\";s:23:\"woo_login_border_color2\";s:7:\"color32\";s:17:\"woo_account_width\";s:2:\"23\";s:18:\"woo_account_margin\";s:2:\"30\";s:29:\"woo_account_background_color2\";s:7:\"color23\";s:21:\"woo_account_topbottom\";s:2:\"10\";s:21:\"woo_account_leftright\";s:2:\"11\";s:25:\"woo_account_border_radius\";s:1:\"0\";s:25:\"woo_account_border_enable\";b:1;s:25:\"woo_account_border_color2\";s:7:\"color22\";s:24:\"woo_account_border_width\";s:1:\"1\";s:21:\"woo_account_item_more\";b:1;s:26:\"woo_account_item_topbottom\";s:1:\"5\";s:26:\"woo_account_item_leftright\";s:2:\"13\";s:30:\"woo_account_item_border_radius\";s:1:\"0\";s:30:\"woo_account_item_border_enable\";b:1;s:30:\"woo_account_item_border_color2\";s:7:\"color22\";s:29:\"woo_account_item_border_width\";s:1:\"1\";s:28:\"woo_account_item_color2_bg_h\";s:7:\"color62\";s:32:\"woo_account_item_border_color2_h\";s:7:\"color22\";s:32:\"woo_account_item_border_color2_a\";s:7:\"color22\";s:23:\"woo_account_item_margin\";s:4:\"0.25\";s:18:\"woo_enable_gallery\";b:0;s:18:\"woo_cart_max_width\";s:3:\"510\";s:24:\"woo_checkout_order_title\";s:6:\"hidden\";s:21:\"woo_tab_border_enable\";b:0;s:20:\"woo_tab_border_width\";s:1:\"1\";s:29:\"navi_header_background_color2\";s:7:\"color63\";s:38:\"navi_header_background_scrolled_color2\";s:7:\"color62\";s:18:\"navi_header_shadow\";s:27:\"0px 3px 25px 0px color21 20\";s:25:\"navi_header_border_color2\";s:7:\"color61\";s:34:\"navi_header_logo_background_color2\";s:7:\"color63\";s:30:\"navi_header_logo_border_color2\";s:7:\"color61\";s:23:\"navi_header_logo_shadow\";s:27:\"0px 0px 11px 0px color31 20\";s:40:\"navi_header_logo_background_hover_color2\";s:7:\"color63\";s:36:\"navi_header_logo_border_hover_color2\";s:7:\"color61\";s:34:\"navi_header_menu_background_color2\";s:7:\"color63\";s:43:\"navi_header_menu_background_color2_scrolled\";s:7:\"color61\";s:30:\"navi_header_menu_border_color2\";s:7:\"color61\";s:23:\"navi_header_menu_shadow\";s:32:\"inset 0px 2px 8px 0px color31 20\";s:36:\"navi_header_burger_text_hover_color2\";s:7:\"color13\";s:36:\"navi_header_burger_background_color2\";s:7:\"color33\";s:42:\"navi_header_burger_background_hover_color2\";s:7:\"color33\";s:32:\"navi_header_burger_border_color2\";s:7:\"color61\";s:38:\"navi_header_burger_border_hover_color2\";s:7:\"color61\";s:25:\"navi_header_burger_shadow\";s:26:\"0px 2px 8px 0px color31 25\";s:34:\"navi_header_item_text_hover_color2\";s:7:\"color21\";s:34:\"navi_header_item_background_color2\";s:7:\"color33\";s:40:\"navi_header_item_background_hover_color2\";s:7:\"color33\";s:41:\"navi_header_item_background_active_color2\";s:7:\"color33\";s:30:\"navi_header_item_border_color2\";s:7:\"color61\";s:37:\"navi_header_item_border_active_color2\";s:7:\"color61\";s:36:\"navi_header_item_border_hover_color2\";s:7:\"color61\";s:29:\"navi_header_off_border_color2\";s:7:\"color13\";s:29:\"navi_header_off_burger_color2\";s:7:\"color62\";s:35:\"navi_header_off_burger_color_hover2\";s:7:\"color13\";s:31:\"navi_header_off_headline_color2\";s:7:\"color62\";s:22:\"navi_header_off_shadow\";s:28:\"0px 9px 28px -4px color31 25\";s:38:\"navi_header_off_item_text_hover_color2\";s:7:\"color13\";s:38:\"navi_header_off_item_background_color2\";s:7:\"color21\";s:45:\"navi_header_off_item_background_active_color2\";s:7:\"color21\";s:44:\"navi_header_off_item_background_hover_color2\";s:7:\"color21\";s:34:\"navi_header_off_item_border_color2\";s:7:\"color62\";s:40:\"navi_header_off_item_border_hover_color2\";s:7:\"color62\";s:41:\"navi_header_off_item_border_active_color2\";s:7:\"color62\";s:18:\"drop_border_color2\";s:7:\"color13\";s:26:\"dropitem_text_hover_color2\";s:7:\"color13\";s:26:\"dropitem_background_color2\";s:7:\"color21\";s:33:\"dropitem_background_active_color2\";s:7:\"color21\";s:32:\"dropitem_background_hover_color2\";s:7:\"color21\";s:22:\"dropitem_border_color2\";s:7:\"color62\";s:29:\"dropitem_border_active_color2\";s:7:\"color62\";s:28:\"dropitem_border_hover_color2\";s:7:\"color62\";s:25:\"navi_footer_border_color2\";s:7:\"color13\";s:18:\"navi_footer_shadow\";s:27:\"0px 2px 17px 0px color31 25\";s:34:\"navi_footer_item_background_color2\";s:7:\"color21\";s:41:\"navi_footer_item_background_active_color2\";s:7:\"color21\";s:40:\"navi_footer_item_background_hover_color2\";s:7:\"color21\";s:30:\"navi_footer_item_border_color2\";s:7:\"color62\";s:37:\"navi_footer_item_border_active_color2\";s:7:\"color62\";s:36:\"navi_footer_item_border_hover_color2\";s:7:\"color62\";s:33:\"navi_header_sec_background_color2\";s:7:\"color61\";s:42:\"navi_header_sec_background_scrolled_color2\";s:7:\"color61\";s:29:\"navi_header_sec_border_color2\";s:7:\"color61\";s:22:\"navi_header_sec_shadow\";s:27:\"0px 3px 12px 0px color31 25\";s:38:\"navi_header_sec_logo_background_color2\";s:7:\"color21\";s:44:\"navi_header_sec_logo_background_hover_color2\";s:7:\"color21\";s:34:\"navi_header_sec_logo_border_color2\";s:7:\"color62\";s:40:\"navi_header_sec_logo_border_hover_color2\";s:7:\"color62\";s:27:\"navi_header_sec_logo_shadow\";s:27:\"0px 2px 24px 7px color23 82\";s:38:\"navi_header_sec_menu_background_color2\";s:7:\"color21\";s:47:\"navi_header_sec_menu_background_color2_scrolled\";s:7:\"color21\";s:34:\"navi_header_sec_menu_border_color2\";s:7:\"color62\";s:40:\"navi_header_sec_burger_background_color2\";s:7:\"color21\";s:34:\"navi_header_sec_burger_text_color2\";s:7:\"color62\";s:36:\"navi_header_sec_burger_border_color2\";s:7:\"color62\";s:40:\"navi_header_sec_burger_text_hover_color2\";s:7:\"color13\";s:46:\"navi_header_sec_burger_background_hover_color2\";s:7:\"color21\";s:42:\"navi_header_sec_burger_border_hover_color2\";s:7:\"color62\";s:32:\"navi_header_sec_item_text_color2\";s:7:\"color62\";s:38:\"navi_header_sec_item_text_hover_color2\";s:7:\"color13\";s:38:\"navi_header_sec_item_background_color2\";s:7:\"color21\";s:45:\"navi_header_sec_item_background_active_color2\";s:7:\"color21\";s:34:\"navi_header_sec_item_border_color2\";s:7:\"color62\";s:44:\"navi_header_sec_item_background_hover_color2\";s:7:\"color21\";s:40:\"navi_header_sec_item_border_hover_color2\";s:7:\"color62\";s:39:\"navi_header_sec_item_text_active_color2\";s:7:\"color62\";s:41:\"navi_header_sec_item_border_active_color2\";s:7:\"color62\";s:37:\"navi_header_sec_off_background_color2\";s:7:\"color61\";s:31:\"navi_header_sec_off_text_color2\";s:7:\"color62\";s:35:\"navi_header_sec_off_headline_color2\";s:7:\"color62\";s:39:\"navi_header_sec_off_burger_color_hover2\";s:7:\"color13\";s:33:\"navi_header_sec_off_burger_color2\";s:7:\"color62\";s:33:\"navi_header_sec_off_border_color2\";s:7:\"color61\";s:26:\"navi_header_sec_off_shadow\";s:27:\"0px 2px 15px 0px color31 25\";s:36:\"navi_header_sec_off_item_text_color2\";s:7:\"color62\";s:43:\"navi_header_sec_off_item_text_active_color2\";s:7:\"color62\";s:42:\"navi_header_sec_off_item_text_hover_color2\";s:7:\"color13\";s:42:\"navi_header_sec_off_item_background_color2\";s:7:\"color21\";s:48:\"navi_header_sec_off_item_background_hover_color2\";s:7:\"color21\";s:49:\"navi_header_sec_off_item_background_active_color2\";s:7:\"color21\";s:38:\"navi_header_sec_off_item_border_color2\";s:7:\"color62\";s:45:\"navi_header_sec_off_item_border_active_color2\";s:7:\"color62\";s:44:\"navi_header_sec_off_item_border_hover_color2\";s:7:\"color62\";s:29:\"woo_payment_box_border_radius\";s:1:\"0\";s:23:\"woo_login_border_radius\";s:1:\"0\";s:23:\"woo_table_border_radius\";s:1:\"0\";s:21:\"woo_tab_border_radius\";s:1:\"0\";s:18:\"custom_css_post_id\";i:396;s:11:\"header_text\";i:0;s:11:\"custom_logo\";i:1050;s:12:\"color_preset\";s:6:\"custom\";s:19:\"navi_footer_content\";s:8:\"template\";}", "yes"),
("190", "theme_switched", "", "yes"),
("196", "wp_installed", "1", "yes"),
("203", "post_count", "3", "yes"),
("206", "settings_site_greyd_tp", "a:12:{s:3:\"seo\";a:5:{s:7:\"sitemap\";s:5:\"greyd\";s:10:\"show_taxes\";s:5:\"false\";s:12:\"show_authors\";s:5:\"false\";s:13:\"show_archives\";s:5:\"false\";s:9:\"add_dates\";s:4:\"true\";}s:9:\"analytics\";a:4:{s:6:\"enable\";s:5:\"false\";s:9:\"code_head\";s:0:\"\";s:9:\"code_body\";s:0:\"\";s:12:\"track_admins\";s:5:\"false\";}s:5:\"cache\";a:4:{s:8:\"settings\";s:5:\"greyd\";s:6:\"enable\";s:5:\"false\";s:8:\"max_size\";i:512;s:9:\"no_emails\";s:5:\"false\";}s:6:\"lottie\";a:3:{s:4:\"mode\";s:7:\"disable\";s:4:\"time\";s:1:\"1\";s:6:\"mobile\";s:5:\"false\";}s:8:\"lazyload\";s:4:\"true\";s:10:\"is_webshop\";s:5:\"false\";s:7:\"webshop\";a:1:{s:9:\"pagespeed\";s:4:\"true\";}s:17:\"search_metafields\";s:5:\"false\";s:15:\"advanced_search\";a:4:{s:17:\"postviews_counter\";s:5:\"false\";s:9:\"relevance\";s:5:\"false\";s:11:\"live_search\";s:5:\"false\";s:13:\"global_search\";s:5:\"false\";}s:11:\"experiments\";a:0:{}s:7:\"builder\";s:5:\"gg-gg\";s:16:\"template_library\";a:1:{s:12:\"hide_welcome\";s:4:\"true\";}}", "yes"),
("213", "gutenberg_version_migration", "9.8.0", "yes"),
("644", "template_categories_children", "a:0:{}", "yes"),
("802", "wpseo_ryte", "a:2:{s:6:\"status\";i:0;s:10:\"last_fetch\";i:1637751371;}", "yes"),
("253", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes"),
("573", "portfolio_category_children", "a:0:{}", "yes"),
("582", "category_children", "a:0:{}", "yes"),
("416", "agb_text", "<div>I hereby accept the Terms and Conditions.</div>", "yes"),
("417", "maxlength_inputs", "1000", "yes"),
("418", "captcha_sitekey", "", "yes"),
("419", "captcha_secret", "", "yes"),
("420", "captcha_thres", "", "yes"),
("1401", "can_compress_scripts", "1", "no"),
("1396", "db_upgraded", "", "yes");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_postmeta`
--

DROP TABLE IF EXISTS `wp_postmeta`;
CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=1036 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_postmeta`
--

INSERT INTO `wp_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
("547", "631", "_menu_item_target", ""),
("942", "1054", "_menu_item_object_id", "1054"),
("943", "1054", "_menu_item_object", "custom"),
("944", "1054", "_menu_item_target", ""),
("945", "1054", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("946", "1054", "_menu_item_xfn", ""),
("1010", "621", "_wp_attachment_image_alt", "Placeholder"),
("1011", "604", "_wp_attachment_image_alt", "Example Logo"),
("1012", "605", "_wp_attachment_image_alt", "Example Logo"),
("1001", "1127", "_wp_attachment_image_alt", "Office Example Image"),
("1002", "1050", "_wp_attachment_image_alt", "Example Logo"),
("1003", "1051", "_wp_attachment_image_alt", "Example Favicon"),
("25", "30", "dynamic_meta", "a:5:{s:5:\"topic\";s:15:\"Kontaktformular\";s:8:\"question\";s:37:\"Wie erstelle ich ein Kontaktformular?\";s:11:\"description\";s:257:\"In diesem Video zeigen wir dir, mit welchen Modulen du ein einfaches Kontaktformular erstellst. Außerdem erfährst du, wie du E-Mail Benachrichtigungen einrichtest und dein Formular mit der integrierten Double Opt-in Funktion datenschutzrechtlich sicherst.\";s:4:\"link\";s:56:\"https://helpcenter.greyd.de/greyd.forms/#Kontaktformular\";s:7:\"picture\";s:2:\"12\";}"),
("26", "31", "dynamic_meta", "a:5:{s:5:\"topic\";s:11:\"Seitenumbau\";s:8:\"question\";s:41:\"Wie verändere ich eine bestehende Seite?\";s:11:\"description\";s:201:\"Hier erfährst du, wie du mit wenigen Klicks das Design und Layout einer bestehenden Seite völlig neu gestaltest. Eine spannende und zeitsparende Alternative zum Start mit einer komplett leeren Seite!\";s:4:\"link\";s:55:\"https://helpcenter.greyd.de/erste-schritte/#Seitenumbau\";s:7:\"picture\";s:2:\"12\";}"),
("803", "937", "_wp_attachment_image_alt", "GREYD Theme Image"),
("805", "940", "_wp_attached_file", "2021/10/academy-video-portfolio.jpg"),
("806", "940", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:35:\"2021/10/academy-video-portfolio.jpg\";s:5:\"sizes\";a:5:{s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"academy-video-portfolio-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"academy-video-portfolio-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"academy-video-portfolio-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:35:\"academy-video-portfolio-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:36:\"academy-video-portfolio-1536x864.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("802", "936", "_thumbnail_id", "937"),
("864", "1000", "verify_mail_from_name", ""),
("863", "1000", "verify_user", ""),
("862", "1000", "mail_note", ""),
("861", "1000", "subject", ""),
("860", "1000", "mail_from_name", ""),
("859", "1000", "mail_from", ""),
("858", "1000", "mail_to", ""),
("857", "1000", "popup_bg_color", ""),
("849", "1000", "interface_settings", "a:0:{}"),
("846", "1000", "progress_bar", ""),
("845", "1000", "multistep_transition", ""),
("844", "1000", "multistep_style", ""),
("843", "1000", "hide_tooltips", "hide_tooltips"),
("842", "1000", "opt_out_link", "--"),
("839", "1000", "verify_link", "--"),
("838", "1000", "verify_email", "please select"),
("837", "1000", "success_message", "Thank you! Your request is being processed. We will get in touch with you shortly."),
("836", "1000", "jump_to", "--"),
("835", "1000", "after_form", "default"),
("833", "1000", "ignore_gutter", ""),
("818", "631", "_wp_old_date", "2021-10-31"),
("817", "630", "_wp_old_date", "2021-10-31"),
("797", "933", "_thumbnail_id", "934"),
("798", "934", "_wp_attachment_image_alt", "GREYD Theme Image"),
("800", "937", "_wp_attached_file", "2021/10/academy-video-trends.jpg"),
("1009", "619", "_wp_attachment_image_alt", "Placeholder"),
("533", "630", "_menu_item_type", "custom"),
("563", "628", "menu-item-iconpos", "left"),
("522", "628", "_menu_item_content", ""),
("523", "629", "_menu_item_type", "custom"),
("524", "629", "_menu_item_menu_item_parent", "0"),
("525", "629", "_menu_item_object_id", "629"),
("526", "629", "_menu_item_object", "custom"),
("527", "629", "_menu_item_target", ""),
("528", "629", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("529", "629", "_menu_item_xfn", ""),
("530", "629", "_menu_item_url", "#services"),
("564", "629", "menu-item-iconpos", "left"),
("532", "629", "_menu_item_content", ""),
("947", "1054", "_menu_item_url", ""),
("1013", "608", "_wp_attachment_image_alt", "Example Blog Photo"),
("576", "696", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:688;s:6:\"height\";i:773;s:4:\"file\";s:18:\"2021/09/phones.png\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"phones-267x300.png\";s:5:\"width\";i:267;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"phones-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("575", "696", "_wp_attached_file", "2021/09/phones.png"),
("550", "631", "_menu_item_url", "#contact"),
("566", "631", "menu-item-style", "button sec"),
("552", "631", "_menu_item_content", ""),
("567", "631", "menu-item-iconpos", "left"),
("549", "631", "_menu_item_xfn", ""),
("1014", "606", "_wp_attachment_image_alt", "Example Logo"),
("519", "628", "_menu_item_xfn", ""),
("520", "628", "_menu_item_url", "#process"),
("961", "1054", "menu-item-iconpos", "left"),
("949", "1054", "_menu_item_content", ""),
("950", "1055", "_menu_item_type", "custom"),
("951", "1055", "_menu_item_menu_item_parent", "0"),
("952", "1055", "_menu_item_object_id", "1055"),
("953", "1055", "_menu_item_object", "custom"),
("954", "1055", "_menu_item_target", ""),
("955", "1055", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("956", "1055", "_menu_item_xfn", ""),
("957", "1055", "_menu_item_url", ""),
("962", "1055", "menu-item-iconpos", "left"),
("959", "1055", "_menu_item_content", ""),
("513", "628", "_menu_item_type", "custom"),
("514", "628", "_menu_item_menu_item_parent", "0"),
("515", "628", "_menu_item_object_id", "628"),
("516", "628", "_menu_item_object", "custom"),
("517", "628", "_menu_item_target", ""),
("518", "628", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("485", "602", "_wp_attached_file", "2021/09/logo-6.svg"),
("482", "600", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:640;s:6:\"height\";i:640;s:4:\"file\";s:24:\"2021/09/testimonial1.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"testimonial1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"testimonial1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("477", "598", "_wp_attached_file", "2021/09/testimonial3.jpg"),
("478", "598", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:640;s:6:\"height\";i:640;s:4:\"file\";s:24:\"2021/09/testimonial3.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"testimonial3-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"testimonial3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("772", "900", "dynamic_meta", "a:1:{s:4:\"logo\";s:3:\"605\";}"),
("773", "901", "dynamic_meta", "a:1:{s:4:\"logo\";s:3:\"606\";}"),
("481", "600", "_wp_attached_file", "2021/09/testimonial1.jpg"),
("479", "599", "_wp_attached_file", "2021/09/testimonial2.jpg"),
("480", "599", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:640;s:6:\"height\";i:640;s:4:\"file\";s:24:\"2021/09/testimonial2.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"testimonial2-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"testimonial2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("774", "902", "dynamic_meta", "a:1:{s:4:\"logo\";s:3:\"602\";}"),
("775", "903", "dynamic_meta", "a:1:{s:4:\"logo\";s:3:\"603\";}"),
("776", "904", "dynamic_meta", "a:1:{s:4:\"logo\";s:3:\"602\";}"),
("778", "905", "greyd_block_editor_preview", "a:0:{}");
INSERT INTO `wp_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
("535", "630", "_menu_item_object_id", "630"),
("536", "630", "_menu_item_object", "custom"),
("537", "630", "_menu_item_target", ""),
("538", "630", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("539", "630", "_menu_item_xfn", ""),
("540", "630", "_menu_item_url", "#portfolio"),
("565", "630", "menu-item-iconpos", "left"),
("542", "630", "_menu_item_content", ""),
("543", "631", "_menu_item_type", "custom"),
("544", "631", "_menu_item_menu_item_parent", "0"),
("545", "631", "_menu_item_object_id", "631"),
("546", "631", "_menu_item_object", "custom"),
("936", "1053", "_menu_item_xfn", ""),
("930", "1053", "_menu_item_type", "post_type"),
("931", "1053", "_menu_item_menu_item_parent", "0"),
("932", "1053", "_menu_item_object_id", "511"),
("933", "1053", "_menu_item_object", "page"),
("934", "1053", "_menu_item_target", ""),
("935", "1053", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("769", "898", "dynamic_meta", "a:3:{s:8:\"customer\";s:10:\"Customer A\";s:12:\"projecttitle\";s:39:\"New corporate website for our customer.\";s:0:\"\";s:0:\"\";}"),
("1015", "600", "_wp_attachment_image_alt", "Testimonial photo"),
("796", "934", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:32:\"2021/10/academy-video-trophy.jpg\";s:5:\"sizes\";a:5:{s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"academy-video-trophy-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:33:\"academy-video-trophy-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"academy-video-trophy-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:32:\"academy-video-trophy-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:33:\"academy-video-trophy-1536x864.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("795", "934", "_wp_attached_file", "2021/10/academy-video-trophy.jpg"),
("771", "899", "posttype_settings", "a:11:{s:8:\"singular\";s:13:\"Customer Logo\";s:6:\"plural\";s:14:\"Customer Logos\";s:4:\"icon\";s:11:\"images-alt2\";s:8:\"position\";s:2:\"54\";s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";s:4:\"tags\";s:17:\"custom_taxonomies\";a:0:{}s:9:\"arguments\";a:2:{s:6:\"search\";s:6:\"search\";s:7:\"archive\";s:7:\"archive\";}s:6:\"fields\";a:1:{i:0;a:13:{s:5:\"label\";s:4:\"Logo\";s:4:\"name\";s:4:\"logo\";s:4:\"type\";s:4:\"file\";s:8:\"required\";s:8:\"required\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:20:\"Please upload a logo\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"height\";s:0:\"\";}}s:5:\"title\";s:14:\"Customer Logos\";s:4:\"slug\";s:13:\"customerlogos\";}"),
("768", "897", "dynamic_meta", "a:3:{s:8:\"customer\";s:10:\"Customer B\";s:12:\"projecttitle\";s:40:\"Corporate design creation for a start-up\";s:0:\"\";s:0:\"\";}"),
("767", "896", "dynamic_meta", "a:3:{s:8:\"customer\";s:10:\"Customer C\";s:12:\"projecttitle\";s:31:\"Brand workshop for a new branch\";s:0:\"\";s:0:\"\";}"),
("1004", "848", "_wp_attachment_image_alt", "Conversion Background"),
("688", "848", "_wp_attached_file", "2021/10/Background-Element_Conversion.svg"),
("687", "834", "_wp_attached_file", "2021/10/Background-Element.svg"),
("291", "380", "dynamic_meta", "a:14:{s:11:\"sachanlagen\";s:5:\"3.774\";s:13:\"finanzanlagen\";s:6:\"30.583\";s:8:\"vorraete\";s:5:\"5.641\";s:15:\"fluessigemittel\";s:3:\"885\";s:19:\"gezeichneteskapital\";s:5:\"1.000\";s:12:\"eigenkapital\";s:6:\"29.885\";s:17:\"verbindlichkeiten\";s:5:\"3.232\";s:11:\"bilanzsumme\";s:6:\"58.895\";s:11:\"mitarbeiter\";s:1:\"3\";s:8:\"zeitraum\";s:17:\"01.01.-31.12.2010\";s:13:\"umsatzerloese\";s:5:\"1.339\";s:28:\"sonstigebetrieblicheertraege\";s:3:\"116\";s:15:\"materialaufwand\";s:5:\"1.032\";s:17:\"jahresueberschuss\";s:6:\"-2.372\";}"),
("1006", "696", "_wp_attachment_image_alt", "Phone Image"),
("1007", "620", "_wp_attachment_image_alt", "Placeholder"),
("1008", "618", "_wp_attachment_image_alt", "Dots"),
("999", "1127", "_wp_attached_file", "2021/11/Office.jpg"),
("1000", "1127", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:960;s:6:\"height\";i:641;s:4:\"file\";s:18:\"2021/11/Office.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"Office-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"Office-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"Office-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1019", "602", "_wp_attachment_image_alt", "Example Logo"),
("1020", "603", "_wp_attachment_image_alt", "Example Logo"),
("886", "1000", "progress_bar_color", ""),
("808", "940", "_wp_attachment_image_alt", "GREYD Theme Image"),
("807", "939", "_thumbnail_id", "940"),
("810", "24", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:0;s:8:\"maxWidth\";s:0:\"\";s:15:\"backgroundColor\";s:0:\"\";}"),
("865", "1000", "verify_mail_from", ""),
("866", "1000", "verify_mail_subject", ""),
("867", "1000", "verify_mail_content", ""),
("868", "1000", "verify_link_name", ""),
("869", "1000", "verify_link_color", ""),
("870", "1000", "user_gets_mail", ""),
("871", "1000", "user_mail_from_name", ""),
("872", "1000", "user_mail_from", ""),
("873", "1000", "user_mail_subject", ""),
("874", "1000", "user_mail_content", ""),
("875", "1000", "opt_out_link_name", ""),
("885", "1000", "progress_color", ""),
("884", "1000", "progress_radius", ""),
("881", "1000", "progress_width", ""),
("882", "1000", "pagination_width", ""),
("883", "1000", "progress_margin", ""),
("344", "22", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:1;s:8:\"maxWidth\";s:6:\"1200px\";s:15:\"backgroundColor\";s:0:\"\";}"),
("880", "1000", "progress_height", ""),
("879", "1000", "same_stepheight", ""),
("941", "1054", "_menu_item_menu_item_parent", "0"),
("937", "1053", "_menu_item_url", ""),
("960", "1053", "menu-item-iconpos", "left"),
("939", "1053", "_menu_item_content", ""),
("940", "1054", "_menu_item_type", "custom"),
("502", "618", "_wp_attached_file", "2021/09/dots_white.svg"),
("503", "619", "_wp_attached_file", "2021/09/Placeholder-43.svg"),
("504", "620", "_wp_attached_file", "2021/09/Placeholder-169.svg"),
("505", "621", "_wp_attached_file", "2021/09/Placeholder-11.svg"),
("878", "1000", "multistep", ""),
("877", "1000", "block_send", ""),
("876", "1000", "opt_out_link_color", ""),
("548", "631", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("856", "1000", "jump_to_link", ""),
("855", "1000", "required_text", ""),
("848", "1000", "required_style", "required"),
("847", "1000", "progress_align", ""),
("841", "1000", "send_opt_out", "send_opt_out"),
("840", "1000", "user_email", "please select"),
("834", "1000", "required_align", "hidden"),
("816", "629", "_wp_old_date", "2021-10-31"),
("815", "628", "_wp_old_date", "2021-10-31"),
("487", "604", "_wp_attached_file", "2021/09/logo-3.svg"),
("488", "605", "_wp_attached_file", "2021/09/logo-2.svg"),
("489", "606", "_wp_attached_file", "2021/09/logo-1.svg"),
("924", "1050", "_wp_attached_file", "2021/11/logo-12.svg"),
("491", "608", "_wp_attached_file", "2021/09/jason-rosewell-ASKeuOZqhYU-unsplash.jpg"),
("492", "608", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1024;s:6:\"height\";i:576;s:4:\"file\";s:47:\"2021/09/jason-rosewell-ASKeuOZqhYU-unsplash.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"jason-rosewell-ASKeuOZqhYU-unsplash-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:47:\"jason-rosewell-ASKeuOZqhYU-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:47:\"jason-rosewell-ASKeuOZqhYU-unsplash-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("534", "630", "_menu_item_menu_item_parent", "0"),
("1005", "834", "_wp_attachment_image_alt", "Header Background"),
("486", "603", "_wp_attached_file", "2021/09/logo-5.svg"),
("801", "937", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:32:\"2021/10/academy-video-trends.jpg\";s:5:\"sizes\";a:5:{s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"academy-video-trends-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:33:\"academy-video-trends-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"academy-video-trends-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:32:\"academy-video-trends-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:33:\"academy-video-trends-1536x864.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("1017", "599", "_wp_attachment_image_alt", "Testimonial photo"),
("1016", "598", "_wp_attachment_image_alt", "Testimonial photo"),
("584", "734", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:0;s:8:\"maxWidth\";s:0:\"\";s:15:\"backgroundColor\";s:0:\"\";}"),
("586", "742", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:0;s:8:\"maxWidth\";s:0:\"\";s:15:\"backgroundColor\";s:0:\"\";}"),
("588", "745", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:0;s:8:\"maxWidth\";s:0:\"\";s:15:\"backgroundColor\";s:0:\"\";}"),
("589", "748", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:0;s:8:\"maxWidth\";s:0:\"\";s:15:\"backgroundColor\";s:0:\"\";}"),
("593", "754", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:0;s:8:\"maxWidth\";s:0:\"\";s:15:\"backgroundColor\";s:0:\"\";}"),
("1027", "631", "_wp_old_date", "2021-11-02");
INSERT INTO `wp_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
("1026", "630", "_wp_old_date", "2021-11-02"),
("1025", "629", "_wp_old_date", "2021-11-02"),
("652", "784", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:1;s:8:\"maxWidth\";s:6:\"1120px\";s:15:\"backgroundColor\";s:14:\"var(--color31)\";}"),
("763", "894", "dynamic_meta", "a:5:{s:9:\"statement\";s:154:\"We are extremely happy with the agency\'s work. We create twice as many leads as with our previous website. And we are finally able to monitor our numbers.\";s:4:\"name\";s:12:\"Antonio Calo\";s:8:\"position\";s:17:\"Marketing Manager\";s:7:\"company\";s:13:\"Lorem Company\";s:3:\"age\";s:0:\"\";}"),
("764", "894", "_thumbnail_id", "598"),
("766", "895", "posttype_settings", "a:12:{s:8:\"singular\";s:9:\"Portfolio\";s:6:\"plural\";s:9:\"Portfolio\";s:4:\"icon\";s:10:\"index-card\";s:8:\"position\";s:2:\"54\";s:17:\"custom_taxonomies\";a:0:{}s:6:\"fields\";a:3:{i:0;a:13:{s:5:\"label\";s:8:\"Customer\";s:4:\"name\";s:8:\"customer\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:8:\"required\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:23:\"Please enter a customer\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"height\";s:0:\"\";}i:1;a:12:{s:5:\"label\";s:13:\"Project Title\";s:4:\"name\";s:12:\"projecttitle\";s:4:\"type\";s:8:\"textarea\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:29:\"Please enter a project title.\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:53:\"The project title is displayed in the portfolio tiles\";s:6:\"height\";s:0:\"\";}i:2;a:12:{s:5:\"label\";s:4:\"leer\";s:4:\"name\";s:0:\"\";s:4:\"type\";s:5:\"space\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"height\";s:0:\"\";}}s:8:\"supports\";a:1:{s:6:\"editor\";s:6:\"editor\";}s:9:\"arguments\";a:2:{s:6:\"search\";s:6:\"search\";s:7:\"archive\";s:7:\"archive\";}s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";s:4:\"tags\";s:5:\"title\";s:9:\"Portfolio\";s:4:\"slug\";s:9:\"portfolio\";}"),
("759", "892", "_thumbnail_id", "600"),
("760", "892", "dynamic_meta", "a:5:{s:9:\"statement\";s:158:\"We finally found the partner we were always looking for. The agency does great work in terms of generating leads and constantly improving our online strategy.\";s:4:\"name\";s:14:\"Sebastian Bell\";s:8:\"position\";s:20:\"Business Development\";s:7:\"company\";s:12:\"Pear Company\";s:3:\"age\";s:0:\"\";}"),
("761", "893", "_thumbnail_id", "599"),
("762", "893", "dynamic_meta", "a:5:{s:9:\"statement\";s:127:\"We can absolutely recommend the agency. They are extremely creative and it is so much fun to work with them. The team is great!\";s:4:\"name\";s:12:\"Susan Bright\";s:8:\"position\";s:11:\"SEA Manager\";s:7:\"company\";s:11:\"Doe Limited\";s:3:\"age\";s:0:\"\";}"),
("747", "628", "_wp_old_date", "2021-09-16"),
("748", "629", "_wp_old_date", "2021-09-16"),
("749", "630", "_wp_old_date", "2021-09-16"),
("750", "631", "_wp_old_date", "2021-09-16"),
("758", "891", "posttype_settings", "a:12:{s:8:\"singular\";s:11:\"Testimonial\";s:6:\"plural\";s:12:\"Testimonials\";s:4:\"icon\";s:10:\"admin-post\";s:8:\"position\";s:2:\"54\";s:17:\"custom_taxonomies\";a:0:{}s:6:\"fields\";a:4:{i:0;a:13:{s:5:\"label\";s:9:\"Statement\";s:4:\"name\";s:9:\"statement\";s:4:\"type\";s:8:\"textarea\";s:8:\"required\";s:8:\"required\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:24:\"Please enter a statement\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:62:\"Statement will be truncated automatically after 100 characters\";s:6:\"height\";s:0:\"\";}i:1;a:13:{s:5:\"label\";s:4:\"Name\";s:4:\"name\";s:4:\"name\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:8:\"required\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:19:\"Please enter a name\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"height\";s:0:\"\";}i:2;a:13:{s:5:\"label\";s:8:\"Position\";s:4:\"name\";s:8:\"position\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:8:\"required\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:23:\"Please enter a position\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"height\";s:0:\"\";}i:3;a:12:{s:5:\"label\";s:7:\"Company\";s:4:\"name\";s:7:\"company\";s:4:\"type\";s:4:\"text\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:27:\"Please enter a company name\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"height\";s:0:\"\";}}s:8:\"supports\";a:1:{s:9:\"thumbnail\";s:9:\"thumbnail\";}s:9:\"arguments\";a:2:{s:6:\"search\";s:6:\"search\";s:7:\"archive\";s:7:\"archive\";}s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";s:4:\"tags\";s:5:\"title\";s:11:\"Testimonial\";s:4:\"slug\";s:11:\"testimonial\";}"),
("925", "1051", "_wp_attached_file", "2021/11/greyd-theme-fav.png"),
("926", "1051", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:75;s:6:\"height\";i:75;s:4:\"file\";s:27:\"2021/11/greyd-theme-fav.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("969", "1059", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:0;s:8:\"maxWidth\";s:0:\"\";s:15:\"backgroundColor\";s:0:\"\";}"),
("1024", "628", "_wp_old_date", "2021-11-02"),
("996", "1115", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:0;s:8:\"maxWidth\";s:0:\"\";s:15:\"backgroundColor\";s:0:\"\";}"),
("1033", "1053", "_wp_old_date", "2021-11-08"),
("1034", "1054", "_wp_old_date", "2021-11-08"),
("1035", "1055", "_wp_old_date", "2021-11-08");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_posts`
--

DROP TABLE IF EXISTS `wp_posts`;
CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=1212 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_posts`
--

INSERT INTO `wp_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
("933", "5", "2020-09-07 13:46:29", "2020-09-07 11:46:29", "<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:paragraph -->\n<p>We are extremely proud to having been rewarded with this year\'s online marketing award.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Award ceremony held yesterday", "", "publish", "closed", "closed", "", "award-ceremony", "", "", "2021-11-08 12:14:28", "2021-11-08 11:14:28", "", "0", "https://greydsuite.de/blog/2020/09/07/award-ceremony/", "0", "post", "", "0"),
("934", "5", "2021-02-22 18:37:24", "2021-02-22 17:37:24", "", "academy-video-trophy", "", "inherit", "open", "closed", "", "academy-video-trophy", "", "", "2021-10-31 13:57:17", "2021-10-31 12:57:17", "", "0", "https://greydsuite.de/academy-video-trophy/", "0", "attachment", "image/jpeg", "0"),
("936", "5", "2020-09-07 13:47:17", "2020-09-07 11:47:17", "<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:paragraph -->\n<p>We\'ve listed the most important design trends you should be aware of!</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Discover the latest web design trends", "", "publish", "closed", "closed", "", "design-trends", "", "", "2021-11-08 12:14:18", "2021-11-08 11:14:18", "", "0", "https://greydsuite.de/blog/2020/09/07/design-trends/", "0", "post", "", "0"),
("937", "5", "2021-02-22 18:41:39", "2021-02-22 17:41:39", "", "academy-video-trends", "", "inherit", "open", "closed", "", "academy-video-trends", "", "", "2021-10-31 13:57:28", "2021-10-31 12:57:28", "", "0", "https://greydsuite.de/academy-video-trends/", "0", "attachment", "image/jpeg", "0"),
("939", "5", "2020-09-07 13:47:46", "2020-09-07 11:47:46", "<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:paragraph -->\n<p>Take a look at our updated portfolio to get to know about our customers\' success stories.<br><br>We are extremely proud to share these amazing stories with you.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Our customer portfolio has been updated", "", "publish", "closed", "closed", "", "our-third-design-language-has-been-updated", "", "", "2021-11-08 12:14:04", "2021-11-08 11:14:04", "", "0", "https://greydsuite.de/blog/2020/09/07/our-third-design-language-has-been-updated/", "0", "post", "", "0"),
("940", "5", "2021-02-23 10:46:27", "2021-02-23 09:46:27", "", "academy-video-portfolio", "", "inherit", "open", "closed", "", "academy-video-portfolio", "", "", "2021-10-31 13:57:37", "2021-10-31 12:57:37", "", "0", "https://greydsuite.de/academy-video-portfolio/", "0", "attachment", "image/jpeg", "0"),
("606", "2", "2021-09-16 13:40:29", "2021-09-16 11:40:29", "", "logo-1", "", "inherit", "open", "closed", "", "logo-1", "", "", "2021-11-12 13:18:46", "2021-11-12 12:18:46", "", "0", "https://greydsuite.de/wp-content/uploads/2021/09/logo-1.svg", "0", "attachment", "image/svg+xml", "0"),
("1051", "2", "2021-11-08 12:16:15", "2021-11-08 11:16:15", "", "greyd-theme-fav", "", "inherit", "open", "closed", "", "greyd-theme-fav", "", "", "2021-11-12 13:17:41", "2021-11-12 12:17:41", "", "0", "https://greydsuite.de/wp-content/uploads/2021/11/greyd-theme-fav.png", "0", "attachment", "image/png", "0"),
("600", "2", "2021-09-16 13:40:28", "2021-09-16 11:40:28", "", "testimonial1", "", "inherit", "open", "closed", "", "testimonial1", "", "", "2021-11-12 13:18:54", "2021-11-12 12:18:54", "", "0", "https://greydsuite.de/wp-content/uploads/2021/09/testimonial1.jpg", "0", "attachment", "image/jpeg", "0"),
("602", "2", "2021-09-16 13:40:28", "2021-09-16 11:40:28", "", "logo-6", "", "inherit", "open", "closed", "", "logo-6", "", "", "2021-11-12 13:19:13", "2021-11-12 12:19:13", "", "0", "https://greydsuite.de/wp-content/uploads/2021/09/logo-6.svg", "0", "attachment", "image/svg+xml", "0"),
("22", "2", "2021-08-18 10:32:46", "2021-08-18 08:32:46", "<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"hidden-xs hidden-sm col-12 col-md-1/5 \",\"responsive\":{\"width\":{\"md\":\"col-md-1/5\",\"sm\":\"\"},\"disable\":{\"xs\":true,\"sm\":true}}} -->\n<div class=\"wp-block-column hidden-xs hidden-sm col-12 col-md-1/5\"><!-- wp:spacer {\"height\":20,\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"hidden-xs hidden-sm col-12 col-md-1/5 \",\"responsive\":{\"width\":{\"md\":\"col-md-1/5\",\"sm\":\"\"},\"disable\":{\"xs\":true,\"sm\":true}}} -->\n<div class=\"wp-block-column hidden-xs hidden-sm col-12 col-md-1/5\"><!-- wp:paragraph {\"textColor\":\"color-31\",\"className\":\"\"} -->\n<p class=\"has-color-31-color has-text-color\"><strong>Adress</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Company<br>739 Warner Street<br>Miami, FL 33169</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"hidden-xs hidden-sm col-12 col-md-1/5 \",\"responsive\":{\"width\":{\"md\":\"col-md-1/5\",\"sm\":\"\"},\"disable\":{\"xs\":true,\"sm\":true}}} -->\n<div class=\"wp-block-column hidden-xs hidden-sm col-12 col-md-1/5\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":14.4}},\"className\":\"\",\"fontSize\":\"h-6\"} -->\n<h3 class=\"has-h-6-font-size\" style=\"font-size:14.4px\">Information</h3>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":10} -->\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/menu {\"menu\":\"footer-legal\",\"greydClass\":\"gs_zUCnGV\",\"listStyles\":{\"flexDirection\":\"column\",\"alignItems\":\"flex-start\",\"responsive\":{\"lg\":{\"flexDirection\":\"\",\"alignItems\":\"\"},\"md\":{\"flexDirection\":\"\",\"alignItems\":\"\"},\"sm\":{\"flexDirection\":\"\",\"alignItems\":\"\"}}},\"itemStyles\":{\"fontSize\":\"\"},\"subStyles\":{}} -->\n<style class=\"greyd-styles\">.gs_zUCnGV { flex-direction: column !important; align-items: flex-start !important; text-align: left !important; } </style>\n<!-- /wp:greyd/menu -->\n\n<!-- wp:spacer {\"height\":20} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"hidden-xs hidden-sm col-12 col-md-1/5 \",\"responsive\":{\"width\":{\"md\":\"col-md-1/5\",\"sm\":\"\"},\"disable\":{\"xs\":true,\"sm\":true}}} -->\n<div class=\"wp-block-column hidden-xs hidden-sm col-12 col-md-1/5\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"hidden-xs hidden-sm col-12 col-md-1/5 \",\"responsive\":{\"width\":{\"md\":\"col-md-1/5\",\"sm\":\"\"},\"disable\":{\"xs\":true,\"sm\":true}}} -->\n<div class=\"wp-block-column hidden-xs hidden-sm col-12 col-md-1/5\"><!-- wp:greyd/buttons {\"align\":\"right\"} -->\n<div class=\"wp-block-greyd-buttons alignright\"><!-- wp:greyd/button {\"greydClass\":\"gs_Q2osZg\",\"trigger\":{\"type\":\"scroll\",\"params\":\"_top\"},\"icon\":{\"content\":\"arrow_up\",\"position\":\"after\",\"size\":\"300%\",\"margin\":\"10px\"},\"className\":\"is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link is-style-link-prim gs_Q2osZg \"><span style=\"flex:1\"></span><span class=\"arrow_up\" style=\"vertical-align:middle;font-size:300%;margin-left:10px\" ariahidden=\"true\"></span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"hidden-md hidden-lg col-6 col-md-6 \",\"responsive\":{\"width\":{\"xs\":\"col-6\",\"md\":\"col-md-6\",\"sm\":\"\"},\"disable\":{\"md\":true,\"lg\":true}}} -->\n<div class=\"wp-block-column hidden-md hidden-lg col-6 col-md-6\"><!-- wp:spacer {\"height\":20,\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"0%\",\"xl\":\"0%\"}}} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"hidden-md hidden-lg col-6 col-md-6 \",\"responsive\":{\"width\":{\"xs\":\"col-6\",\"md\":\"col-md-6\",\"sm\":\"\"},\"disable\":{\"md\":true,\"lg\":true}}} -->\n<div class=\"wp-block-column hidden-md hidden-lg col-6 col-md-6\"><!-- wp:greyd/buttons {\"align\":\"right\"} -->\n<div class=\"wp-block-greyd-buttons alignright\"><!-- wp:greyd/button {\"greydClass\":\"gs_b1bzNd\",\"trigger\":{\"type\":\"scroll\",\"params\":\"_top\"},\"icon\":{\"content\":\"arrow_up\",\"position\":\"after\",\"size\":\"300%\",\"margin\":\"10px\"},\"className\":\"is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link is-style-link-prim gs_b1bzNd \"><span style=\"flex:1\"></span><span class=\"arrow_up\" style=\"vertical-align:middle;font-size:300%;margin-left:10px\" ariahidden=\"true\"></span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":20,\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"0%\",\"lg\":\"0%\",\"xl\":\"0%\"}}} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"hidden-md hidden-lg col-6 col-md-6 \",\"responsive\":{\"width\":{\"xs\":\"col-6\",\"md\":\"col-md-6\",\"sm\":\"\"},\"disable\":{\"md\":true,\"lg\":true}}} -->\n<div class=\"wp-block-column hidden-md hidden-lg col-6 col-md-6\"><!-- wp:paragraph {\"textColor\":\"color-31\",\"className\":\"\"} -->\n<p class=\"has-color-31-color has-text-color\"><strong>Adress</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Company<br>739 Warner Street<br>Miami, FL 33169</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":10} -->\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"hidden-md hidden-lg col-6 col-md-6 \",\"responsive\":{\"width\":{\"xs\":\"col-6\",\"md\":\"col-md-6\",\"sm\":\"\"},\"disable\":{\"md\":true,\"lg\":true}}} -->\n<div class=\"wp-block-column hidden-md hidden-lg col-6 col-md-6\"><!-- wp:paragraph {\"className\":\"\",\"fontSize\":\"h-6\"} -->\n<p class=\"has-h-6-font-size\">Information</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":10} -->\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/menu {\"menu\":\"footer-legal\",\"greydClass\":\"gs_N7N7W7\",\"listStyles\":{\"flexDirection\":\"column\",\"alignItems\":\"flex-start\",\"responsive\":{\"lg\":{\"flexDirection\":\"\",\"alignItems\":\"\"},\"md\":{\"flexDirection\":\"\",\"alignItems\":\"\"},\"sm\":{\"flexDirection\":\"\",\"alignItems\":\"\"}}},\"itemStyles\":{\"fontSize\":\"\"},\"subStyles\":{}} -->\n<style class=\"greyd-styles\">.gs_N7N7W7 { flex-direction: column !important; align-items: flex-start !important; text-align: left !important; } </style>\n<!-- /wp:greyd/menu -->\n\n<!-- wp:spacer {\"height\":20} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":20} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"xs\":\"col-12\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:paragraph {\"align\":\"right\"} -->\n<p class=\"has-text-align-right\"><span data-tag=\"symbol\" data-params=\"{&quot;symbol&quot;:&quot;copyright&quot;}\" class=\"is-tag\">Symbol</span> <span data-tag=\"now\" data-params=\"{&quot;format&quot;:&quot;Y&quot;}\" class=\"is-tag\">Heute</span> <span data-tag=\"site-title\" data-params=\"{&quot;isLink&quot;:true}\" class=\"is-tag\">Website Titel</span></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Footer", "", "publish", "closed", "closed", "", "footer", "", "", "2021-11-08 12:22:20", "2021-11-08 11:22:20", "", "0", "https://greydsuite.de/blog/dynamic_template/footer/", "-1", "dynamic_template", "", "0"),
("23", "3", "2021-08-18 10:32:46", "2021-08-18 08:32:46", "<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":20} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/menu {\"menu\":\"greyd-beispiel-menue\",\"greydClass\":\"gs_Y3UghY\",\"listStyles\":{\"flexDirection\":\"column\",\"alignItems\":\"flex-start\",\"responsive\":{\"lg\":{\"flexDirection\":\"\",\"alignItems\":\"\"},\"md\":{\"flexDirection\":\"\",\"alignItems\":\"\"},\"sm\":{\"flexDirection\":\"\",\"alignItems\":\"\"}}},\"itemStyles\":{\"fontSize\":\"\"},\"subStyles\":{}} -->\n<style class=\"greyd-styles\">.gs_Y3UghY { flex-direction: column !important; align-items: flex-start !important; text-align: left !important; } </style>\n<!-- /wp:greyd/menu -->\n\n<!-- wp:spacer {\"height\":20} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>The content of this section can be defined in the template \"main-menu-offcanvas“.<br><a href=\"https://greyd-resources.de/business-portfolio-onepager-2/wp-admin/edit.php?post_type=dynamic_template\">to the templates</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":20} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Main Menu (Off-Canvas)", "", "publish", "closed", "closed", "", "main-menu-offcanvas", "", "", "2021-11-08 11:56:38", "2021-11-08 10:56:38", "", "0", "https://greydsuite.de/blog/dynamic_template/main-menu-offcanvas/", "-1", "dynamic_template", "", "0"),
("24", "3", "2021-08-18 10:32:46", "2021-08-18 08:32:46", "<!-- wp:group -->\n<div class=\"wp-block-group\"><!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_19uXsB\",\"trigger\":{\"type\":\"back\"},\"content\":\"back\",\"icon\":{\"content\":\"arrow_left\",\"position\":\"before\",\"size\":\"100%\",\"margin\":\"10px\"},\"className\":\"is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link is-style-link-prim gs_19uXsB \"><span class=\"arrow_left\" style=\"vertical-align:middle;font-size:100%;margin-right:10px\" ariahidden=\"true\"></span><span style=\"flex:1\">back</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"hidden-xs hidden-sm col-12 col-md-8 \",\"responsive\":{\"width\":{\"md\":\"col-md-8\",\"sm\":\"\"},\"disable\":{\"xs\":true,\"sm\":true}}} -->\n<div class=\"wp-block-column hidden-xs hidden-sm col-12 col-md-8\"><!-- wp:heading {\"level\":1,\"className\":\"\",\"fontSize\":\"h-2\",\"inline_css\":\"margin: 0\",\"inline_css_id\":\"block-0a0726be-0c55-47a6-a7d7-316c99c6b39f\"} -->\n<h1 class=\"has-h-2-font-size\" id=\"block-0a0726be-0c55-47a6-a7d7-316c99c6b39f\"><span data-tag=\"title\" data-params=\"&quot;&quot;\" class=\"is-tag\">Titel</span></h1>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":15,\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:15px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"hidden-xs hidden-sm col-12 col-md-4 \",\"responsive\":{\"width\":{\"md\":\"col-md-4\",\"sm\":\"\"},\"disable\":{\"xs\":true,\"sm\":true}}} -->\n<div class=\"wp-block-column hidden-xs hidden-sm col-12 col-md-4\"><!-- wp:paragraph {\"className\":\"\",\"inline_css\":\"margin: 0\",\"inline_css_id\":\"block-085cde2b-e80f-4c2d-9991-90d6b96f7c07\"} -->\n<p id=\"block-085cde2b-e80f-4c2d-9991-90d6b96f7c07\"><span data-tag=\"date\" data-params=\"&quot;&quot;\" class=\"is-tag\">Datum</span></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":25} -->\n<div style=\"height:25px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p><span data-tag=\"content\" data-params=\"&quot;&quot;\" class=\"is-tag\">Inhalt</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_gR71RF\",\"greydStyles\":{\"padding\":{},\"maxHeight\":\"5px\",\"border\":{\"top\":\"1px solid var(\\u002d\\u002dcolor22)\",\"right\":\"0px solid var(\\u002d\\u002dcolor22)\",\"bottom\":\"1px solid var(\\u002d\\u002dcolor22)\",\"left\":\"0px solid var(\\u002d\\u002dcolor22)\"}}} -->\n<div class=\"wp-block-greyd-box\"></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Single Template Type \"Blogpost\"", "", "publish", "closed", "closed", "", "single", "", "", "2021-11-09 09:17:48", "2021-11-09 08:17:48", "", "0", "https://greydsuite.de/blog/dynamic_template/single/", "-1", "dynamic_template", "", "0"),
("25", "3", "2021-08-18 10:32:46", "2021-08-18 08:32:46", "<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_43UXSH\",\"trigger\":{\"type\":\"back\"},\"content\":\"zurück\",\"icon\":{\"content\":\"arrow_left\",\"position\":\"before\",\"size\":\"100%\",\"margin\":\"10px\"},\"className\":\"is-style-sec\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-sec gs_43UXSH \"><span class=\"arrow_left\" style=\"vertical-align:middle;font-size:100%;margin-right:10px\" ariahidden=\"true\"></span><span style=\"flex:1\">zurück</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:heading {\"className\":\"\"} -->\n<h2>Posts</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-md-8 \",\"responsive\":{\"width\":{\"md\":\"col-md-8\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-8\"><!-- wp:query {\"queryId\":0,\"query\":{\"inherit\":true,\"postType\":\"post\",\"orderBy\":\"date\",\"order\":\"desc\",\"sticky\":\"\",\"categoryIds\":[],\"tagIds\":[],\"author\":\"\",\"search\":\"\",\"exclude\":[],\"perPage\":10,\"offset\":0,\"pages\":0}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":true,\"type\":\"icon\",\"icon_normal\":\"icon_circle-empty\",\"icon_active\":\"icon_circle-slelected\",\"icon_previous\":\"arrow_left\",\"icon_next\":\"arrow_right\",\"greydStyles\":{\"padding\":{\"top\":\"30px\",\"right\":\"5px\",\"bottom\":\"0px\",\"left\":\"5px\"},\"gutter\":\"10px\"}}} -->\n<!-- wp:greyd/box {\"greydClass\":\"gs_wLFqVr\",\"greydStyles\":{\"padding\":{\"top\":\"20px\",\"right\":\"0px\",\"bottom\":\"20px\",\"left\":\"0px\"}}} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:post-date /-->\n\n<!-- wp:post-title {\"level\":4} /-->\n\n<!-- wp:post-excerpt /-->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_nqqhTH\",\"trigger\":{\"type\":\"dynamic\",\"params\":{\"tag\":\"post\"}},\"content\":\"Mehr erfahren\",\"icon\":{\"content\":\"arrow_right\",\"margin\":\"10px\",\"size\":\"150%\"},\"className\":\"is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link is-style-link-prim gs_nqqhTH \"><span style=\"flex:1\">Mehr erfahren</span><span class=\"arrow_right\" style=\"vertical-align:middle;font-size:150%;margin-left:10px\" ariahidden=\"true\"></span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box -->\n<!-- /wp:post-template -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:query -->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\",\"xl\":\"0%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-4 col-lg-3 offset-lg-1 \",\"responsive\":{\"width\":{\"md\":\"col-md-4\",\"lg\":\"col-lg-3\",\"sm\":\"\"},\"offset\":{\"lg\":\"offset-lg-1\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4 col-lg-3 offset-lg-1\"><!-- wp:archives {\"displayAsDropdown\":0,\"showPostCounts\":0,\"filter\":{\"post_type\":\"post\",\"type\":\"yearly\",\"order\":\"\",\"hierarchical\":0,\"date_format\":\"\"},\"styles\":{\"style\":\"\",\"size\":\"\",\"custom\":0,\"icon\":{\"content\":\"\",\"position\":\"after\",\"size\":\"100%\",\"margin\":\"10px\"}},\"customStyles\":{},\"align\":\"left\"} /-->\n\n<!-- wp:archives {\"displayAsDropdown\":0,\"showPostCounts\":0,\"filter\":{\"post_type\":\"post\",\"type\":\"category\",\"order\":\"\",\"hierarchical\":0,\"date_format\":\"\"},\"styles\":{\"style\":\"sec\",\"size\":\"\",\"custom\":0,\"icon\":{\"content\":\"\",\"position\":\"after\",\"size\":\"100%\",\"margin\":\"10px\"}},\"customStyles\":{},\"align\":\"left\"} /-->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:search {\"showLabel\":false,\"placeholder\":\"Suchbegriff eingeben...\",\"buttonText\":\"Suche starten\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Post Archive", "", "publish", "closed", "closed", "", "archives", "", "", "2021-11-08 11:53:38", "2021-11-08 10:53:38", "", "0", "https://greydsuite.de/blog/dynamic_template/archives/", "-1", "dynamic_template", "", "0"),
("26", "3", "2021-08-18 10:32:46", "2021-08-18 08:32:46", "<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"className\":\"\"} -->\n<div class=\"wp-block-group\"><!-- wp:greyd/conditional-content {\"conditions\":[{\"type\":\"search\",\"operator\":\"multiple\",\"value\":\"\",\"detail\":\"\",\"custom\":\"\"}]} -->\n<!-- wp:heading {\"level\":1} -->\n<h1><span data-tag=\"post-count\" data-params=\"&quot;&quot;\" class=\"is-tag\">Anzahl der Beiträge</span> Beiträge gefunden</h1>\n<!-- /wp:heading -->\n<!-- /wp:greyd/conditional-content -->\n\n<!-- wp:greyd/conditional-content {\"conditions\":[{\"type\":\"search\",\"operator\":\"single\",\"value\":\"\",\"detail\":\"\",\"custom\":\"\"}]} -->\n<!-- wp:heading {\"level\":1} -->\n<h1><span data-tag=\"post-count\" data-params=\"&quot;&quot;\" class=\"is-tag\">Anzahl der Beiträge</span> Beitrag gefunden</h1>\n<!-- /wp:heading -->\n<!-- /wp:greyd/conditional-content -->\n\n<!-- wp:greyd/conditional-content {\"conditions\":[{\"type\":\"search\",\"operator\":\"empty\",\"value\":\"\",\"detail\":\"\",\"custom\":\"\"}]} -->\n<!-- wp:heading {\"level\":1} -->\n<h1>Uuups...</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Wir haben leider keine Beiträge für deine Suchanfrage gefunden.<br><br>Suchbegriff: „<span data-tag=\"query\" data-params=\"&quot;&quot;\" class=\"is-tag\">Suchbegriff</span>“<br><br><span data-tag=\"filter\" data-params=\"&quot;&quot;\" class=\"is-tag\">Filter</span><br><br>Versuch’s doch einfach noch mal:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n<!-- /wp:greyd/conditional-content --></div>\n<!-- /wp:group -->\n\n<!-- wp:search {\"showLabel\":false} /-->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:query {\"queryId\":0,\"query\":{\"inherit\":true,\"postType\":\"post\",\"orderBy\":\"date\",\"order\":\"desc\",\"sticky\":\"\",\"categoryIds\":[],\"tagIds\":[],\"author\":\"\",\"search\":\"\",\"exclude\":[],\"perPage\":10,\"offset\":0,\"pages\":0}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":true,\"type\":\"icon\",\"greydStyles\":{\"padding\":{\"top\":\"30px\",\"right\":\"5px\",\"bottom\":\"0px\",\"left\":\"5px\"},\"gutter\":\"10px\"}}} -->\n<!-- wp:greyd/box {\"greydClass\":\"gs_BMxT2f\",\"greydStyles\":{\"padding\":{\"top\":\"20px\",\"right\":\"0px\",\"bottom\":\"20px\",\"left\":\"0px\"}}} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:post-date {\"style\":{\"typography\":{\"fontSize\":\"13px\"}},\"textColor\":\"color-32\"} /-->\n\n<!-- wp:post-title {\"level\":4} /-->\n\n<!-- wp:post-excerpt /-->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_SkBhep\",\"trigger\":{\"type\":\"dynamic\",\"params\":{\"tag\":\"post\"}},\"content\":\"Mehr erfahren\",\"className\":\"is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link is-style-link-prim gs_SkBhep \"><span style=\"flex:1\">Mehr erfahren</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box -->\n<!-- /wp:post-template -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Search Result", "", "publish", "closed", "closed", "", "search", "", "", "2021-11-08 11:54:07", "2021-11-08 10:54:07", "", "0", "https://greydsuite.de/blog/dynamic_template/search/", "-1", "dynamic_template", "", "0"),
("27", "3", "2021-08-18 10:32:46", "2021-08-18 08:32:46", "<!-- wp:columns {\"className\":\"row_l \",\"row\":{\"type\":\"row_l\"}} -->\n<div class=\"wp-block-columns row_l\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":140} -->\n<div style=\"height:140px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":1,\"className\":\"\"} -->\n<h1>Error 404</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>The page could not be found.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":20} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_iWqQne\",\"trigger\":{\"type\":\"link\",\"params\":{\"url\":\"https://greydsuite.de\"}},\"content\":\"to home page\",\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_iWqQne \"><span style=\"flex:1\">to home page</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":180} -->\n<div style=\"height:180px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "404 Page", "", "publish", "closed", "closed", "", "404-2", "", "", "2021-11-08 11:55:25", "2021-11-08 10:55:25", "", "0", "https://greydsuite.de/blog/dynamic_template/404-2/", "-1", "dynamic_template", "", "0"),
("30", "3", "2021-08-18 10:32:46", "2021-08-18 08:32:46", "[vc_row row_type=\"row_xxxl\" override_gutter=\"override_sm,override_md,override_lg,override_xl\"][vc_column] [vc_video dynamic_link=\"\" link=\"https://vimeo.com/402085198\"] [/vc_column][/vc_row]", "Kontaktformular", "", "publish", "closed", "closed", "", "contactform", "", "", "2021-08-18 10:32:46", "2021-08-18 08:32:46", "", "0", "https://greydsuite.de/?p=30", "-1", "meinposttype", "", "0"),
("31", "3", "2021-08-18 10:32:46", "2021-08-18 08:32:46", "[vc_row row_type=\"row_xxxl\" override_gutter=\"override_sm,override_md,override_lg,override_xl\"][vc_column] [vc_video dynamic_link=\"\" link=\"https://vimeo.com/402085198\"] [/vc_column][/vc_row]", "Seitenumbau", "", "publish", "closed", "closed", "", "seitenumbau", "", "", "2021-08-18 10:32:46", "2021-08-18 08:32:46", "", "0", "https://greydsuite.de/?p=31", "-1", "meinposttype", "", "0"),
("848", "2", "2021-10-13 16:59:24", "2021-10-13 14:59:24", "", "Background Element_Conversion", "", "inherit", "open", "closed", "", "background-element_conversion", "", "", "2021-11-12 13:17:54", "2021-11-12 12:17:54", "", "626", "https://greydsuite.de/wp-content/uploads/2021/10/Background-Element_Conversion.svg", "0", "attachment", "image/svg+xml", "0"),
("769", "2", "2021-09-20 19:57:31", "2021-09-20 17:57:31", "<!-- wp:greyd/box {\"greydClass\":\"gs_07EU4B\",\"greydStyles\":{\"background\":\"\",\"padding\":{\"top\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\",\"left\":\"30px\"},\"responsive\":{\"md\":{\"padding\":{\"top\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\",\"left\":\"30px\"}},\"sm\":{\"padding\":{\"top\":\"15px\",\"right\":\"15px\",\"bottom\":\"15px\",\"left\":\"15px\"}},\"lg\":{\"padding\":{\"top\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\",\"left\":\"30px\"}}},\"color\":\"\",\"hover\":{\"background\":\"\",\"color\":\"\"},\"minHeight\":\"320px\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:paragraph {\"textColor\":\"color-31\",\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Text\",\"enable\":true}]} -->\n<p class=\"dyn has-color-31-color has-text-color\">Please enter the name of the customer</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"dyn \",\"fontSize\":\"h-5\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}]} -->\n<h3 class=\"dyn has-h-5-font-size\">Please enter a project title</h3>\n<!-- /wp:heading -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Primary Button\",\"enable\":true},{\"key\":\"trigger\",\"title\":\"Primary Trigger\",\"enable\":true}],\"greydClass\":\"gs_AcN2aB\",\"icon\":{\"content\":\"arrow_right\",\"position\":\"after\",\"size\":\"100%\",\"margin\":\"10px\"},\"className\":\"dyn is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link dyn is-style-link-prim gs_AcN2aB \"><span style=\"flex:1\"></span><span class=\"arrow_right\" style=\"vertical-align:middle;font-size:100%;margin-left:10px\" ariahidden=\"true\"></span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box -->", "Portfolio Tile Small", "", "publish", "closed", "closed", "", "portfolio-tile-small", "", "", "2021-11-08 11:44:00", "2021-11-08 10:44:00", "", "0", "https://greydsuite.de/blog/dynamic_template/portfolio-kachel-pink/", "-1", "dynamic_template", "", "0"),
("770", "2", "2021-09-20 19:58:10", "2021-09-20 17:58:10", "<!-- wp:greyd/box {\"greydClass\":\"gs_JnKB5i\",\"greydStyles\":{\"background\":\"\",\"padding\":{\"top\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\",\"left\":\"30px\"},\"responsive\":{\"md\":{\"minHeight\":\"320px\"}},\"color\":\"\",\"hover\":{\"background\":\"\",\"color\":\"\"},\"minHeight\":\"640px\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:paragraph {\"textColor\":\"color-31\",\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Text\",\"enable\":true}]} -->\n<p class=\"dyn has-color-31-color has-text-color\">Please enter the name of the customer</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"dyn \",\"fontSize\":\"h-5\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}]} -->\n<h3 class=\"dyn has-h-5-font-size\" id=\"please-enter-a-project-title\">Please enter a project title</h3>\n<!-- /wp:heading -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Primary Button\",\"enable\":true},{\"key\":\"trigger\",\"title\":\"Primary Trigger\",\"enable\":true}],\"greydClass\":\"gs_D5iqjD\",\"icon\":{\"content\":\"arrow_right\",\"position\":\"after\",\"size\":\"100%\",\"margin\":\"10px\"},\"className\":\"dyn is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link dyn is-style-link-prim gs_D5iqjD \"><span style=\"flex:1\"></span><span class=\"arrow_right\" style=\"vertical-align:middle;font-size:100%;margin-left:10px\" ariahidden=\"true\"></span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box -->", "Portfolio Tile Large", "", "publish", "closed", "closed", "", "portfolio-tile-large", "", "", "2021-11-12 00:34:17", "2021-11-11 23:34:17", "", "0", "https://greydsuite.de/blog/dynamic_template/portfolio-kachel-gelb/", "-1", "dynamic_template", "", "0"),
("598", "2", "2021-09-16 13:40:27", "2021-09-16 11:40:27", "", "testimonial3", "", "inherit", "open", "closed", "", "testimonial3", "", "", "2021-11-12 13:18:56", "2021-11-12 12:18:56", "", "0", "https://greydsuite.de/wp-content/uploads/2021/09/testimonial3.jpg", "0", "attachment", "image/jpeg", "0"),
("599", "2", "2021-09-16 13:40:27", "2021-09-16 11:40:27", "", "testimonial2", "", "inherit", "open", "closed", "", "testimonial2", "", "", "2021-11-12 13:18:57", "2021-11-12 12:18:57", "", "0", "https://greydsuite.de/wp-content/uploads/2021/09/testimonial2.jpg", "0", "attachment", "image/jpeg", "0"),
("603", "2", "2021-09-16 13:40:28", "2021-09-16 11:40:28", "", "logo-5", "", "inherit", "open", "closed", "", "logo-5", "", "", "2021-11-12 13:19:19", "2021-11-12 12:19:19", "", "0", "https://greydsuite.de/wp-content/uploads/2021/09/logo-5.svg", "0", "attachment", "image/svg+xml", "0"),
("604", "2", "2021-09-16 13:40:29", "2021-09-16 11:40:29", "", "logo-3", "", "inherit", "open", "closed", "", "logo-3", "", "", "2021-11-12 13:18:28", "2021-11-12 12:18:28", "", "0", "https://greydsuite.de/wp-content/uploads/2021/09/logo-3.svg", "0", "attachment", "image/svg+xml", "0"),
("1000", "1", "2020-09-04 14:25:19", "2020-09-04 12:25:19", "<!-- wp:columns {\"className\":\"row_xxl\",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:heading {\"level\":3,\"textColor\":\"color-31\",\"className\":\"\"} -->\n<h3 class=\"has-color-31-color has-text-color\">Contact Form</h3>\n<!-- /wp:heading -->\n\n<!-- wp:greyd-forms/input {\"name\":\"name\",\"placeholder\":\"enter here\",\"autocomplete\":\"name\",\"label\":\"Name\",\"tooltip\":{\"visible\":false,\"content\":\"\"},\"greydClass\":\"gs_hpT7vW\"} -->\n<div class=\"input-outer-wrapper\"><div class=\"input-wrapper gs_hpT7vW\"><div class=\"label_wrap\"><label class=\"label\" for=\"name___idXXX\"><span>Name</span><span class=\"requirement-optional\"> (optional)</span></label></div><div class=\"input-inner-wrapper\"><input class=\"input validation \" type=\"text\" name=\"name\" id=\"name___idXXX\" placeholder=\"enter here\" autocomplete=\"name\" data-required=\"optional\" title=\"Please fill out this field\" rows=\"\"/><span class=\"input-field-icon\"></span></div></div></div>\n<!-- /wp:greyd-forms/input -->\n\n<!-- wp:columns {\"className\":\"row_xxxl\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-md-8\",\"responsive\":{\"width\":{\"md\":\"col-md-8\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-8\"><!-- wp:greyd-forms/input {\"name\":\"address\",\"placeholder\":\"enter here\",\"autocomplete\":\"street-address\",\"label\":\"Adress\",\"tooltip\":{\"visible\":false,\"content\":\"\"},\"greydClass\":\"gs_PzkeW9\"} -->\n<div class=\"input-outer-wrapper\"><div class=\"input-wrapper gs_PzkeW9\"><div class=\"label_wrap\"><label class=\"label\" for=\"address___idXXX\"><span>Adress</span><span class=\"requirement-optional\"> (optional)</span></label></div><div class=\"input-inner-wrapper\"><input class=\"input validation \" type=\"text\" name=\"address\" id=\"address___idXXX\" placeholder=\"enter here\" autocomplete=\"street-address\" data-required=\"optional\" title=\"Please fill out this field\" rows=\"\"/><span class=\"input-field-icon\"></span></div></div></div>\n<!-- /wp:greyd-forms/input --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-4\",\"responsive\":{\"width\":{\"md\":\"col-md-4\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4\"><!-- wp:greyd-forms/input {\"name\":\"postal code\",\"placeholder\":\"enter here\",\"autocomplete\":\"postal-code\",\"label\":\"Zip Code\",\"tooltip\":{\"visible\":false,\"content\":\"\"},\"greydClass\":\"gs_JR3oy1\"} -->\n<div class=\"input-outer-wrapper\"><div class=\"input-wrapper gs_JR3oy1\"><div class=\"label_wrap\"><label class=\"label\" for=\"postal code___idXXX\"><span>Zip Code</span><span class=\"requirement-optional\"> (optional)</span></label></div><div class=\"input-inner-wrapper\"><input class=\"input validation \" type=\"text\" name=\"postal code\" id=\"postal code___idXXX\" placeholder=\"enter here\" autocomplete=\"postal-code\" data-required=\"optional\" title=\"Please fill out this field\" rows=\"\"/><span class=\"input-field-icon\"></span></div></div></div>\n<!-- /wp:greyd-forms/input --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:greyd-forms/input {\"name\":\"email\",\"type\":\"email\",\"placeholder\":\"enter here\",\"autocomplete\":\"email\",\"label\":\"Email\",\"tooltip\":{\"visible\":false,\"content\":\"\"},\"greydClass\":\"gs_cTkJ7y\"} -->\n<div class=\"input-outer-wrapper\"><div class=\"input-wrapper gs_cTkJ7y\"><div class=\"label_wrap\"><label class=\"label\" for=\"email___idXXX\"><span>Email</span><span class=\"requirement-optional\"> (optional)</span></label><span class=\"forms-tooltip\"><span class=\"forms-tooltip-toggle\"></span><span class=\"forms-tooltip-popup\">Die E-Mail-Adresse sollte ein \'@\'-Zeichen und eine gültige Domain mit einem Punkt enthalten.</span></span></div><div class=\"input-inner-wrapper\"><input class=\"input validation \" type=\"email\" name=\"email\" id=\"email___idXXX\" placeholder=\"enter here\" autocomplete=\"email\" pattern=\"\\w+([-+.\']\\w+)*@\\w+([-.]\\w+)*\\.\\w+([-.]\\w+)*\" data-required=\"optional\" title=\"Please fill out this field\" rows=\"\"/><span class=\"input-field-icon\"></span></div></div></div>\n<!-- /wp:greyd-forms/input -->\n\n<!-- wp:greyd-forms/input {\"name\":\"message\",\"placeholder\":\"enter here\",\"autocomplete\":\"off\",\"label\":\"Message\",\"tooltip\":{\"visible\":false,\"content\":\"\"},\"greydClass\":\"gs_rbxe5K\"} -->\n<div class=\"input-outer-wrapper\"><div class=\"input-wrapper gs_rbxe5K\"><div class=\"label_wrap\"><label class=\"label\" for=\"message___idXXX\"><span>Message</span><span class=\"requirement-optional\"> (optional)</span></label></div><div class=\"input-inner-wrapper\"><input class=\"input validation \" type=\"text\" name=\"message\" id=\"message___idXXX\" placeholder=\"enter here\" autocomplete=\"off\" data-required=\"optional\" title=\"Please fill out this field\" rows=\"\"/><span class=\"input-field-icon\"></span></div></div></div>\n<!-- /wp:greyd-forms/input -->\n\n<!-- wp:greyd-forms/checkbox {\"name\":\"agb\",\"content\":\"I hereby accept the \\u003ca href=\\u0022https://greydsuite.de/data-protection-policy/\\u0022\\u003eTerms and Conditions\\u003c/a\\u003e.\",\"useSetting\":true,\"greydClass\":\"gs_MLpEVM\",\"className\":\"is-style-checkbox\"} -->\n<div class=\"wp-block-greyd-forms-checkbox input-wrapper gs_MLpEVM is-style-checkbox\"><label class=\"label checkbox-label\" for=\"agb___idXXX\"><input class=\"checkbox_placeholder_value\" type=\"hidden\" name=\"agb\" value=\"false\"/><input type=\"checkbox\" id=\"agb___idXXX\" name=\"agb\" value=\"true\" data-required=\"optional\" title=\"please confirm the checkbox\"/><div><span><!--agb_text--></span><span class=\"requirement-optional\"> (optional)</span></div></label></div>\n<!-- /wp:greyd-forms/checkbox -->\n\n<!-- wp:greyd-forms/submitbutton {\"greydClass\":\"gs_KEec0N\",\"content\":\"SUBMIT\"} -->\n<div class=\"input-outer-wrapper input-wrapper\"><button class=\"submitbutton button gs_KEec0N  \" type=\"submit\" name=\"submit\" title=\"submit\" data-text=\"SUBMIT\"><span class=\"greyd_upload_progress\"><span class=\"spinner\"><span class=\"dot-loader\"></span><span class=\"dot-loader dot-loader--2\"></span><span class=\"dot-loader dot-loader--3\"></span></span><span class=\"bar\"></span></span><span style=\"flex:1\">SUBMIT</span></button></div>\n<!-- /wp:greyd-forms/submitbutton --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Simple Contact Form", "", "publish", "closed", "closed", "", "simple_contact_form", "", "", "2022-04-04 12:40:11", "2022-04-04 10:40:11", "", "0", "https://greydsuite.de/blog/tp_forms/simple_contact_form/", "0", "tp_forms", "", "0"),
("996", "1", "2020-09-04 14:25:20", "2020-09-04 12:25:20", "<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-md-3 \",\"responsive\":{\"width\":{\"md\":\"col-md-3\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-3\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:spacer {\"height\":140} -->\n<div style=\"height:140px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"className\":\"\"} -->\n<div class=\"wp-block-group\"><!-- wp:greyd/conditional-content {\"operator\":\"AND\",\"conditions\":[{\"type\":\"urlparam\",\"operator\":\"empty\",\"value\":\"\",\"detail\":\"custom\",\"custom\":\"optin\"},{\"type\":\"urlparam\",\"operator\":\"empty\",\"value\":\"\",\"detail\":\"custom\",\"custom\":\"optout\"}]} -->\n<!-- wp:heading {\"level\":1} -->\n<h1 id=\"oops-something-went-wrong\">Oops... Something went wrong.</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-3\"} -->\n<h2 class=\"has-h-3-font-size\" id=\"unfortunately-we-could-not-process-your-request-because-we-could-not-confirm-your-identity\">Unfortunately, we could not process your request because we could not confirm your identity.</h2>\n<!-- /wp:heading -->\n<!-- /wp:greyd/conditional-content -->\n\n<!-- wp:greyd/conditional-content {\"conditions\":[{\"type\":\"urlparam\",\"operator\":\"not_empty\",\"value\":\"\",\"detail\":\"custom\",\"custom\":\"optin\"},{\"type\":\"urlparam\",\"operator\":\"is\",\"value\":\"4\",\"detail\":\"form\",\"custom\":\"\"}]} -->\n<!-- wp:heading {\"level\":1} -->\n<h1 id=\"thank-you\">Thank You!</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-3\"} -->\n<h2 class=\"has-h-3-font-size\" id=\"your-request-is-being-processed-we-will-get-in-touch-with-you-shortly\">Your request is being processed. We will get in touch with you shortly.</h2>\n<!-- /wp:heading -->\n<!-- /wp:greyd/conditional-content -->\n\n<!-- wp:greyd/conditional-content {\"conditions\":[{\"type\":\"urlparam\",\"operator\":\"not_empty\",\"value\":\"\",\"detail\":\"custom\",\"custom\":\"optout\"}]} -->\n<!-- wp:heading {\"level\":1} -->\n<h1 id=\"that-s-a-pity\">That\'s a pity...</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-3\"} -->\n<h2 class=\"has-h-3-font-size\" id=\"your-data-has-been-deleted-successfully\">Your data has been deleted successfully.</h2>\n<!-- /wp:heading -->\n<!-- /wp:greyd/conditional-content --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":140} -->\n<div style=\"height:140px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-3 \",\"responsive\":{\"width\":{\"md\":\"col-md-3\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-3\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Thank You Page", "", "publish", "closed", "closed", "", "thank-you-page", "", "", "2021-11-10 12:14:50", "2021-11-10 11:14:50", "", "0", "https://greydsuite.de/thank-you-page/", "0", "page", "", "0"),
("1059", "2", "2021-11-08 15:40:08", "2021-11-08 14:40:08", "<!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center row_xxxl\"><!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\",\"left\":\"30px\"}}},\"className\":\"col-12 col-sm-8 col-md-5 order-1 order-md-0 offset-sm-1 \",\"responsive\":{\"width\":{\"sm\":\"col-sm-8\",\"md\":\"col-md-5\"},\"order\":{\"xs\":\"order-1\",\"md\":\"order-md-0\"},\"offset\":{\"sm\":\"offset-sm-1\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-12 col-sm-8 col-md-5 order-1 order-md-0 offset-sm-1\" style=\"padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px\"><!-- wp:spacer {\"height\":50,\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"0%\",\"md\":\"0%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":1,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Main Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"Main Headline H-Tag\",\"enable\":true}],\"inline_css_id\":\"block-34f4c737-3c77-4631-a7b1-422ba8fc07e0\",\"greydClass\":\"gs_4hHimo\",\"greydStyles\":{\"maxWidth\":\"600px\"}} -->\n<h1 class=\"dyn\" id=\"block-34f4c737-3c77-4631-a7b1-422ba8fc07e0\"><meta charset=\"utf-8\">Please enter a Headline</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"style\":{\"typography\":{\"fontWeight\":\"400\"}},\"textColor\":\"color-32\",\"className\":\"dyn \",\"fontSize\":\"h-3\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Main Subline\",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}],\"inline_css_id\":\"block-0b077cc8-0b3a-4ba7-a439-8d1a2c67118b\",\"greydClass\":\"gs_fGfbqa\",\"greydStyles\":{\"maxWidth\":\"650px\"}} -->\n<h2 class=\"dyn has-color-32-color has-text-color has-h-3-font-size\" id=\"block-0b077cc8-0b3a-4ba7-a439-8d1a2c67118b\" style=\"font-weight:400\"><meta charset=\"utf-8\">Please enter a subline</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":40,\"className\":\"\",\"dynamic_fields\":[]} -->\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Primary Button\",\"enable\":true},{\"key\":\"trigger\",\"title\":\"Primary Trigger\",\"enable\":true}],\"greydClass\":\"gs_hU7C3O\",\"size\":\"big\",\"content\":\"Button\",\"className\":\"is-big dyn \"} -->\n<a trigger=\"placeholder\" class=\"button is-big dyn  gs_hU7C3O big\"><span style=\"flex:1\">Button</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"},\"background\":{\"type\":\"image\",\"image\":{\"id\":834,\"url\":\"https://greydsuite.de/wp-content/uploads/2021/10/Background-Element.svg\",\"size\":\"cover\",\"repeat\":\"no-repeat\",\"position\":\"center left\"}}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"width\":\"100%\",\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\" style=\"flex-basis:100%\"><!-- wp:greyd/box {\"greydClass\":\"gs_5JqfbS\",\"greydStyles\":{\"background\":\"\",\"padding\":{\"top\":\"100px\",\"right\":\"100px\",\"bottom\":\"100px\",\"left\":\"100px\"},\"responsive\":{\"sm\":{\"padding\":{\"top\":\"100px\",\"left\":\"50px\",\"right\":\"50px\",\"bottom\":\"50px\"}},\"md\":{\"padding\":{\"top\":\"100px\",\"left\":\"50px\",\"right\":\"50px\",\"bottom\":\"50px\"}}},\"minHeight\":\"\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:spacer {\"height\":50,\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"0%\",\"md\":\"0%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"align\":\"center\",\"id\":696,\"width\":520,\"height\":580,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"id\",\"title\":\"Image\",\"enable\":true}]} -->\n<div class=\"wp-block-image dyn\"><figure class=\"aligncenter size-full is-resized\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/phones.png\" alt=\"\" class=\"wp-image-696\" width=\"520\" height=\"580\"/></figure></div>\n<!-- /wp:image --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Header – Hero Home", "", "publish", "closed", "closed", "", "header-hero-home", "", "", "2021-11-18 15:55:33", "2021-11-18 14:55:33", "", "0", "https://greydsuite.de/blog/dynamic_template/header-hero-home/", "-1", "dynamic_template", "", "0"),
("1060", "2", "2021-11-08 15:41:54", "2021-11-08 14:41:54", "<!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center row_xxxl\"><!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\",\"left\":\"30px\"}}},\"className\":\"col-sm-8 col-md-5 order-1 order-md-0 offset-sm-1 \",\"responsive\":{\"width\":{\"xs\":\"\",\"sm\":\"col-sm-8\",\"md\":\"col-md-5\"},\"order\":{\"xs\":\"order-1\",\"md\":\"order-md-0\"},\"offset\":{\"sm\":\"offset-sm-1\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-sm-8 col-md-5 order-1 order-md-0 offset-sm-1\" style=\"padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px\"><!-- wp:heading {\"level\":1,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Main Headline\",\"enable\":true}],\"inline_css_id\":\"block-34f4c737-3c77-4631-a7b1-422ba8fc07e0\",\"greydStyles\":{\"maxWidth\":\"600px\"}} -->\n<h1 class=\"dyn\" id=\"block-34f4c737-3c77-4631-a7b1-422ba8fc07e0\"><meta charset=\"utf-8\">Digital brand positioning made easy</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"style\":{\"typography\":{\"fontWeight\":\"400\"}},\"textColor\":\"color-32\",\"className\":\"dyn \",\"fontSize\":\"h-3\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Main Subline\",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}],\"inline_css_id\":\"block-0b077cc8-0b3a-4ba7-a439-8d1a2c67118b\",\"greydStyles\":{\"maxWidth\":\"700px\"}} -->\n<h2 class=\"dyn has-color-32-color has-text-color has-h-3-font-size\" id=\"block-0b077cc8-0b3a-4ba7-a439-8d1a2c67118b\" style=\"font-weight:400\"><meta charset=\"utf-8\">Individual online marketing solutions that will make your business thrive</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":40,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Spacer\",\"enable\":true}]} -->\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_QeQadw\",\"size\":\"big\",\"content\":\"Get in touch\",\"className\":\"is-big \"} -->\n<a trigger=\"placeholder\" class=\"button is-big  gs_QeQadw big\"><span style=\"flex:1\">Get in touch</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \",\"responsive\":{}} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"},\"background\":{\"type\":\"image\",\"image\":{\"id\":834,\"url\":\"https://greydsuite.de/wp-content/uploads/2021/10/Background-Element.svg\",\"size\":\"cover\",\"repeat\":\"no-repeat\",\"position\":\"center left\"}}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"width\":\"100%\",\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\" style=\"flex-basis:100%\"><!-- wp:greyd/box {\"greydClass\":\"gs_h6xUUU\",\"greydStyles\":{\"background\":\"\",\"padding\":{\"top\":\"100px\",\"right\":\"100px\",\"bottom\":\"100px\",\"left\":\"100px\"}},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:image {\"id\":696,\"width\":516,\"height\":580,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/phones.png\" alt=\"\" class=\"wp-image-696\" width=\"516\" height=\"580\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Header", "", "publish", "closed", "closed", "", "header", "", "", "2021-11-08 15:43:26", "2021-11-08 14:43:26", "", "0", "https://greydsuite.de/blog/2021/11/08/header/", "0", "wp_block", "", "0"),
("993", "5", "2021-02-22 15:57:39", "2021-02-22 14:57:39", "<!-- wp:group {\"className\":\"\"} -->\n<div class=\"wp-block-group\"><!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_bL1oix\",\"trigger\":{\"type\":\"back\"},\"content\":\"back\",\"icon\":{\"content\":\"arrow_left\",\"position\":\"before\",\"size\":\"100%\",\"margin\":\"10px\"},\"className\":\"is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link is-style-link-prim gs_bL1oix \"><span class=\"arrow_left\" style=\"vertical-align:middle;font-size:100%;margin-right:10px\" ariahidden=\"true\"></span><span style=\"flex:1\">back</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:columns {\"verticalAlignment\":\"bottom\",\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns are-vertically-aligned-bottom row_xxl\"><!-- wp:column {\"verticalAlignment\":\"bottom\",\"className\":\"col-12 col-sm-auto col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom col-12 col-sm-auto col-md-6\"><!-- wp:heading {\"level\":1,\"className\":\"\",\"fontSize\":\"h-2\",\"inline_css\":\"margin-bottom: 0\",\"inline_css_id\":\"block-6a335487-ab29-4f49-9f22-e3f8d1917146\"} -->\n<h1 class=\"has-h-2-font-size\" id=\"block-6a335487-ab29-4f49-9f22-e3f8d1917146\"><span data-tag=\"title\" data-params=\"&quot;&quot;\" class=\"is-tag\">Titel</span></h1>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"bottom\",\"className\":\"col-12 col-sm-auto col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom col-12 col-sm-auto col-md-6\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"0.85em\"}},\"className\":\"\"} -->\n<p class=\"has-text-align-right\" style=\"font-size:0.85em\"><span data-tag=\"date\" data-params=\"&quot;&quot;\" class=\"is-tag\">Datum</span></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:spacer {\"height\":25} -->\n<div style=\"height:25px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"className\":\"\",\"inline_css\":\"padding: 0\",\"inline_css_id\":\"block-1320d602-7f4c-427b-8ce0-fe5592d5a127\"} -->\n<p id=\"block-1320d602-7f4c-427b-8ce0-fe5592d5a127\"><span data-tag=\"content\" data-params=\"&quot;&quot;\" class=\"is-tag\">Inhalt</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_e99PWj\",\"greydStyles\":{\"padding\":{},\"maxHeight\":\"5px\",\"border\":{\"top\":\"1px solid var(\\u002d\\u002dcolor22)\",\"right\":\"0px solid var(\\u002d\\u002dcolor22)\",\"bottom\":\"1px solid var(\\u002d\\u002dcolor22)\",\"left\":\"0px solid var(\\u002d\\u002dcolor22)\"}},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Single Template Type „Portfolio“", "", "publish", "closed", "closed", "", "single-portfolio", "", "", "2021-11-03 23:19:57", "2021-11-03 22:19:57", "", "0", "https://greydsuite.de/blog/dynamic_template/single-portfolio/", "0", "dynamic_template", "", "0"),
("978", "5", "2020-09-08 13:12:23", "2020-09-08 11:12:23", "<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"inline_css\":\"margin-top: 15px !important;\\nmargin-bottom: 15px !important;\\n\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd/image {\"dynamic_fields\":[{\"key\":\"image\",\"title\":\"Image\",\"enable\":true}],\"greydClass\":\"gs_nwDby6\",\"className\":\"dyn \"} /-->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"0.85em\"}},\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Bildunterschrift (optional)\",\"enable\":true}]} -->\n<p class=\"has-text-align-center dyn\" style=\"font-size:0.85em\"></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Tile – Simple Image", "", "publish", "closed", "closed", "", "tile-simple-image", "", "", "2021-11-17 22:52:26", "2021-11-17 21:52:26", "", "0", "https://greydsuite.de/blog/dynamic_template/tile-simple-image/", "0", "dynamic_template", "", "0"),
("197", "2", "2021-09-02 18:19:47", "2021-09-02 16:19:47", "<!-- wp:columns {\"className\":\"row_xxl \",\"inline_css_id\":\"block-e48d3c71-e27b-438f-8da0-dd6e126e4241\",\"greydStyles\":{\"margin\":{\"bottom\":\"nullem\",\"top\":\"nullem\"},\"padding\":{\"top\":\"nullem\",\"right\":\"nullem\",\"bottom\":\"5em\",\"left\":\"nullem\"}},\"row\":{\"type\":\"row_xxl\"},\"background\":{\"scroll\":{\"parallax\":44},\"overlay\":{\"type\":\"gradient\",\"gradient\":\"linear-gradient(175deg,rgb(0,64,110) 0%,rgb(210,205,175) 100%)\"}}} -->\n<div class=\"wp-block-columns row_xxl\" id=\"block-e48d3c71-e27b-438f-8da0-dd6e126e4241\"><!-- wp:column {\"width\":\"33%\",\"textColor\":\"color-62\",\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto has-color-62-color has-text-color\" style=\"flex-basis:33%\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"0.85em\"}},\"className\":\"\"} -->\n<p style=\"font-size:0.85em\"><strong>Salvator Vermögensverwaltungs GmbH</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":1,\"textColor\":\"color-62\",\"className\":\"\",\"inline_css_id\":\"block-b5bbaa4f-bad7-4016-a8d7-bedbb8a212ad\",\"greydStyles\":{\"maxWidth\":\"\"}} -->\n<h1 class=\"has-text-align-left has-color-62-color has-text-color\" id=\"block-b5bbaa4f-bad7-4016-a8d7-bedbb8a212ad\">Ihr zuverlässiger Immobilienpartner in München</h1>\n<!-- /wp:heading -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"color-12\",\"style\":{\"border\":{\"radius\":\"0px\"}},\"className\":\"is-style-sec\"} -->\n<div class=\"wp-block-button is-style-sec\"><a class=\"wp-block-button__link has-color-12-background-color has-background\" href=\"https://greydsuite.de/impressum-kontakt/\" style=\"border-radius:0px\">Kontakt</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"50%\",\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\" style=\"flex-basis:50%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Header Master", "", "publish", "closed", "closed", "", "header-master", "", "", "2021-11-08 15:43:26", "2021-11-08 14:43:26", "", "0", "https://greydsuite.de/blog/2021/09/02/header-master/", "0", "wp_block", "", "0"),
("605", "2", "2021-09-16 13:40:29", "2021-09-16 11:40:29", "", "logo-2", "", "inherit", "open", "closed", "", "logo-2", "", "", "2021-11-12 13:18:30", "2021-11-12 12:18:30", "", "0", "https://greydsuite.de/wp-content/uploads/2021/09/logo-2.svg", "0", "attachment", "image/svg+xml", "0"),
("1050", "2", "2021-11-08 12:16:15", "2021-11-08 11:16:15", "", "logo-12", "", "inherit", "open", "closed", "", "logo-12", "", "", "2021-11-12 13:17:35", "2021-11-12 12:17:35", "", "0", "https://greydsuite.de/wp-content/uploads/2021/11/logo-12.svg", "0", "attachment", "image/svg+xml", "0"),
("608", "2", "2021-09-16 13:40:29", "2021-09-16 11:40:29", "", "Speaker", "", "inherit", "open", "closed", "", "jason-rosewell-askeuozqhyu-unsplash", "", "", "2021-11-12 13:18:43", "2021-11-12 12:18:43", "", "0", "https://greydsuite.de/wp-content/uploads/2021/09/jason-rosewell-ASKeuOZqhYU-unsplash.jpg", "0", "attachment", "image/jpeg", "0"),
("260", "2", "2021-09-06 11:43:43", "2021-09-06 09:43:43", "<!-- wp:group {\"textColor\":\"color-12\",\"className\":\"\",\"inline_css_id\":\"block-e79620f8-e228-495f-bf63-dc33b83c1454\",\"greydStyles\":{\"margin\":{\"top\":\"nullpx\",\"bottom\":\"nullpx\"},\"padding\":{\"right\":\"11em\"}}} -->\n<div id=\"block-e79620f8-e228-495f-bf63-dc33b83c1454\" class=\"wp-block-group has-color-12-color has-text-color\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"0.85em\"}},\"className\":\"\",\"inline_css\":\"border-bottom: 1px;\\n    border-style: solid;\\n    padding-bottom: 7px;\\n    border-color: #003e71;\",\"inline_css_id\":\"block-16a115fe-69a3-4e61-b1b6-85873387e886\"} -->\n<p id=\"block-16a115fe-69a3-4e61-b1b6-85873387e886\" style=\"font-size:0.85em\"><strong>Anschrift</strong>:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Salvator Vermögensverwaltungs GmbH<br>Pfeuferstr. 49<br>81373 München</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:greyd/list {\"type\":\"icon\",\"icon\":{\"icon\":\"icon_phone\",\"url\":\"\",\"id\":-1,\"color\":\"\",\"size\":\"20px\",\"margin\":\"10px\",\"position\":\"left\",\"align_y\":\"start\",\"align_x\":\"start\"}} -->\n<ul class=\"wp-block-greyd-list alignleft\"><!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_phone\"} -->\n<li><span class=\"list_icon icon_phone\"></span><span class=\"list_content\"><p>(089) 599 455 121</p></span></li>\n<!-- /wp:greyd/list-item --></ul>\n<!-- /wp:greyd/list -->\n\n<!-- wp:greyd/list {\"type\":\"icon\",\"icon\":{\"icon\":\"icon_mail\",\"url\":\"\",\"id\":-1,\"color\":\"\",\"size\":\"20px\",\"margin\":\"10px\",\"position\":\"left\",\"align_y\":\"start\",\"align_x\":\"start\"}} -->\n<ul class=\"wp-block-greyd-list alignleft\"><!-- wp:greyd/list-item {\"type\":\"icon\",\"icon\":\"icon_mail\"} -->\n<li><span class=\"list_icon icon_mail\"></span><span class=\"list_content\"><p>ir@salvator.de</p></span></li>\n<!-- /wp:greyd/list-item --></ul>\n<!-- /wp:greyd/list -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"0.85em\"}},\"className\":\"\"} -->\n<p style=\"font-size:0.85em\"><strong>Geschäftsführung:</strong> Susanne Klimek</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->", "Kontaktblock", "", "publish", "closed", "closed", "", "kontaktblock", "", "", "2021-11-08 15:43:26", "2021-11-08 14:43:26", "", "0", "https://greydsuite.de/blog/2021/09/06/kontaktblock/", "0", "wp_block", "", "0"),
("266", "2", "2021-09-06 11:49:56", "2021-09-06 09:49:56", "<!-- wp:columns {\"textColor\":\"color-62\",\"className\":\"row_xxl \",\"inline_css_id\":\"block-e48d3c71-e27b-438f-8da0-dd6e126e4241\",\"greydStyles\":{\"margin\":{\"bottom\":\"2em\",\"top\":\"nullem\"},\"padding\":{\"top\":\"nullem\",\"right\":\"nullem\",\"bottom\":\"nullem\",\"left\":\"nullem\"}},\"row\":{\"type\":\"row_xxl\"},\"background\":{\"scroll\":{\"parallax\":44},\"overlay\":{\"type\":\"gradient\",\"gradient\":\"linear-gradient(175deg,rgb(0,64,110) 0%,rgb(210,205,175) 100%)\"}}} -->\n<div class=\"wp-block-columns row_xxl has-color-62-color has-text-color\" id=\"block-e48d3c71-e27b-438f-8da0-dd6e126e4241\"><!-- wp:column {\"width\":\"50.3%\",\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\" style=\"flex-basis:50.3%\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"0.85em\"}},\"className\":\"\"} -->\n<p style=\"font-size:0.85em\"><strong>Salvator Vermögensverwaltungs GmbH</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":1,\"textColor\":\"color-62\",\"className\":\"\",\"inline_css_id\":\"block-b5bbaa4f-bad7-4016-a8d7-bedbb8a212ad\",\"greydStyles\":{\"maxWidth\":\"\"}} -->\n<h1 class=\"has-text-align-left has-color-62-color has-text-color\" id=\"block-b5bbaa4f-bad7-4016-a8d7-bedbb8a212ad\">Genussscheine</h1>\n<!-- /wp:heading -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"color-12\",\"style\":{\"border\":{\"radius\":\"0px\"}},\"className\":\"is-style-sec\"} -->\n<div class=\"wp-block-button is-style-sec\"><a class=\"wp-block-button__link has-color-12-background-color has-background\" style=\"border-radius:0px\">Kontakt</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Subsite Header", "", "publish", "closed", "closed", "", "subsite-header", "", "", "2021-11-08 15:43:26", "2021-11-08 14:43:26", "", "0", "https://greydsuite.de/blog/2021/09/06/subsite-header/", "0", "wp_block", "", "0"),
("271", "2", "2021-09-06 11:53:27", "2021-09-06 09:53:27", "<!-- wp:greyd/box {\"greydClass\":\"gs_QPKJnG\",\"greydStyles\":{\"padding\":{\"top\":\"1em\",\"right\":\"4em\",\"bottom\":\"2em\",\"left\":\"2em\"},\"color\":\"#f9f7ff\",\"background\":\"linear-gradient(145deg,rgb(209,206,173) 0%,rgb(0,62,112) 100%)\",\"borderRadius\":\"2px\",\"boxShadow\":\"0px+41px+40px+-20px+color-31+40\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"0.85em\"}},\"className\":\"\"} -->\n<p style=\"font-size:0.85em\"><strong>Aktueller Kurs an der Börse München</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"0.85em\"}},\"className\":\"\"} -->\n<p style=\"font-size:0.85em\">Salvator Vermögensverwaltung GmbH Genussschein WKN 71 60 60</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"0.85em\"}},\"textColor\":\"color-12\",\"className\":\"\"} -->\n<p class=\"has-color-12-color has-text-color\" style=\"font-size:0.85em\"><a rel=\"noreferrer noopener\" href=\"https://www.boerse-muenchen.de/Anleihe/DE0007160608\" target=\"_blank\"><span style=\"text-decoration: underline;\">Aktueller Kurs</span></a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"color\":\"color-23\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-background has-color-23-background-color has-color-23-color is-style-wide\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"0.85em\"}},\"className\":\"\"} -->\n<p style=\"font-size:0.85em\">Salvator Vermögensverwaltung GmbH Genussschein WKN 71 60 60</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"0.85em\"}},\"textColor\":\"color-12\",\"className\":\"\"} -->\n<p class=\"has-color-12-color has-text-color\" style=\"font-size:0.85em\"><a href=\"https://www.boerse-muenchen.de/Anleihe/DE000A0JND05\"><span style=\"text-decoration: underline;\">Aktueller Kurs</span></a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:greyd/box -->", "Box", "", "publish", "closed", "closed", "", "box", "", "", "2021-11-08 15:43:26", "2021-11-08 14:43:26", "", "0", "https://greydsuite.de/blog/2021/09/06/box/", "0", "wp_block", "", "0"),
("1037", "2", "2021-11-08 12:03:20", "2021-11-08 11:03:20", "<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/box {\"greydClass\":\"gs_Tk50mX\",\"greydStyles\":{\"padding\":{\"top\":\"30px\",\"bottom\":\"30px\",\"right\":\"30px\",\"left\":\"30px\"},\"margin\":{\"top\":\"30px\",\"bottom\":\"30px\",\"right\":\"30px\",\"left\":\"30px\"},\"responsive\":{\"sm\":{\"padding\":{\"top\":\"15px\",\"bottom\":\"15px\",\"right\":\"15px\",\"left\":\"15px\"},\"margin\":{\"top\":\"15px\",\"bottom\":\"15px\",\"right\":\"15px\",\"left\":\"15px\"}}},\"background\":\"#ffffff\",\"boxShadow\":\"2px+20px+34px+-21px+color-13+100\",\"hover\":{\"boxShadow\":\"2px+10px+14px+-12px+color-12+100\"}},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:heading {\"level\":3,\"textColor\":\"color-31\",\"className\":\"dyn \",\"fontSize\":\"h-5\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline \",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}]} -->\n<h3 class=\"dyn has-color-31-color has-text-color has-h-5-font-size\" id=\"headline\">Headline</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Text\",\"enable\":true}]} -->\n<p class=\"dyn\">Please enter copy text</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":25,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Spacer\",\"enable\":true}],\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:25px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Button\",\"enable\":true},{\"key\":\"trigger\",\"title\":\"Button Trigger\",\"enable\":true}],\"greydClass\":\"gs_RuqVBG\",\"content\":\"\\u003cmeta charset=\\u0022utf-8\\u0022\\u003eLearn more\",\"icon\":{\"content\":\"arrow_right\",\"position\":\"after\",\"size\":\"100%\",\"margin\":\"10px\"},\"className\":\"dyn is-style-link-sec\"} -->\n<a trigger=\"placeholder\" class=\"link dyn is-style-link-sec gs_RuqVBG \"><span style=\"flex:1\"><meta charset=\"utf-8\">Learn more</span><span class=\"arrow_right\" style=\"vertical-align:middle;font-size:100%;margin-left:10px\" ariahidden=\"true\"></span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Tile – Text with Link (Alternate Color)", "", "publish", "closed", "closed", "", "tile-text-with-link-alternate-color", "", "", "2021-11-17 22:59:06", "2021-11-17 21:59:06", "", "0", "https://greydsuite.de/blog/dynamic_template/tile-text-with-link-alternate-color/", "-1", "dynamic_template", "", "0"),
("834", "2", "2021-10-13 16:44:21", "2021-10-13 14:44:21", "", "Background Element", "", "inherit", "open", "closed", "", "background-element", "", "", "2021-11-12 13:17:59", "2021-11-12 12:17:59", "", "626", "https://greydsuite.de/wp-content/uploads/2021/10/Background-Element.svg", "0", "attachment", "image/svg+xml", "0"),
("920", "5", "2020-09-08 11:52:50", "2020-09-08 09:52:50", "<!-- wp:greyd/box {\"dynamic_fields\":[{\"key\":\"trigger\",\"title\":\"Link\",\"enable\":true}],\"greydClass\":\"gs_wMHl96\",\"greydStyles\":{\"hover\":{\"color\":\"color-31\",\"background\":\"color-23\"},\"background\":\"color-62\",\"color\":\"color-31\",\"margin\":{\"top\":\"15px\",\"right\":\"15px\",\"bottom\":\"15px\",\"left\":\"15px\"}},\"className\":\"dyn \"} -->\n<div class=\"wp-block-greyd-box dyn\"><!-- wp:greyd/image {\"dynamic_fields\":[{\"key\":\"image\",\"title\":\"Image\",\"enable\":true}],\"image\":{\"type\":\"dynamic\",\"id\":-1,\"url\":\"\",\"tag\":\"\"},\"greydClass\":\"gs_fUcuJR\",\"className\":\"dyn \"} /-->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_Y3Eq0n\",\"greydStyles\":{\"padding\":{\"top\":\"15px\",\"right\":\"15px\",\"bottom\":\"15px\",\"left\":\"15px\"}},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:heading {\"level\":3,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"Headline H-Tag\",\"enable\":true}],\"inline_css\":\"margin-top: 0\",\"inline_css_id\":\"block-52597be9-32b4-4318-8ce8-a4cb749672b7\"} -->\n<h3 class=\"dyn\" id=\"block-52597be9-32b4-4318-8ce8-a4cb749672b7\">Headline</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Text\",\"enable\":true}],\"inline_css\":\"margin-bottom: 2em\",\"inline_css_id\":\"block-6d9310d5-fc86-4b59-b8ce-0e83df547dd3\"} -->\n<p class=\"dyn\" id=\"block-6d9310d5-fc86-4b59-b8ce-0e83df547dd3\"><strong>Please enter copy text</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":30,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space Bottom\",\"enable\":true}],\"responsive\":{\"height\":{\"sm\":\"75%\",\"md\":\"75%\",\"lg\":\"75%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Primary Button\",\"enable\":true},{\"key\":\"trigger\",\"title\":\"Primary Trigger\",\"enable\":true}],\"greydClass\":\"gs_DS9StG\",\"content\":\"\\u003cmeta charset=\\u0022utf-8\\u0022\\u003eLearn more\",\"icon\":{\"content\":\"arrow_right\",\"position\":\"after\",\"size\":\"100%\",\"margin\":\"10px\"},\"className\":\"dyn is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link dyn is-style-link-prim gs_DS9StG \"><span style=\"flex:1\"><meta charset=\"utf-8\">Learn more</span><span class=\"arrow_right\" style=\"vertical-align:middle;font-size:100%;margin-left:10px\" ariahidden=\"true\"></span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:greyd/box -->", "Tile – News (Blog)", "", "publish", "closed", "closed", "", "tile-news-blog", "", "", "2021-11-17 22:59:32", "2021-11-17 21:59:32", "", "0", "https://greydsuite.de/blog/dynamic_template/tile-news-blog/", "0", "dynamic_template", "", "0"),
("897", "2", "2020-09-08 14:47:43", "2020-09-08 12:47:43", "<!-- wp:group {\"className\":\"\"} -->\n<div class=\"wp-block-group\"><!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:image {\"align\":\"center\",\"id\":620,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-169.svg\" alt=\"\" class=\"wp-image-620\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:image {\"align\":\"center\",\"id\":620,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-169.svg\" alt=\"\" class=\"wp-image-620\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:image {\"align\":\"center\",\"id\":620,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-169.svg\" alt=\"\" class=\"wp-image-620\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:image {\"align\":\"center\",\"id\":620,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-169.svg\" alt=\"\" class=\"wp-image-620\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Project B", "", "publish", "closed", "closed", "", "project-b", "", "", "2021-11-03 22:54:15", "2021-11-03 21:54:15", "", "0", "https://greydsuite.de/?p=897", "0", "portfolio", "", "0"),
("898", "2", "2020-09-08 14:46:54", "2020-09-08 12:46:54", "<!-- wp:group {\"className\":\"\",\"inline_css\":\"\",\"inline_css_id\":\"block-da94dfb1-0083-46cd-b206-94c0caac611c\"} -->\n<div id=\"block-da94dfb1-0083-46cd-b206-94c0caac611c\" class=\"wp-block-group\"><!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:paragraph {\"className\":\"\"} -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:image {\"align\":\"center\",\"id\":620,\"width\":264,\"height\":149,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large is-resized\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-169.svg\" alt=\"\" class=\"wp-image-620\" width=\"264\" height=\"149\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:image {\"align\":\"center\",\"id\":620,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-169.svg\" alt=\"\" class=\"wp-image-620\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:image {\"align\":\"center\",\"id\":620,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-169.svg\" alt=\"\" class=\"wp-image-620\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:image {\"align\":\"center\",\"id\":620,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-169.svg\" alt=\"\" class=\"wp-image-620\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Project A", "", "publish", "closed", "closed", "", "project-a", "", "", "2021-11-03 23:22:55", "2021-11-03 22:22:55", "", "0", "https://greydsuite.de/?p=898", "0", "portfolio", "", "0"),
("899", "5", "2020-09-07 16:57:48", "2020-09-07 14:57:48", "", "Customer Logos", "", "publish", "closed", "closed", "", "kundenlogos", "", "", "2021-10-31 11:08:06", "2021-10-31 10:08:06", "", "0", "https://greydsuite.de/?post_type=tp_posttypes&#038;p=899", "0", "tp_posttypes", "", "0"),
("900", "5", "2020-09-08 13:08:07", "2020-09-08 11:08:07", "", "Customer A", "", "publish", "closed", "closed", "", "customer-a", "", "", "2021-10-31 11:08:06", "2021-10-31 10:08:06", "", "0", "https://greydsuite.de/?p=900", "0", "customerlogos", "", "0"),
("901", "5", "2020-09-08 13:07:38", "2020-09-08 11:07:38", "", "Customer B", "", "publish", "closed", "closed", "", "customer-b", "", "", "2021-10-31 11:08:06", "2021-10-31 10:08:06", "", "0", "https://greydsuite.de/?p=901", "0", "customerlogos", "", "0"),
("902", "5", "2020-09-08 13:07:25", "2020-09-08 11:07:25", "", "Customer C", "", "publish", "closed", "closed", "", "customer-c", "", "", "2021-10-31 11:08:06", "2021-10-31 10:08:06", "", "0", "https://greydsuite.de/?p=902", "0", "customerlogos", "", "0"),
("903", "5", "2020-09-08 13:07:10", "2020-09-08 11:07:10", "", "Customer D", "", "publish", "closed", "closed", "", "customer-d", "", "", "2021-10-31 11:08:06", "2021-10-31 10:08:06", "", "0", "https://greydsuite.de/?p=903", "0", "customerlogos", "", "0"),
("904", "5", "2020-09-08 13:03:30", "2020-09-08 11:03:30", "", "Customer E", "", "publish", "closed", "closed", "", "customer-e", "", "", "2021-10-31 11:08:06", "2021-10-31 10:08:06", "", "0", "https://greydsuite.de/?p=904", "0", "customerlogos", "", "0"),
("905", "2", "2021-10-31 11:09:37", "2021-10-31 10:09:37", "<!-- wp:group -->\n<div class=\"wp-block-group\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center row_xxxl\"><!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"col-3 col-md-4 col-lg-3 offset-lg-1 \",\"responsive\":{\"width\":{\"xs\":\"col-3\",\"sm\":\"\",\"md\":\"col-md-4\",\"lg\":\"col-lg-3\"},\"offset\":{\"lg\":\"offset-lg-1\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-3 col-md-4 col-lg-3 offset-lg-1\"><!-- wp:greyd/image {\"dynamic_fields\":[{\"key\":\"image\",\"title\":\"Image\",\"enable\":true}],\"greydClass\":\"gs_hnhIqz\",\"className\":\"dyn \"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"col-9 col-md-8 col-lg-7 \",\"responsive\":{\"width\":{\"xs\":\"col-9\",\"sm\":\"\",\"md\":\"col-md-8\",\"lg\":\"col-lg-7\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-9 col-md-8 col-lg-7\"><!-- wp:paragraph {\"className\":\"dyn \",\"fontSize\":\"h-6\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Statement\",\"enable\":true}],\"greydClass\":\"gs_n1Dnl7\",\"greydStyles\":{\"maxWidth\":\"600px\"}} -->\n<p class=\"dyn has-h-6-font-size\"><strong>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"0.85em\"}},\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Name \\u0026 Position\",\"enable\":true}]} -->\n<p class=\"dyn\" style=\"font-size:0.85em\"><strong>John Doe, Example Manager</strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Content - Testimonial (Tile)", "", "publish", "closed", "closed", "", "content-testimonial", "", "", "2021-11-17 22:45:13", "2021-11-17 21:45:13", "", "0", "https://greydsuite.de/blog/dynamic_template/c_testimonial/", "-1", "dynamic_template", "", "0"),
("380", "2", "2021-09-06 13:10:56", "2021-09-06 11:10:56", "", "31.12.2010", "", "publish", "closed", "closed", "", "31-12-2010", "", "", "2021-09-06 13:10:56", "2021-09-06 11:10:56", "", "0", "https://greydsuite.de/?post_type=performance&#038;p=380", "0", "performance", "", "0"),
("396", "2", "2021-09-06 13:27:46", "2021-09-06 11:27:46", ".performancetable{\noverflow-x: auto;\n}\n.wp-block-table table { min-width: 100rem;\n    font-size: 0.65em;\n}\n.branding{\n    filter: drop-shadow(5px 5px 70px #fff);}", "greyd_suite", "", "publish", "closed", "closed", "", "greyd_suite", "", "", "2021-09-06 14:59:11", "2021-09-06 12:59:11", "", "0", "https://greydsuite.de/blog/2021/09/06/greyd_suite/", "0", "custom_css", "", "0"),
("892", "5", "2020-09-09 21:15:13", "2020-09-09 19:15:13", "", "Testimonial Customer C", "", "publish", "closed", "closed", "", "testimonial-customer-c", "", "", "2021-10-31 11:07:44", "2021-10-31 10:07:44", "", "0", "https://greydsuite.de/?p=892", "0", "testimonial", "", "0"),
("893", "5", "2020-09-09 21:14:42", "2020-09-09 19:14:42", "", "Statement Customer B", "", "publish", "closed", "closed", "", "statement-customer-b", "", "", "2021-10-31 11:07:44", "2021-10-31 10:07:44", "", "0", "https://greydsuite.de/?p=893", "0", "testimonial", "", "0"),
("894", "5", "2020-09-09 13:23:23", "2020-09-09 11:23:23", "", "Statement Customer A", "", "publish", "closed", "closed", "", "statement-customer-a", "", "", "2021-10-31 11:07:44", "2021-10-31 10:07:44", "", "0", "https://greydsuite.de/?p=894", "0", "testimonial", "", "0"),
("895", "5", "2020-09-08 14:44:33", "2020-09-08 12:44:33", "", "Portfolio", "", "publish", "closed", "closed", "", "portfolio", "", "", "2021-11-03 22:53:26", "2021-11-03 21:53:26", "", "0", "https://greydsuite.de/?post_type=tp_posttypes&#038;p=895", "0", "tp_posttypes", "", "0"),
("896", "2", "2020-09-08 14:48:26", "2020-09-08 12:48:26", "<!-- wp:group {\"className\":\"\"} -->\n<div class=\"wp-block-group\"><!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:image {\"align\":\"center\",\"id\":620,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-169.svg\" alt=\"\" class=\"wp-image-620\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:image {\"align\":\"center\",\"id\":620,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-169.svg\" alt=\"\" class=\"wp-image-620\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:image {\"align\":\"center\",\"id\":620,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-169.svg\" alt=\"\" class=\"wp-image-620\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:image {\"align\":\"center\",\"id\":620,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-169.svg\" alt=\"\" class=\"wp-image-620\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":30} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Project C", "", "publish", "closed", "closed", "", "project-c", "", "", "2021-11-03 22:54:43", "2021-11-03 21:54:43", "", "0", "https://greydsuite.de/?p=896", "0", "portfolio", "", "0"),
("621", "2", "2021-09-16 13:40:32", "2021-09-16 11:40:32", "", "Placeholder-11", "", "inherit", "open", "closed", "", "placeholder-11", "", "", "2021-11-12 13:18:22", "2021-11-12 12:18:22", "", "0", "https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-11.svg", "0", "attachment", "image/svg+xml", "0"),
("1115", "2", "2021-11-12 09:36:42", "2021-11-12 08:36:42", "<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"},\"background\":{}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":50,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space top\",\"enable\":true}]} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}]} -->\n<h3 class=\"has-text-align-center dyn\" id=\"please-enter-a-headline\">Please enter a Headline</h3>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":50,\"className\":\"\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center row_xxl\"><!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-12 col-md-6\"><!-- wp:image {\"id\":620,\"width\":690,\"height\":389,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"id\",\"title\":\"Image\",\"enable\":true}]} -->\n<figure class=\"wp-block-image size-full is-resized dyn\"><img src=\"https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-169.svg\" alt=\"\" class=\"wp-image-620\" width=\"690\" height=\"389\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"bottom\":\"2em\"}}},\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-12 col-md-6\" style=\"padding-top:2em;padding-bottom:2em\"><!-- wp:paragraph {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Text\",\"enable\":true}],\"inline_css\":\"margin-bottom: 2em\",\"inline_css_id\":\"block-d0a19d49-ff1e-4214-a31f-4ed3a3c64f89\"} -->\n<p class=\"dyn\" id=\"block-d0a19d49-ff1e-4214-a31f-4ed3a3c64f89\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Secondary Button\",\"enable\":true},{\"key\":\"trigger\",\"title\":\"Secondary Trigger\",\"enable\":true}],\"greydClass\":\"gs_nolF38\",\"size\":\"small\",\"content\":\"Button\",\"className\":\"is-small dyn is-style-sec\"} -->\n<a trigger=\"placeholder\" class=\"button is-small dyn is-style-sec gs_nolF38 small\"><span style=\"flex:1\">Button</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":50,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space bottom\",\"enable\":true}]} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Our Office", "", "publish", "closed", "closed", "", "our-office", "", "", "2021-11-17 22:46:42", "2021-11-17 21:46:42", "", "0", "https://greydsuite.de/blog/dynamic_template/our-office/", "-1", "dynamic_template", "", "0"),
("505", "2", "2020-09-08 10:43:02", "2020-09-08 08:43:02", "<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/box {\"greydClass\":\"gs_STRUvI\",\"greydStyles\":{\"padding\":{\"top\":\"30px\",\"bottom\":\"30px\",\"right\":\"30px\",\"left\":\"30px\"},\"margin\":{\"top\":\"30px\",\"bottom\":\"30px\",\"right\":\"30px\",\"left\":\"30px\"},\"responsive\":{\"sm\":{\"padding\":{\"top\":\"15px\",\"bottom\":\"15px\",\"right\":\"15px\",\"left\":\"15px\"},\"margin\":{\"top\":\"15px\",\"bottom\":\"15px\",\"right\":\"15px\",\"left\":\"15px\"}}},\"background\":\"#ffffff\",\"boxShadow\":\"2px+20px+34px+-21px+color-43+100\",\"hover\":{\"boxShadow\":\"2px+10px+14px+-12px+color-12+100\"}},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:heading {\"level\":3,\"textColor\":\"color-31\",\"className\":\"dyn \",\"fontSize\":\"h-5\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline \",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}]} -->\n<h3 class=\"dyn has-color-31-color has-text-color has-h-5-font-size\" id=\"headline\">Headline</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Text\",\"enable\":true}]} -->\n<p class=\"dyn\">Please enter copy text</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":25,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Spacer\",\"enable\":true}],\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:25px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Button\",\"enable\":true},{\"key\":\"trigger\",\"title\":\"Button Trigger\",\"enable\":true}],\"greydClass\":\"gs_BsdJZM\",\"content\":\"Learn more\",\"icon\":{\"content\":\"arrow_right\",\"position\":\"after\",\"size\":\"100%\",\"margin\":\"10px\"},\"className\":\"dyn is-style-link-sec\"} -->\n<a trigger=\"placeholder\" class=\"link dyn is-style-link-sec gs_BsdJZM \"><span style=\"flex:1\">Learn more</span><span class=\"arrow_right\" style=\"vertical-align:middle;font-size:100%;margin-left:10px\" ariahidden=\"true\"></span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Text - Tile with Link (Primary Color)", "", "publish", "closed", "closed", "", "text-tile-primary-color", "", "", "2021-11-17 22:58:44", "2021-11-17 21:58:44", "", "0", "https://greydsuite.de/blog/dynamic_template/text-kachel-mit-link-pink/", "0", "dynamic_template", "", "0"),
("511", "2", "2021-09-08 10:34:01", "2021-09-08 08:34:01", "<!-- wp:group {\"className\":\"\"} -->\n<div class=\"wp-block-group\"><!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":1,\"textColor\":\"color-11\",\"className\":\"\",\"fontSize\":\"h-2\"} -->\n<h1 class=\"has-color-11-color has-text-color has-h-2-font-size\" id=\"modules\"><strong>Modules</strong></h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\",\"inline_css\":\"margin-top: -1em !important;\\n\"} -->\n<p>This is an overview of all templates used in this theme. Feel free to arrange, edit and modify them as you like. Most templates include optional fields (only visible when filled with content) and have dynamic spaces at the top and bottom.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_56wjkX\",\"trigger\":{\"type\":\"scroll\",\"params\":\"header\"},\"content\":\"\\u003cstrong\\u003eHeader\\u003c/strong\\u003e\",\"className\":\"is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link is-style-link-prim gs_56wjkX \"><span style=\"flex:1\"><strong>Header</strong></span></a>\n<!-- /wp:greyd/button -->\n\n<!-- wp:greyd/button {\"greydClass\":\"gs_cCV59y\",\"trigger\":{\"type\":\"scroll\",\"params\":\"blocks\"},\"content\":\"\\u003cstrong\\u003eBlocks\\u003c/strong\\u003e\",\"className\":\"is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link is-style-link-prim gs_cCV59y \"><span style=\"flex:1\"><strong>Blocks</strong></span></a>\n<!-- /wp:greyd/button -->\n\n<!-- wp:greyd/button {\"greydClass\":\"gs_eokX1M\",\"trigger\":{\"type\":\"scroll\",\"params\":\"tiles\"},\"content\":\"\\u003cstrong\\u003eTiles\\u003c/strong\\u003e\",\"className\":\"is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link is-style-link-prim gs_eokX1M \"><span style=\"flex:1\"><strong>Tiles</strong></span></a>\n<!-- /wp:greyd/button -->\n\n<!-- wp:greyd/button {\"greydClass\":\"gs_IUzMM8\",\"trigger\":{\"type\":\"scroll\",\"params\":\"other\"},\"content\":\"\\u003cstrong\\u003eOther\\u003c/strong\\u003e\",\"className\":\"is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link is-style-link-prim gs_IUzMM8 \"><span style=\"flex:1\"><strong>Other</strong></span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd/anchor {\"anchor\":\"header\",\"greydStyles\":{\"marginTop\":\"-170px\"}} -->\n<div id=\"header\" class=\"vc_anchor\"></div>\n<!-- /wp:greyd/anchor -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textColor\":\"color-11\",\"className\":\"\"} -->\n<h2 class=\"has-color-11-color has-text-color\" id=\"Header\"><strong>Header</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"textColor\":\"color-11\",\"className\":\"\"} -->\n<p class=\"has-color-11-color has-text-color\"><strong>Hero Header Template</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p><em>Two-part hero section. On the left with a headline H1, subline and a button. On the right with an image in front of a background image. It can be changed (e.g. to video, animation or colored background) in the column settings of the template.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/dynamic {\"template\":\"1059\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Main Headline\",\"dvalue\":\"%3Cmeta%20charset%3D%22utf-8%22%3EPlease%20enter%20a%20Headline\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"Main Headline H-Tag\",\"dvalue\":\"1\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Main Subline\",\"dvalue\":\"%3Cmeta%20charset%3D%22utf-8%22%3EPlease%20enter%20a%20subline\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"2\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Primary Button\",\"dvalue\":\"Button\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Primary Trigger\",\"dvalue\":\"\"},{\"dkey\":\"id\",\"dtype\":\"file_picker_image\",\"dtitle\":\"Image\",\"dvalue\":\"696\"}]} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd/anchor {\"anchor\":\"blocks\",\"greydStyles\":{\"marginTop\":\"-170px\"}} -->\n<div id=\"blocks\" class=\"vc_anchor\"></div>\n<!-- /wp:greyd/anchor -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textColor\":\"color-11\",\"className\":\"\"} -->\n<h2 class=\"has-color-11-color has-text-color\" id=\"Blocks\"><strong>Blocks</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Blocks are ready-to-use sections. They consist of other smaller templates like for example several panel templates. You can edit the content in the template. Click on “edit template” to edit panel contents. Copy or delete columns there to add or erase panels. Some blocks contain post overviews which you can control with the respective post type.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"textColor\":\"color-11\",\"className\":\"\"} -->\n<p class=\"has-color-11-color has-text-color\"><strong>Block – Design process</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><em>Static template</em> – Click on “edit template” to edit panel contents. Copy or delete columns there to add or erase panels.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:greyd/dynamic {\"template\":\"748\",\"dynamic_content\":[{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space Top/Bottom (Optional, Standard 50px)\",\"dvalue\":\"\"},{\"dkey\":\"title\",\"dtype\":\"textarea\",\"dtitle\":\"Headline (H3)\",\"dvalue\":\"\"},{\"dkey\":\"h_tag\",\"dtype\":\"dropdown_h\",\"dtitle\":\"Headline (H3) H-Tag\",\"dvalue\":\"\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space top\",\"dvalue\":\"50\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Please%20enter%20a%20Headline\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space Bottom\",\"dvalue\":\"50\"}]} /-->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"textColor\":\"color-11\",\"className\":\"\"} -->\n<p class=\"has-color-11-color has-text-color\"><strong>Block – Services</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p><em>Static template</em> – Click on “edit template” to edit panel contents. Copy or delete columns there to add or erase panels.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:greyd/dynamic {\"template\":\"742\",\"dynamic_content\":[{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space Top/Bottom (Optional, Standard 50px)\",\"dvalue\":\"\"},{\"dkey\":\"title\",\"dtype\":\"textarea\",\"dtitle\":\"Headline (H3)\",\"dvalue\":\"\"},{\"dkey\":\"h_tag\",\"dtype\":\"dropdown_h\",\"dtitle\":\"Headline (H3) H-Tag\",\"dvalue\":\"\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Headline\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"}]} /-->\n\n<!-- wp:paragraph {\"textColor\":\"color-11\",\"className\":\"\"} -->\n<p class=\"has-color-11-color has-text-color\"><strong>Block – Portfolio</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Projects added to the Dynamic Post Type “Portfolio“ (WordPress menu on the left) are automatically added here. The latest project in each category is displayed. To change the posts to be displayed click on “edit template” and open the post overview block. To change the layout of the blog posts itself, open the single template type \"Portfolio“.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:greyd/dynamic {\"template\":\"754\",\"dynamic_content\":[{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space Top/Bottom (Optional, Standard 50px)\",\"dvalue\":\"\"},{\"dkey\":\"title\",\"dtype\":\"textarea\",\"dtitle\":\"Headline (H3)\",\"dvalue\":\"\"},{\"dkey\":\"h_tag\",\"dtype\":\"dropdown_h\",\"dtitle\":\"Headline (H3) H-Tag\",\"dvalue\":\"\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space Top/Bottom\",\"dvalue\":\"50\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Please%20enter%20a%20Headline\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"}]} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd/anchor {\"anchor\":\"tiles\",\"greydStyles\":{\"marginTop\":\"-170px\"}} -->\n<div id=\"tiles\" class=\"vc_anchor\"></div>\n<!-- /wp:greyd/anchor -->\n\n<!-- wp:heading {\"textColor\":\"color-11\",\"className\":\"\"} -->\n<h2 class=\"has-color-11-color has-text-color\" id=\"Tiles\"><strong>Tiles</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":6,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"textColor\":\"color-11\",\"className\":\"\",\"inline_css\":\"margin-top: 4em !important;\\nmargin-bottom: 2em !important;\\n\"} -->\n<h6 class=\"has-color-11-color has-text-color\" id=\"tile-template-text-lists\" style=\"font-style:normal;font-weight:700\">Tile Template – Text &amp; Lists</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Linkable panels with a headline, text or bullet list and link button. Click on \"edit template\" to change the hover effect in the content box settings.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-md-4 \",\"responsive\":{\"width\":{\"md\":\"col-md-4\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4\"><!-- wp:greyd/dynamic {\"template\":\"505\",\"dynamic_content\":[{\"dkey\":\"title\",\"dtype\":\"textarea\",\"dtitle\":\"Headline (H5)\",\"dvalue\":\"\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Text\",\"dvalue\":\"Please%20enter%20copy%20text\"},{\"dkey\":\"linkk\",\"dtype\":\"vc_link\",\"dtitle\":\"Button Link\",\"dvalue\":\"url%3A%7Ctitle%3ALearn%2520more%7Ctarget%3A%7Crel%3A\"},{\"dkey\":\"vc_content_box_link\",\"dtype\":\"vc_link\",\"dtitle\":\"Gesamte Kachel verlinken (optional)\",\"dvalue\":\"\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline \",\"dvalue\":\"Headline\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Spacer\",\"dvalue\":\"25\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Button\",\"dvalue\":\"Learn%20more\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"\"}]} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-4 \",\"responsive\":{\"width\":{\"md\":\"col-md-4\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4\"><!-- wp:greyd/dynamic {\"template\":\"1037\",\"dynamic_content\":[{\"dkey\":\"title\",\"dtype\":\"textarea\",\"dtitle\":\"Headline (H5)\",\"dvalue\":\"\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Text\",\"dvalue\":\"Please%20enter%20copy%20text\"},{\"dkey\":\"linkk\",\"dtype\":\"vc_link\",\"dtitle\":\"Button Link\",\"dvalue\":\"url%3A%7Ctitle%3ALearn%2520more%7Ctarget%3A%7Crel%3A\"},{\"dkey\":\"vc_content_box_link\",\"dtype\":\"vc_link\",\"dtitle\":\"Tile Link(optional)\",\"dvalue\":\"\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline \",\"dvalue\":\"Headline\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Spacer\",\"dvalue\":\"25\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Button\",\"dvalue\":\"%3Cmeta%20charset%3D%22utf-8%22%3ELearn%20more\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"\"}]} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-4 \",\"responsive\":{\"width\":{\"md\":\"col-md-4\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4\"><!-- wp:greyd/dynamic {\"template\":\"745\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Please%20enter%20your%20Headline\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"5\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 01\",\"dvalue\":\"%5B%22Please%20enter%20a%20bulletpoint%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 02\",\"dvalue\":\"%5B%7B%22type%22%3A%22meta%22%2C%22props%22%3A%7B%22charset%22%3A%22utf-8%22%2C%22children%22%3A%5B%5D%7D%7D%2C%22Please%20enter%20a%20bulletpoint%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 03\",\"dvalue\":\"%5B%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 04\",\"dvalue\":\"%5B%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 05\",\"dvalue\":\"%5B%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 06\",\"dvalue\":\"%5B%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 07\",\"dvalue\":\"%5B%5D\"}]} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"textColor\":\"color-11\",\"className\":\"\"} -->\n<p class=\"has-color-11-color has-text-color\"><strong>Tile Template – Image &amp; Text</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Linkable tile template used in the post overview block of the news section. It includes an image, headline, text and link button. To change the hover effect, click on \"edit template\" and open the content box settings.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-md-4 \",\"responsive\":{\"width\":{\"md\":\"col-md-4\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-4 \",\"responsive\":{\"width\":{\"md\":\"col-md-4\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4\"><!-- wp:greyd/dynamic {\"template\":\"920\",\"dynamic_content\":[{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Link\",\"dvalue\":\"\"},{\"dkey\":\"image\",\"dtype\":\"textfield\",\"dtitle\":\"Image\",\"dvalue\":\"%7B%22type%22%3A%22file%22%2C%22id%22%3A937%2C%22url%22%3A%22https%3A%2F%2Fgreydsuite.de%2Fwp-content%2Fuploads%2Fsites%2F8%2F2021%2F10%2Facademy-video-trends.jpg%22%2C%22tag%22%3A%22site-logo%22%7D\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Headline\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"Headline H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Text\",\"dvalue\":\"%3Cstrong%3EPlease%20enter%20copy%20text%3C%2Fstrong%3E\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space Bottom\",\"dvalue\":\"30\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Primary Button\",\"dvalue\":\"%3Cmeta%20charset%3D%22utf-8%22%3ELearn%20more\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Primary Trigger\",\"dvalue\":\"\"}]} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-4 \",\"responsive\":{\"width\":{\"md\":\"col-md-4\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd/anchor {\"anchor\":\"other\",\"greydStyles\":{\"marginTop\":\"-170px\"}} -->\n<div id=\"other\" class=\"vc_anchor\"></div>\n<!-- /wp:greyd/anchor -->\n\n<!-- wp:heading {\"textColor\":\"color-11\",\"className\":\"\"} -->\n<h2 class=\"has-color-11-color has-text-color\" id=\"Other\"><strong>Other Templates</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"textColor\":\"color-11\",\"className\":\"\"} -->\n<p class=\"has-color-11-color has-text-color\"><strong>Separator Headline &amp; Subline with CTA Template</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Separator with Headline (H3), subline and up to 2 buttons.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:greyd/dynamic {\"template\":\"734\",\"dynamic_content\":[{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space Top/Bottom (Optional, Standard 50px)\",\"dvalue\":\"\"},{\"dkey\":\"title\",\"dtype\":\"textarea\",\"dtitle\":\"Headline (H3)\",\"dvalue\":\"\"},{\"dkey\":\"title\",\"dtype\":\"textarea\",\"dtitle\":\"Subline (H4)\",\"dvalue\":\"\"},{\"dkey\":\"h_tag\",\"dtype\":\"dropdown_h\",\"dtitle\":\"Subline (H4) H-Tag\",\"dvalue\":\"\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Alternative Anchor Button (Optional)\",\"dvalue\":\"Alternative%20Anchor%20Button\"},{\"dkey\":\"anchor\",\"dtype\":\"dropdown_anchor\",\"dtitle\":\"Anchor Target\",\"dvalue\":\"\"},{\"dkey\":\"linkk\",\"dtype\":\"vc_link\",\"dtitle\":\"Primary Link Button (Optional)\",\"dvalue\":\"%7Ctitle%3APrimary%2520Button%7C%7C\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space around\",\"dvalue\":\"100\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Please%20enter%20a%20Headline\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Subline\",\"dvalue\":\"Please%20enter%20a%20Subline\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space between\",\"dvalue\":\"100\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Alternative Anchor Button\",\"dvalue\":\"Alternative%20Button\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Alternative Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22scroll%22%2C%22params%22%3A%22%22%7D\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Primary Link Button\",\"dvalue\":\"Second%20Button\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Primary Link Trigger\",\"dvalue\":\"\"}]} /-->\n\n<!-- wp:spacer {\"height\":73} -->\n<div style=\"height:73px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:group {\"className\":\"\"} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"textColor\":\"color-11\",\"className\":\"\"} -->\n<p class=\"has-color-11-color has-text-color\"><strong>Content - Testimonial</strong> <strong>Tile</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>The Query Block Template is used to display the testimonials and can be used with the Post Overview block.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":40} -->\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:greyd/dynamic {\"template\":\"905\",\"dynamic_content\":[{\"dkey\":\"image\",\"dtype\":\"textfield\",\"dtitle\":\"Image\",\"dvalue\":\"%7B%22type%22%3A%22file%22%2C%22id%22%3A600%2C%22url%22%3A%22https%3A%2F%2Fgreydsuite.de%2Fwp-content%2Fuploads%2Fsites%2F8%2F2021%2F09%2Ftestimonial1.jpg%22%2C%22tag%22%3A%22%22%7D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Statement\",\"dvalue\":\"%3Cstrong%3ELorem%20ipsum%20dolor%20sit%20amet%2C%20consetetur%20sadipscing%20elitr%2C%20sed%20diam%20nonumy%20eirmod%20tempor%20invidunt%20ut%20labore%20et%20dolore%20magna%20aliquyam%20erat%2C%20sed%20diam%20voluptua.%3C%2Fstrong%3E\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Name \\u0026 Position\",\"dvalue\":\"%3Cstrong%3EJohn%20Doe%2C%20Example%20Manager%3C%2Fstrong%3E\"}]} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:group {\"className\":\"\"} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"textColor\":\"color-11\",\"className\":\"\"} -->\n<p class=\"has-color-11-color has-text-color\"><strong>Simple Image</strong> <strong>Tile</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p><meta charset=\"utf-8\">The Query Block Template is used to display the customer logos and can be used with the Post Overview block.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":40} -->\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:greyd/dynamic {\"template\":\"978\",\"dynamic_content\":[{\"dkey\":\"image\",\"dtype\":\"textfield\",\"dtitle\":\"Image\",\"dvalue\":\"%7B%22type%22%3A%22file%22%2C%22id%22%3A602%2C%22url%22%3A%22https%3A%2F%2Fgreydsuite.de%2Fwp-content%2Fuploads%2Fsites%2F8%2F2021%2F09%2Flogo-6.svg%22%2C%22tag%22%3A%22%22%7D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bildunterschrift (optional)\",\"dvalue\":\"Customer%20A\"}]} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"className\":\"\"} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"textColor\":\"color-11\",\"className\":\"\"} -->\n<p class=\"has-color-11-color has-text-color\"><strong>Conversion Element Template</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>Conversion section with background. On the left with a headline, text (subline) and 3 bullet points. On the right with a form. Click on “edit template” to change the background (column settings) or the number of bullet points (list block).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd/dynamic {\"template\":\"784\",\"dynamic_content\":[{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space Top/Bottom (Optional, Standard 150px)\",\"dvalue\":\"\"},{\"dkey\":\"title\",\"dtype\":\"textarea\",\"dtitle\":\"Headline (H4)\",\"dvalue\":\"\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Inhalt Fließtext\",\"dvalue\":\"\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 01\",\"dvalue\":\"%5B%22Please%20enter%20a%20bulletpoint%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 02\",\"dvalue\":\"%5B%7B%22type%22%3A%22meta%22%2C%22props%22%3A%7B%22charset%22%3A%22utf-8%22%2C%22children%22%3A%5B%5D%7D%7D%2C%22Please%20enter%20a%20bulletpoint%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 03\",\"dvalue\":\"%5B%7B%22type%22%3A%22meta%22%2C%22props%22%3A%7B%22charset%22%3A%22utf-8%22%2C%22children%22%3A%5B%5D%7D%7D%2C%22Please%20enter%20a%20bulletpoint%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 04\",\"dvalue\":\"\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 05\",\"dvalue\":\"\"},{\"dkey\":\"id\",\"dtype\":\"dropdown_forms\",\"dtitle\":\"Form\",\"dvalue\":\"1000\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space Around\",\"dvalue\":\"100\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Please%20enter%20a%20Headline\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"2\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Subline\",\"dvalue\":\"Please%20enter%20a%20Subline\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"Subline H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"background/image/id\",\"dtype\":\"file_picker_image\",\"dtitle\":\"background/image/id_d6rzj9\",\"dvalue\":\"848\"}]} /-->\n\n<!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Modules", "", "publish", "closed", "closed", "", "module", "", "", "2021-11-19 12:11:53", "2021-11-19 11:11:53", "", "0", "https://greydsuite.de/?page_id=511", "0", "page", "", "0"),
("1055", "2", "2021-11-26 13:21:23", "2021-11-08 11:21:02", "", "Legal notice", "", "publish", "closed", "closed", "", "legal-notice", "", "", "2021-11-26 13:21:23", "2021-11-26 12:21:23", "", "0", "https://greydsuite.de/?p=1055", "3", "nav_menu_item", "", "0"),
("1053", "2", "2021-11-26 13:21:23", "2021-11-08 11:21:02", " ", "", "", "publish", "closed", "closed", "", "1053", "", "", "2021-11-26 13:21:23", "2021-11-26 12:21:23", "", "0", "https://greydsuite.de/?p=1053", "1", "nav_menu_item", "", "0"),
("1054", "2", "2021-11-26 13:21:23", "2021-11-08 11:21:02", "", "Data privacy", "", "publish", "closed", "closed", "", "data-privacy", "", "", "2021-11-26 13:21:23", "2021-11-26 12:21:23", "", "0", "https://greydsuite.de/?p=1054", "2", "nav_menu_item", "", "0"),
("626", "2", "2021-09-16 13:41:55", "2021-09-16 11:41:55", "<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"1059\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Main Headline\",\"dvalue\":\"%3Cmeta%20charset%3D%22utf-8%22%3EDigital%20brand%20positioning%20made%20easy\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Main Subline\",\"dvalue\":\"%3Cmeta%20charset%3D%22utf-8%22%3EIndividual%20online%20marketing%20solutions%20that%20will%20make%20your%20business%20thrive\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"2\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Spacer\",\"dvalue\":\"40\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"Main Headline H-Tag\",\"dvalue\":\"1\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Primary Button\",\"dvalue\":\"Get%20in%20touch\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Primary Trigger\",\"dvalue\":\"%7B%22type%22%3A%22scroll%22%2C%22params%22%3A%22contact%22%7D\"},{\"dkey\":\"id\",\"dtype\":\"file_picker_image\",\"dtitle\":\"Image\",\"dvalue\":\"696\"}]} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:query {\"queryId\":2,\"query\":{\"perPage\":\"5\",\"pages\":0,\"offset\":0,\"postType\":\"customerlogos\",\"categoryIds\":[],\"tagIds\":[],\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"displayLayout\":{\"type\":\"flex\",\"columns\":5,\"responsive\":{\"sm\":{\"columns\":2},\"md\":{\"columns\":3}}},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":false,\"greydStyles\":{\"color\":\"\",\"opacity\":\"\",\"fontSize\":\"15px\",\"padding\":{\"top\":\"5px\",\"right\":\"20px\",\"bottom\":\"5px\",\"left\":\"20px\"},\"gutter\":\"5px\"}}} -->\n<!-- wp:greyd/dynamic {\"template\":\"978\",\"dynamic_content\":[{\"dkey\":\"image\",\"dtype\":\"textfield\",\"dtitle\":\"Image\",\"dvalue\":\"%7B%22type%22%3A%22dynamic%22%2C%22id%22%3A-1%2C%22url%22%3A%22%22%2C%22tag%22%3A%22logo%22%7D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bildunterschrift (optional)\",\"dvalue\":\"%3Cspan%20data-tag%3D%22title%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3ETitel%3C%2Fspan%3E\"}]} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"trenner-headline-subline-mit-cta\",\"dynamic_content\":[{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space around\",\"dvalue\":\"1px\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Why%20us\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"2\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Subline\",\"dvalue\":\"We%20support%20companies%20at%20all%20stages%20of%20the%20sales%20funnel%20creating%20unique%20online%20experiences%20for%20your%20leads%20and%20customers.%20Take%20a%20look%20at%20our%20track%20record%20and%20services%20to%20get%20an%20impression%20of%20our%20work.\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space between\",\"dvalue\":\"40px\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Button\",\"dvalue\":\"SERVICES\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22scroll%22%2C%22params%22%3A%22Services%22%7D\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Second Button\",\"dvalue\":\"Read%20more\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Second Trigger\",\"dvalue\":\"\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Alternative Anchor Button\",\"dvalue\":\"Services\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Alternative Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22scroll%22%2C%22params%22%3A%22Services%22%7D\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Primary Link Button\",\"dvalue\":\"Read%20More\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Primary Link Trigger\",\"dvalue\":\"\"}]} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/anchor {\"anchor\":\"process\",\"greydStyles\":{\"\\u002d\\u002danchorcustommargin\":\"\",\"responsive\":{}}} -->\n<div id=\"process\" class=\"greyd-anchor-target\"></div>\n<!-- /wp:greyd/anchor --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"anchor\":\"\",\"template\":\"748\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Our%20process\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space top\",\"dvalue\":\"50\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space Bottom\",\"dvalue\":\"50\"}]} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/anchor {\"anchor\":\"services\",\"greydStyles\":{\"\\u002d\\u002danchorcustommargin\":\"\"}} -->\n<div id=\"services\" class=\"greyd-anchor-target\"></div>\n<!-- /wp:greyd/anchor --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:greyd/dynamic {\"anchor\":\"\",\"template\":\"our-services\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Our%20services\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"}]} /-->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/anchor {\"anchor\":\"portfolio\",\"greydStyles\":{\"\\u002d\\u002danchorcustommargin\":\"\"}} -->\n<div id=\"portfolio\" class=\"greyd-anchor-target\"></div>\n<!-- /wp:greyd/anchor --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"anchor\":\"\",\"template\":\"754\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Our%20work\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space Top/Bottom\",\"dvalue\":\"50\"}]} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-greyd-buttons aligncenter\"><!-- wp:greyd/button {\"greydClass\":\"gs_t4HoDk\",\"content\":\"Get in touch\",\"className\":\"is-style-trd\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-trd gs_t4HoDk \"><span style=\"flex:1\">Get in touch</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":80} -->\n<div style=\"height:80px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"1115\",\"dynamic_content\":[{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space top\",\"dvalue\":\"50\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Our%20Office\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Secondary Button\",\"dvalue\":\"VISIT%20US\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Secondary Trigger\",\"dvalue\":\"%7B%22type%22%3A%22scroll%22%2C%22params%22%3A%22Contact%22%7D\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space bottom\",\"dvalue\":\"50\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Text\",\"dvalue\":\"State-of-the-art%20equipment%20meets%20a%20peasant%20and%20inspiring%20working%20environment.%20Our%20office%20is%20designed%20to%20motivate%20our%20team%20to%20create%20unique%20results%20for%20our%20customers.%20Visitors%20are%20welcomed%20in%20modern%20meeting%20rooms\"},{\"dkey\":\"id\",\"dtype\":\"file_picker_image\",\"dtitle\":\"Image\",\"dvalue\":\"940\"}]} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_l \",\"inline_css\":\"\",\"inline_css_id\":\"block-e0f2d41e-2e97-4b1f-a1bc-e56d9e9148ab\",\"row\":{\"type\":\"row_l\"},\"background\":{}} -->\n<div class=\"wp-block-columns row_l\" id=\"block-e0f2d41e-2e97-4b1f-a1bc-e56d9e9148ab\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":50,\"className\":\"\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"className\":\"\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}]} -->\n<h3 class=\"has-text-align-center\" id=\"our-clients\">Our clients</h3>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":50,\"className\":\"\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:query {\"queryId\":3,\"query\":{\"perPage\":1,\"pages\":0,\"offset\":0,\"postType\":\"testimonial\",\"categoryIds\":[],\"tagIds\":[],\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"displayLayout\":{\"type\":\"slider\"},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":true,\"position\":\"bottom\",\"overlap\":false,\"type\":\"icon\",\"text_type\":\"\",\"icon_type\":\"icon\",\"icon_normal\":\"icon_circle-empty\",\"icon_active\":\"icon_circle-slelected\",\"img_normal\":-1,\"img_active\":-1,\"arrows_type\":\"icon\",\"icon_previous\":\"arrow_left\",\"icon_next\":\"arrow_right\",\"img_previous\":-1,\"img_next\":-1,\"greydClass\":\"gs_5cXEYB\",\"greydStyles\":{\"color\":\"\",\"opacity\":\"\",\"fontSize\":\"\",\"padding\":{},\"gutter\":\"\",\"justifyContent\":\"center\"}},\"animation\":{\"height\":\"auto\"}} -->\n<!-- wp:greyd/dynamic {\"template\":\"905\",\"dynamic_content\":[{\"dkey\":\"image\",\"dtype\":\"textfield\",\"dtitle\":\"Image\",\"dvalue\":\"%7B%22type%22%3A%22dynamic%22%2C%22id%22%3A-1%2C%22url%22%3A%22%22%2C%22tag%22%3A%22image%22%7D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Statement\",\"dvalue\":\"%3Cspan%20data-tag%3D%22statement%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3EStatement%3C%2Fspan%3E\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Name \\u0026 Position\",\"dvalue\":\"%3Cspan%20data-tag%3D%22name%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3EName%3C%2Fspan%3E%2C%20%3Cspan%20data-tag%3D%22position%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3EPosition%3C%2Fspan%3E%2C%20%3Cspan%20data-tag%3D%22company%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3ECompany%3C%2Fspan%3E\"}]} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query -->\n\n<!-- wp:spacer {\"height\":50,\"className\":\"\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \",\"inline_css\":\"\",\"inline_css_id\":\"block-e0f2d41e-2e97-4b1f-a1bc-e56d9e9148ab\",\"row\":{\"type\":\"row_xxl\"},\"background\":{}} -->\n<div class=\"wp-block-columns row_xxl\" id=\"block-e0f2d41e-2e97-4b1f-a1bc-e56d9e9148ab\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":50,\"className\":\"\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"className\":\"\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}]} -->\n<h3 class=\"has-text-align-center\" id=\"the-news\">The news</h3>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":50,\"className\":\"\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:query {\"queryId\":3,\"query\":{\"perPage\":\"3\",\"pages\":0,\"offset\":0,\"postType\":\"post\",\"categoryIds\":[],\"tagIds\":[],\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"displayLayout\":{\"type\":\"flex\",\"columns\":3,\"responsive\":{\"md\":{\"columns\":2},\"sm\":{\"columns\":1}}},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":false,\"type\":\"icon\",\"greydStyles\":{\"color\":\"\",\"opacity\":\"\",\"fontSize\":\"15px\",\"padding\":{\"top\":\"5px\",\"right\":\"20px\",\"bottom\":\"5px\",\"left\":\"20px\"},\"gutter\":\"5px\"}}} -->\n<!-- wp:greyd/dynamic {\"template\":\"920\",\"dynamic_content\":[{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Link\",\"dvalue\":\"\"},{\"dkey\":\"image\",\"dtype\":\"textfield\",\"dtitle\":\"Image\",\"dvalue\":\"%7B%22type%22%3A%22dynamic%22%2C%22id%22%3A-1%2C%22url%22%3A%22%22%2C%22tag%22%3A%22image%22%7D\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"%3Cspan%20data-tag%3D%22title%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3ETitel%3C%2Fspan%3E\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"Headline H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Text\",\"dvalue\":\"%3Cspan%20data-tag%3D%22content%22%20data-params%3D%22%7B%26quot%3Bcount%26quot%3B%3A100%7D%22%20class%3D%22is-tag%22%3EInhalt%3C%2Fspan%3E\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space Bottom\",\"dvalue\":\"30\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Primary Button\",\"dvalue\":\"Read%20More\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Primary Trigger\",\"dvalue\":\"%7B%22type%22%3A%22dynamic%22%2C%22params%22%3A%7B%22tag%22%3A%22post%22%7D%7D\"}]} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query -->\n\n<!-- wp:spacer {\"height\":50,\"className\":\"\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/anchor {\"anchor\":\"contact\",\"greydStyles\":{\"\\u002d\\u002danchorcustommargin\":\"\"}} -->\n<div id=\"contact\" class=\"greyd-anchor-target\"></div>\n<!-- /wp:greyd/anchor --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"},\"background\":{}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"anchor\":\"Contact\",\"template\":\"conversion-element\",\"dynamic_content\":[{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Space Around\",\"dvalue\":\"100\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Get%20in%20touch%20now\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Subline\",\"dvalue\":\"Make%20yourself%20on%20the%20way%20to%20digital%20success.%3Cbr%3EWe\'ll%20be%20happy%20to%20accompany%20you.\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"Subline H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 01\",\"dvalue\":\"%5B%22Get%20an%20individual%20offer%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 02\",\"dvalue\":\"%5B%22Choose%20your%20contract%20term%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 03\",\"dvalue\":\"%5B%22Benefit%20from%20personal%20contacts%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Form title\",\"dvalue\":\"Contact%20form\"},{\"dkey\":\"id\",\"dtype\":\"dropdown_forms\",\"dtitle\":\"Form\",\"dvalue\":\"1000\"},{\"dkey\":\"background/image/id\",\"dtype\":\"file_picker_image\",\"dtitle\":\"background/image/id_d6rzj9\",\"dvalue\":\"848\"}]} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Home", "", "publish", "closed", "closed", "", "home", "", "", "2021-11-23 17:20:24", "2021-11-23 16:20:24", "", "0", "https://greydsuite.de/?page_id=626", "0", "page", "", "0"),
("618", "2", "2021-09-16 13:40:32", "2021-09-16 11:40:32", "", "dots_white", "", "inherit", "open", "closed", "", "dots_white", "", "", "2021-11-12 13:18:18", "2021-11-12 12:18:18", "", "0", "https://greydsuite.de/wp-content/uploads/2021/09/dots_white.svg", "0", "attachment", "image/svg+xml", "0"),
("619", "2", "2021-09-16 13:40:32", "2021-09-16 11:40:32", "", "Placeholder-43", "", "inherit", "open", "closed", "", "placeholder-43", "", "", "2021-11-12 13:18:21", "2021-11-12 12:18:21", "", "0", "https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-43.svg", "0", "attachment", "image/svg+xml", "0"),
("620", "2", "2021-09-16 13:40:32", "2021-09-16 11:40:32", "", "Placeholder-169", "", "inherit", "open", "closed", "", "placeholder-169", "", "", "2021-11-12 13:18:15", "2021-11-12 12:18:15", "", "0", "https://greydsuite.de/wp-content/uploads/2021/09/Placeholder-169.svg", "0", "attachment", "image/svg+xml", "0"),
("628", "2", "2021-11-19 13:58:10", "2021-09-16 11:44:40", "", "Our Process", "", "publish", "closed", "closed", "", "our-process", "", "", "2021-11-19 13:58:10", "2021-11-19 12:58:10", "", "0", "https://greydsuite.de/?p=628", "1", "nav_menu_item", "", "0"),
("629", "2", "2021-11-19 13:58:10", "2021-09-16 11:44:40", "", "Services", "", "publish", "closed", "closed", "", "services", "", "", "2021-11-19 13:58:10", "2021-11-19 12:58:10", "", "0", "https://greydsuite.de/?p=629", "2", "nav_menu_item", "", "0"),
("630", "2", "2021-11-19 13:58:10", "2021-09-16 11:44:40", "", "Portfolio", "", "publish", "closed", "closed", "", "portfolio", "", "", "2021-11-19 13:58:10", "2021-11-19 12:58:10", "", "0", "https://greydsuite.de/?p=630", "3", "nav_menu_item", "", "0"),
("631", "2", "2021-11-19 13:58:10", "2021-09-16 11:44:40", "", "Get in touch", "", "publish", "closed", "closed", "", "get-in-touch", "", "", "2021-11-19 13:58:10", "2021-11-19 12:58:10", "", "0", "https://greydsuite.de/?p=631", "4", "nav_menu_item", "", "0"),
("891", "5", "2020-09-09 13:22:56", "2020-09-09 11:22:56", "", "Testimonial", "", "publish", "closed", "closed", "", "testimonial", "", "", "2021-10-31 11:17:37", "2021-10-31 10:17:37", "", "0", "https://greydsuite.de/?post_type=tp_posttypes&#038;p=891", "0", "tp_posttypes", "", "0"),
("696", "2", "2021-09-16 14:17:53", "2021-09-16 12:17:53", "", "phones", "", "inherit", "open", "closed", "", "phones", "", "", "2021-11-12 13:18:02", "2021-11-12 12:18:02", "", "626", "https://greydsuite.de/wp-content/uploads/2021/09/phones.png", "0", "attachment", "image/png", "0"),
("734", "5", "2020-09-07 17:01:03", "2020-09-07 15:01:03", "<!-- wp:columns {\"className\":\"row_xl \",\"row\":{\"type\":\"row_xl\"}} -->\n<div class=\"wp-block-columns row_xl\"><!-- wp:column {\"className\":\"col-12 inline_button centered\",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 inline_button centered\"><!-- wp:spacer {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space around\",\"enable\":true}],\"responsive\":{\"height\":{\"sm\":\"75%\",\"md\":\"75%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":37.800000000000004}},\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}]} -->\n<h2 class=\"has-text-align-center dyn\" id=\"please-enter-a-headline\" style=\"font-size:37.800000000000004px\">Please enter a Headline</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontWeight\":\"400\"}},\"textColor\":\"color-32\",\"className\":\"dyn \",\"fontSize\":\"h-3\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Subline\",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}],\"inline_css_id\":\"block-51c46e03-b13f-4f77-8c9c-2b7915c578c9\",\"greydClass\":\"gs_WNB8lw\",\"greydStyles\":{\"maxWidth\":\"1100px\"}} -->\n<h3 class=\"has-text-align-center dyn has-color-32-color has-text-color has-h-3-font-size\" id=\"block-51c46e03-b13f-4f77-8c9c-2b7915c578c9\" style=\"font-weight:400\">Please enter a Subline</h3>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space between\",\"enable\":true}]} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-greyd-buttons aligncenter\"><!-- wp:greyd/button {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Alternative Anchor Button\",\"enable\":true},{\"key\":\"trigger\",\"title\":\"Alternative Button Trigger\",\"enable\":true}],\"inline_css_id\":\"block-618d3d47-d0c8-4879-aa69-1b7d66efa8fd\",\"greydClass\":\"gs_m2xLgz\",\"trigger\":{\"type\":\"scroll\",\"params\":\"\"},\"content\":\"Button\",\"className\":\"dyn is-style-trd\"} -->\n<a trigger=\"placeholder\" class=\"button dyn is-style-trd gs_m2xLgz \"><span style=\"flex:1\">Button</span></a>\n<!-- /wp:greyd/button -->\n\n<!-- wp:greyd/button {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Primary Link Button\",\"enable\":true},{\"key\":\"trigger\",\"title\":\"Primary Link Trigger\",\"enable\":true}],\"greydClass\":\"gs_uIhZRC\",\"content\":\"\",\"className\":\"dyn \"} -->\n<a trigger=\"placeholder\" class=\"button dyn  gs_uIhZRC \"><span style=\"flex:1\"></span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space around\",\"enable\":true}],\"responsive\":{\"height\":{\"sm\":\"75%\",\"md\":\"75%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Seperator Headline & Subline with CTA", "", "publish", "closed", "closed", "", "trenner-headline-subline-mit-cta", "", "", "2021-11-12 00:00:41", "2021-11-11 23:00:41", "", "0", "https://greydsuite.de/blog/dynamic_template/trenner-headline-subline-mit-cta/", "0", "dynamic_template", "", "0"),
("742", "2", "2021-09-16 17:29:27", "2021-09-16 15:29:27", "<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":50,\"className\":\"\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}]} -->\n<h3 class=\"has-text-align-center dyn\" id=\"headline\">Headline</h3>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":50,\"className\":\"\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"745\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Strategy\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"5\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 01\",\"dvalue\":\"%5B%22USP%20definition%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 02\",\"dvalue\":\"%5B%22Channel%20identification%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 03\",\"dvalue\":\"%5B%22Brand%20Strategy%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 04\",\"dvalue\":\"%5B%22Buyer%20Personas%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 05\",\"dvalue\":\"%5B%22Content%20Strategy%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 06\",\"dvalue\":\"%5B%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 07\",\"dvalue\":\"%5B%5D\"}],\"className\":\"\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"745\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Content%20creation\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"5\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 01\",\"dvalue\":\"%5B%22Websites%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 02\",\"dvalue\":\"%5B%22Photo%20%2F%20video%20production%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 03\",\"dvalue\":\"%5B%22Text%20creation%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 04\",\"dvalue\":\"%5B%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 05\",\"dvalue\":\"%5B%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 06\",\"dvalue\":\"%5B%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 07\",\"dvalue\":\"%5B%5D\"}],\"className\":\"\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"745\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"Technology\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"5\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 01\",\"dvalue\":\"Web%20development\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 02\",\"dvalue\":\"Data%20Analytics\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 03\",\"dvalue\":\"%5B%22Shop%20integration%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 04\",\"dvalue\":\"%5B%22Monitoring%22%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 05\",\"dvalue\":\"\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 06\",\"dvalue\":\"%5B%5D\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Bullet 07\",\"dvalue\":\"%5B%5D\"}],\"className\":\"\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":50,\"className\":\"\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->", "Our Services", "", "publish", "closed", "closed", "", "our-services", "", "", "2021-11-18 09:05:31", "2021-11-18 08:05:31", "", "0", "https://greydsuite.de/blog/dynamic_template/our-services/", "-1", "dynamic_template", "", "0"),
("745", "5", "2020-09-08 10:54:51", "2020-09-08 08:54:51", "<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:greyd/box {\"greydClass\":\"gs_dlLsaQ\",\"greydStyles\":{\"padding\":{\"top\":\"30px\",\"bottom\":\"30px\",\"right\":\"30px\",\"left\":\"30px\"},\"margin\":{\"top\":\"30px\",\"bottom\":\"30px\",\"right\":\"30px\",\"left\":\"30px\"},\"responsive\":{\"sm\":{\"padding\":{\"top\":\"15px\",\"bottom\":\"15px\",\"right\":\"15px\",\"left\":\"15px\"},\"margin\":{\"top\":\"15px\",\"bottom\":\"15px\",\"right\":\"15px\",\"left\":\"15px\"}}},\"color\":\"#2e2f38\",\"background\":\"#ffffff\",\"boxShadow\":\"2px+20px+34px+-21px+color-13+100\",\"hover\":{\"color\":\"#000000\",\"boxShadow\":\"2px+10px+14px+-12px+color-12+100\"}},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:heading {\"level\":5,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}]} -->\n<h5 class=\"dyn\" id=\"please-enter-your-headline\">Please enter your Headline</h5>\n<!-- /wp:heading -->\n\n<!-- wp:greyd/list {\"type\":\"icon\",\"web\":{\"style\":\"disc\",\"position\":\"left\",\"align_y\":\"start\"},\"icon\":{\"icon\":\"icon_plus\",\"url\":\"\",\"id\":-1,\"color\":\"\",\"size\":\"20px\",\"margin\":\"10px\",\"position\":\"left\",\"align_y\":\"first\",\"align_x\":\"start\"}} -->\n<ul class=\"wp-block-greyd-list alignleft\"><!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Bullet 01\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_plus\"} -->\n<li><span class=\"list_icon icon_plus\"></span><span class=\"list_content\"><p>Please enter a bulletpoint</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Bullet 02\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_plus\"} -->\n<li><span class=\"list_icon icon_plus\"></span><span class=\"list_content\"><p><meta charset=\"utf-8\"/>Please enter a bulletpoint</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Bullet 03\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_plus\"} -->\n<li><span class=\"list_icon icon_plus\"></span><span class=\"list_content\"><p></p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Bullet 04\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_plus\"} -->\n<li><span class=\"list_icon icon_plus\"></span><span class=\"list_content\"><p></p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Bullet 05\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_plus\"} -->\n<li><span class=\"list_icon icon_plus\"></span><span class=\"list_content\"><p></p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Bullet 06\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_plus\"} -->\n<li><span class=\"list_icon icon_plus\"></span><span class=\"list_content\"><p></p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Bullet 07\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_plus\"} -->\n<li><span class=\"list_icon icon_plus\"></span><span class=\"list_content\"><p></p></span></li>\n<!-- /wp:greyd/list-item --></ul>\n<!-- /wp:greyd/list --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "List Tile (Primary Color)", "", "publish", "closed", "closed", "", "list-tile-primary-color", "", "", "2021-11-17 22:57:09", "2021-11-17 21:57:09", "", "0", "https://greydsuite.de/blog/dynamic_template/listen-kachel-gelb/", "0", "dynamic_template", "", "0"),
("748", "2", "2021-09-16 17:29:27", "2021-09-16 15:29:27", "<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"},\"background\":{\"overlay\":{\"type\":\"gradient\",\"gradient\":\"linear-gradient(0deg,rgba(138,138,138,0.63) 0%,rgb(255,255,255) 91%)\"},\"pattern\":{\"type\":\"pattern_custom\",\"id\":618,\"url\":\"https://greydsuite.de/wp-content/uploads/2021/09/dots_white.svg\",\"opacity\":100,\"size\":\"4px\"}}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":50,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space top\",\"enable\":true}]} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}]} -->\n<h3 class=\"has-text-align-center dyn\" id=\"please-enter-a-headline\">Please enter a Headline</h3>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":50,\"className\":\"\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"505\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline \",\"dvalue\":\"Kick-off%20workshop\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Text\",\"dvalue\":\"Let%20us%20talk%20about%20your%20expectations%2C%20define%20goals%20and%20find%20the%20right%20KPIs%20to%20measure%20success.\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Spacer\",\"dvalue\":\"25\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Button\",\"dvalue\":\"Learn%20more\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22link%22%2C%22params%22%3A%7B%22id%22%3A626%2C%22url%22%3A%22https%3A%2F%2Fgreydsuite.de%2F%22%2C%22title%22%3A%22Home%22%2C%22type%22%3A%22page%22%2C%22kind%22%3A%22post-type%22%7D%7D\"}],\"className\":\"\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"505\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline \",\"dvalue\":\"Target%20group%20definition\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Text\",\"dvalue\":\"Together%20we%20will%20define%20your%20target%20groups%20and%20identify%20the%20best%20channels%20to%20reach%20them.\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Spacer\",\"dvalue\":\"25\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Button\",\"dvalue\":\"Learn%20more\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22link%22%2C%22params%22%3A%7B%22id%22%3A626%2C%22url%22%3A%22https%3A%2F%2Fgreydsuite.de%2F%22%2C%22title%22%3A%22Home%22%2C%22type%22%3A%22page%22%2C%22kind%22%3A%22post-type%22%7D%7D\"}],\"className\":\"\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"505\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline \",\"dvalue\":\"Your%20web%20appearance\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Text\",\"dvalue\":\"We%20create%20stunning%20websites%20and%20landing%20pages%20to%20stage%20your%20business.\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Spacer\",\"dvalue\":\"25\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Button\",\"dvalue\":\"Learn%20more\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22link%22%2C%22params%22%3A%7B%22id%22%3A626%2C%22url%22%3A%22https%3A%2F%2Fgreydsuite.de%2F%22%2C%22title%22%3A%22Home%22%2C%22type%22%3A%22page%22%2C%22kind%22%3A%22post-type%22%7D%7D\"}],\"className\":\"\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"505\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline \",\"dvalue\":\"Social%20Media\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Text\",\"dvalue\":\"We%20find%20the%20right%20style%20of%20communication%20to%20reach%20your%20customers.\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Spacer\",\"dvalue\":\"25\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Button\",\"dvalue\":\"Learn%20more\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22link%22%2C%22params%22%3A%7B%22id%22%3A626%2C%22url%22%3A%22https%3A%2F%2Fgreydsuite.de%2F%22%2C%22title%22%3A%22Home%22%2C%22type%22%3A%22page%22%2C%22kind%22%3A%22post-type%22%7D%7D\"}],\"className\":\"\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"505\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline \",\"dvalue\":\"Advertising\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Text\",\"dvalue\":\"Unique%20ads%20will%20catch%20your%20customer\'s%20attention%20on%20various%20channels.\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Spacer\",\"dvalue\":\"25\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Button\",\"dvalue\":\"Learn%20more\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22link%22%2C%22params%22%3A%7B%22id%22%3A626%2C%22url%22%3A%22https%3A%2F%2Fgreydsuite.de%2F%22%2C%22title%22%3A%22Home%22%2C%22type%22%3A%22page%22%2C%22kind%22%3A%22post-type%22%7D%7D\"}],\"className\":\"\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"505\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline \",\"dvalue\":\"Monitoring\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Text\",\"dvalue\":\"Based%20on%20the%20defined%20KPIs%2C%20we%20will%20regularly%20review%20and%20improve%20our%20strategy.\"},{\"dkey\":\"height\",\"dtype\":\"textfield\",\"dtitle\":\"Spacer\",\"dvalue\":\"25\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Button\",\"dvalue\":\"Learn%20more\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22link%22%2C%22params%22%3A%7B%22id%22%3A626%2C%22url%22%3A%22https%3A%2F%2Fgreydsuite.de%2F%22%2C%22title%22%3A%22Home%22%2C%22type%22%3A%22page%22%2C%22kind%22%3A%22post-type%22%7D%7D\"}],\"className\":\"\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":50,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space Bottom\",\"enable\":true}]} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Block - Design Process", "", "publish", "closed", "closed", "", "design-process", "", "", "2021-11-12 00:03:55", "2021-11-11 23:03:55", "", "0", "https://greydsuite.de/blog/dynamic_template/our-services-2/", "0", "dynamic_template", "", "0"),
("754", "2", "2021-09-16 18:21:21", "2021-09-16 16:21:21", "<!-- wp:columns {\"className\":\"row_xxxl \",\"inline_css\":\"\",\"inline_css_id\":\"block-e0f2d41e-2e97-4b1f-a1bc-e56d9e9148ab\",\"row\":{\"type\":\"row_xxxl\"},\"background\":{}} -->\n<div class=\"wp-block-columns row_xxxl\" id=\"block-e0f2d41e-2e97-4b1f-a1bc-e56d9e9148ab\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":50,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space Top/Bottom\",\"enable\":true}]} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}]} -->\n<h3 class=\"has-text-align-center dyn\" id=\"please-enter-a-headline\">Please enter a Headline</h3>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":50,\"className\":\"\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:columns {\"className\":\"row_xxxl \",\"inline_css\":\"\",\"inline_css_id\":\"block-49c5073d-b94c-4826-8bb6-ea6781912da5\",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\" id=\"block-49c5073d-b94c-4826-8bb6-ea6781912da5\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \",\"inline_css\":\"padding: 0\",\"inline_css_id\":\"block-68206763-374a-4947-9a66-9031ddd787f2\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\" id=\"block-68206763-374a-4947-9a66-9031ddd787f2\"><!-- wp:greyd/box {\"inline_css\":\"\",\"inline_css_id\":\"block-86e08efe-b5a4-40db-a4fc-45e9dc93df75\",\"greydClass\":\"gs_SAww9N\",\"greydStyles\":{\"hover\":{\"color\":\"color-31\",\"background\":\"color-33\"},\"background\":\"color-12\",\"color\":\"color-31\"},\"className\":\"\"} -->\n<div id=\"block-86e08efe-b5a4-40db-a4fc-45e9dc93df75\" class=\"wp-block-greyd-box\"><!-- wp:query {\"queryId\":4,\"query\":{\"perPage\":1,\"pages\":1,\"offset\":0,\"postType\":\"portfolio\",\"categoryIds\":[],\"tagIds\":[],\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false,\"portfolio_categoryIds\":[21]},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template -->\n<!-- wp:greyd/dynamic {\"template\":\"769\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Text\",\"dvalue\":\"%3Cspan%20data-tag%3D%22customer%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3ECustomer%3C%2Fspan%3E\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"%3Cspan%20data-tag%3D%22projecttitle%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3EProject%20Title%3C%2Fspan%3E\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Primary Button\",\"dvalue\":\"%3Cspan%20data-params%3D%22%7B%7D%22%20data-tag%3D%22%22%20class%3D%22is-tag%22%3ECase%20Study%3C%2Fspan%3E\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Primary Trigger\",\"dvalue\":\"%7B%22type%22%3A%22dynamic%22%2C%22params%22%3A%7B%22tag%22%3A%22post%22%7D%7D\"}],\"className\":\"\"} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_5ueMiN\",\"greydStyles\":{\"hover\":{\"color\":\"color-31\",\"background\":\"color-33\"},\"color\":\"color-31\",\"background\":\"color-11\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:query {\"queryId\":4,\"query\":{\"perPage\":1,\"pages\":1,\"offset\":0,\"postType\":\"portfolio\",\"categoryIds\":[],\"tagIds\":[],\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false,\"portfolio_categoryIds\":[20]},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template -->\n<!-- wp:greyd/dynamic {\"template\":\"769\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Text\",\"dvalue\":\"%3Cspan%20data-tag%3D%22customer%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3ECustomer%3C%2Fspan%3E\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"%3Cspan%20data-tag%3D%22projecttitle%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3EProject%20Title%3C%2Fspan%3E\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Primary Button\",\"dvalue\":\"%3Cspan%20data-params%3D%22%7B%7D%22%20data-tag%3D%22%22%20class%3D%22is-tag%22%3ECase%20Study%3C%2Fspan%3E\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Primary Trigger\",\"dvalue\":\"%7B%22type%22%3A%22dynamic%22%2C%22params%22%3A%7B%22tag%22%3A%22post%22%7D%7D\"}],\"className\":\"\"} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \",\"inline_css\":\"padding: 0\",\"inline_css_id\":\"block-572b9119-cf6f-4043-a4c2-2a6b5c2673d4\"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\" id=\"block-572b9119-cf6f-4043-a4c2-2a6b5c2673d4\"><!-- wp:greyd/box {\"greydClass\":\"gs_O6kKBA\",\"greydStyles\":{\"color\":\"color-31\",\"background\":\"color-13\",\"hover\":{\"color\":\"color-31\",\"background\":\"color-33\"}},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:query {\"queryId\":4,\"query\":{\"perPage\":1,\"pages\":1,\"offset\":0,\"postType\":\"portfolio\",\"categoryIds\":[],\"tagIds\":[],\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false,\"portfolio_categoryIds\":[19]},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template -->\n<!-- wp:greyd/dynamic {\"template\":\"770\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Text\",\"dvalue\":\"%3Cspan%20data-tag%3D%22customer%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3ECustomer%3C%2Fspan%3E\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Headline\",\"dvalue\":\"%3Cspan%20data-tag%3D%22projecttitle%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3EProject%20Title%3C%2Fspan%3E\"},{\"dkey\":\"level\",\"dtype\":\"dropdown_h\",\"dtitle\":\"H-Tag\",\"dvalue\":\"3\"},{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"Primary Button\",\"dvalue\":\"%3Cspan%20data-params%3D%22%7B%7D%22%20data-tag%3D%22%22%20class%3D%22is-tag%22%3ECase%20Study%3C%2Fspan%3E\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Primary Trigger\",\"dvalue\":\"%7B%22type%22%3A%22dynamic%22%2C%22params%22%3A%7B%22tag%22%3A%22post%22%7D%7D\"}],\"className\":\"\"} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":50,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space Top/Bottom\",\"enable\":true}]} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Portfolio", "", "publish", "closed", "closed", "", "portfolio", "", "", "2021-11-11 23:55:25", "2021-11-11 22:55:25", "", "0", "https://greydsuite.de/blog/dynamic_template/portfolio/", "-1", "dynamic_template", "", "0"),
("784", "2", "2021-09-20 21:26:37", "2021-09-20 19:26:37", "<!-- wp:columns {\"className\":\"row_xxxl dyn \",\"dynamic_fields\":[{\"key\":\"background/image/id\",\"title\":\"background/image/id_d6rzj9\",\"enable\":true}],\"row\":{\"type\":\"row_xxxl\"},\"background\":{\"type\":\"image\",\"image\":{\"id\":848,\"url\":\"https://greydsuite.de/wp-content/uploads/2021/10/Background-Element_Conversion.svg\"}}} -->\n<div class=\"wp-block-columns row_xxxl dyn\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:spacer {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space Around\",\"enable\":true}]} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"textColor\":\"color-62\",\"className\":\"col-12 col-sm-6 col-md-8 \",\"responsive\":{\"width\":{\"sm\":\"col-sm-6\",\"md\":\"col-md-8\"}}} -->\n<div class=\"wp-block-column col-12 col-sm-6 col-md-8 has-color-62-color has-text-color\"><!-- wp:heading {\"textColor\":\"color-62\",\"className\":\"dyn \",\"fontSize\":\"h-1\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true},{\"key\":\"level\",\"title\":\"H-Tag\",\"enable\":true}]} -->\n<h2 class=\"dyn has-color-62-color has-text-color has-h-1-font-size\" id=\"please-enter-a-headline\">Please enter a Headline</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontWeight\":\"400\"}},\"textColor\":\"color-62\",\"className\":\"dyn \",\"fontSize\":\"h-3\",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Subline\",\"enable\":true},{\"key\":\"level\",\"title\":\"Subline H-Tag\",\"enable\":true}]} -->\n<h3 class=\"dyn has-color-62-color has-text-color has-h-3-font-size\" id=\"please-enter-a-subline\" style=\"font-weight:400\">Please enter a Subline</h3>\n<!-- /wp:heading -->\n\n<!-- wp:greyd/list {\"inline_css\":\"margin-bottom: 3em;\",\"inline_css_id\":\"block-ba765e9f-84a9-4a8d-a5c5-1e08f7806b1b\",\"type\":\"icon\",\"icon\":{\"icon\":\"icon_check_alt\",\"url\":\"\",\"id\":-1,\"color\":\"\",\"size\":\"20px\",\"margin\":\"10px\",\"position\":\"left\",\"align_y\":\"start\",\"align_x\":\"start\"}} -->\n<ul id=\"block-ba765e9f-84a9-4a8d-a5c5-1e08f7806b1b\" class=\"wp-block-greyd-list alignleft\"><!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Bullet 01\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_check_alt\"} -->\n<li><span class=\"list_icon icon_check_alt\"></span><span class=\"list_content\"><p>Please enter a bulletpoint</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Bullet 02\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_check_alt\"} -->\n<li><span class=\"list_icon icon_check_alt\"></span><span class=\"list_content\"><p><meta charset=\"utf-8\"/>Please enter a bulletpoint</p></span></li>\n<!-- /wp:greyd/list-item -->\n\n<!-- wp:greyd/list-item {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Bullet 03\",\"enable\":true}],\"type\":\"icon\",\"icon\":\"icon_check_alt\"} -->\n<li><span class=\"list_icon icon_check_alt\"></span><span class=\"list_content\"><p><meta charset=\"utf-8\"/>Please enter a bulletpoint</p></span></li>\n<!-- /wp:greyd/list-item --></ul>\n<!-- /wp:greyd/list --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-6 col-md-4 \",\"responsive\":{\"width\":{\"sm\":\"col-sm-6\",\"md\":\"col-md-4\"}}} -->\n<div class=\"wp-block-column col-12 col-sm-6 col-md-4\"><!-- wp:greyd/box {\"greydClass\":\"gs_d7SVp2\",\"greydStyles\":{\"background\":\"#ffffff\",\"boxShadow\":\"0px+10px+15px+0px+color-31+25\",\"padding\":{\"top\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\",\"left\":\"30px\"}},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:greyd/form {\"dynamic_fields\":[{\"key\":\"id\",\"title\":\"Form\",\"enable\":true}],\"id\":\"1000\",\"className\":\"dyn \"} /--></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"height\",\"title\":\"Space Around\",\"enable\":true}]} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Conversion – Form + List", "", "publish", "closed", "closed", "", "conversion-element", "", "", "2021-11-12 00:30:01", "2021-11-11 23:30:01", "", "0", "https://greydsuite.de/blog/dynamic_template/conversion-element/", "-1", "dynamic_template", "", "0"),
("1132", "4", "2021-11-16 13:57:39", "2021-11-16 12:57:39", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-greyd_suite", "", "", "2021-11-16 13:57:39", "2021-11-16 12:57:39", "", "0", "https://greydsuite.de/?p=1132", "0", "wp_global_styles", "", "0"),
("1127", "4", "2021-11-12 13:17:25", "2021-11-12 12:17:25", "", "Office", "", "inherit", "open", "closed", "", "office", "", "", "2021-11-12 13:17:32", "2021-11-12 12:17:32", "", "626", "https://greydsuite.de/wp-content/uploads/2021/11/Office.jpg", "0", "attachment", "image/jpeg", "0");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_term_relationships`
--

DROP TABLE IF EXISTS `wp_term_relationships`;
CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_term_relationships`
--

INSERT INTO `wp_term_relationships` (`object_id`, `term_taxonomy_id`, `term_order`) VALUES
("22", "3", "0"),
("23", "3", "0"),
("24", "4", "0"),
("25", "5", "0"),
("26", "6", "0"),
("27", "7", "0"),
("920", "13", "0"),
("1054", "24", "0"),
("1053", "24", "0"),
("1037", "2", "0"),
("993", "4", "0"),
("993", "23", "0"),
("978", "2", "0"),
("978", "13", "0"),
("897", "20", "0"),
("920", "2", "0"),
("905", "2", "0"),
("896", "19", "0"),
("898", "21", "0"),
("892", "18", "0"),
("630", "17", "0"),
("631", "17", "0"),
("505", "13", "0"),
("505", "2", "0"),
("1115", "2", "0"),
("1132", "25", "0"),
("629", "17", "0"),
("628", "17", "0"),
("734", "16", "0"),
("734", "2", "0"),
("742", "2", "0"),
("745", "13", "0"),
("745", "2", "0"),
("748", "2", "0"),
("754", "2", "0"),
("769", "2", "0"),
("770", "2", "0"),
("784", "2", "0"),
("894", "18", "0"),
("893", "18", "0"),
("1055", "24", "0"),
("933", "22", "0"),
("936", "22", "0"),
("939", "22", "0"),
("1059", "2", "0");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_term_taxonomy`
--

DROP TABLE IF EXISTS `wp_term_taxonomy`;
CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_term_taxonomy`
--

INSERT INTO `wp_term_taxonomy` (`term_taxonomy_id`, `term_id`, `taxonomy`, `description`, `parent`, `count`) VALUES
("1", "1", "category", "", "0", "0"),
("2", "2", "template_type", "", "0", "15"),
("3", "3", "template_type", "", "0", "2"),
("4", "4", "template_type", "", "0", "2"),
("5", "5", "template_type", "", "0", "1"),
("6", "6", "template_type", "", "0", "1"),
("7", "7", "template_type", "", "0", "1"),
("8", "8", "template_type", "", "0", "0"),
("23", "23", "template_categories", "", "0", "1"),
("10", "10", "nav_menu", "", "0", "0"),
("11", "11", "template_categories", "", "0", "0"),
("12", "12", "template_categories", "", "0", "0"),
("13", "13", "template_categories", "", "0", "4"),
("14", "14", "template_categories", "", "0", "0"),
("15", "15", "template_categories", "", "0", "0"),
("16", "16", "template_categories", "", "0", "1"),
("17", "17", "nav_menu", "", "0", "4"),
("18", "18", "testimonial_category", "", "0", "3"),
("19", "19", "portfolio_category", "", "0", "1"),
("20", "20", "portfolio_category", "", "0", "1"),
("21", "21", "portfolio_category", "", "0", "1"),
("22", "22", "category", "", "0", "3"),
("24", "24", "nav_menu", "", "0", "3"),
("25", "25", "wp_theme", "", "0", "0");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_termmeta`
--

DROP TABLE IF EXISTS `wp_termmeta`;
CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_termmeta`
--


-- --------------------------------------------------------

--
-- Tablestructure for `wp_terms`
--

DROP TABLE IF EXISTS `wp_terms`;
CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_terms`
--

INSERT INTO `wp_terms` (`term_id`, `name`, `slug`, `term_group`) VALUES
("1", "Allgemein", "allgemein", "0"),
("2", "Dynamic Templates", "dynamic", "0"),
("3", "Navigation", "navigation", "0"),
("4", "Beitrag", "single", "0"),
("5", "Archiv", "archives", "0"),
("6", "Suche", "search", "0"),
("7", "Weitere", "more", "0"),
("8", "WooCommerce", "woo", "0"),
("23", "Single Templates", "single-templates", "0"),
("10", "Menu", "menu", "0"),
("11", "Dynamic Template", "dynamic-template", "0"),
("12", "Block", "block", "0"),
("13", "Kachel", "kachel", "0"),
("14", "Header", "header", "0"),
("15", "Conversion", "conversion", "0"),
("16", "Trenner", "trenner", "0"),
("17", "Main Menu", "main-menu", "0"),
("18", "All", "all", "0"),
("19", "C", "c", "0"),
("20", "B", "b", "0"),
("21", "A", "a", "0"),
("22", "General", "general", "0"),
("24", "Footer Legal", "footer-legal", "0"),
("25", "greyd_suite", "greyd_suite", "0");

